"""GOATOOLS GOEA: Late Increase 1,397 Study Genes, 182 significant GO terms
  
  182 SIGNIFICANT GO TERMS FOUND
  
  ALL GENE ONTOLOGY ENRICHMENT ANALYSIS RESULTS:
  6,538 GO terms are associated with 1,325 of 1,397 study items
  15,706 GO terms are associated with 12,314 of 13,836 population items
  
  SIGNIFICANT GENE ONTOLOGY ENRICHMENT ANALYSIS RESULTS:
  182 GO terms are associated with 1,238 of 1,397 study items
  182 GO terms are associated with 9,679 of 13,836 population items
  

# go-basic.obo: fmt(1.2) rel(2017-11-22) 47,038 GO Terms

"""

# Created: 2017-11-24
import collections as cx

nt_fields = [
    "GO",
    "NS",
    "enrichment",
    "name",
    "ratio_in_study",
    "ratio_in_pop",
    "p_uncorrected",
    "depth",
    "study_count",
    "p_sm_bonferroni",
    "p_fdr_bh",
    "study_items",
    "pop_n",
    "pop_count",
    "pop_items",
    "study_n",
    "level",
    "is_obsolete",
    "namespace",
    "alt_ids",
]

NtGoeaResults = cx.namedtuple("NtGoeaResults", " ".join(nt_fields))

# 6,538 items
goea_results = [
    NtGoeaResults(GO='GO:0000002', NS='BP', enrichment='e', name='mitochondrial genome maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000030557', u'ENSMUSG00000032449', u'ENSMUSG00000027424', u'ENSMUSG00000033845', u'ENSMUSG00000038084', u'ENSMUSG00000030879', u'ENSMUSG00000028982', u'ENSMUSG00000022889']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000014', NS='MF', enrichment='e', name='single-stranded DNA endodeoxyribonuclease activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006498']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026648', u'ENSMUSG00000031928', u'ENSMUSG00000022545', u'ENSMUSG00000003549', u'ENSMUSG00000041238', u'ENSMUSG00000020380', u'ENSMUSG00000006498']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000027', NS='BP', enrichment='p', name='ribosomal large subunit assembly', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029614']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000064339', u'ENSMUSG00000028187', u'ENSMUSG00000038279', u'ENSMUSG00000058006', u'ENSMUSG00000020692', u'ENSMUSG00000058558', u'ENSMUSG00000029614', u'ENSMUSG00000038900', u'ENSMUSG00000022557', u'ENSMUSG00000041560', u'ENSMUSG00000022247', u'ENSMUSG00000024902', u'ENSMUSG00000091086', u'ENSMUSG00000060036', u'ENSMUSG00000058546', u'ENSMUSG00000038510', u'ENSMUSG00000008682', u'ENSMUSG00000029066', u'ENSMUSG00000028741', u'ENSMUSG00000061024', u'ENSMUSG00000032215', u'ENSMUSG00000059291', u'ENSMUSG00000004100']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000028', NS='BP', enrichment='e', name='ribosomal small subunit assembly', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009927', u'ENSMUSG00000012848']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000063457', u'ENSMUSG00000009927', u'ENSMUSG00000024608', u'ENSMUSG00000032518', u'ENSMUSG00000032834', u'ENSMUSG00000030611', u'ENSMUSG00000061787', u'ENSMUSG00000012848', u'ENSMUSG00000052146', u'ENSMUSG00000018040', u'ENSMUSG00000064337', u'ENSMUSG00000046756', u'ENSMUSG00000036781', u'ENSMUSG00000067288', u'ENSMUSG00000044533', u'ENSMUSG00000040952', u'ENSMUSG00000020832']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000030', NS='MF', enrichment='e', name='mannosyltransferase activity', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043067', u'ENSMUSG00000045205']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000045625', u'ENSMUSG00000043257', u'ENSMUSG00000039427', u'ENSMUSG00000079469', u'ENSMUSG00000039254', u'ENSMUSG00000043067', u'ENSMUSG00000032059', u'ENSMUSG00000045205', u'ENSMUSG00000043671', u'ENSMUSG00000034126', u'ENSMUSG00000050229', u'ENSMUSG00000035845']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000038', NS='BP', enrichment='e', name='very long-chain fatty acid metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000040374', u'ENSMUSG00000032281', u'ENSMUSG00000020777', u'ENSMUSG00000055782']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000055782', u'ENSMUSG00000005069', u'ENSMUSG00000024507', u'ENSMUSG00000059316', u'ENSMUSG00000040374', u'ENSMUSG00000021364', u'ENSMUSG00000020777', u'ENSMUSG00000036138', u'ENSMUSG00000032281', u'ENSMUSG00000021226', u'ENSMUSG00000027359']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000045', NS='BP', enrichment='e', name='autophagosome assembly', ratio_in_study=(5, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.8090526686568517, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021143', u'ENSMUSG00000038375', u'ENSMUSG00000031812', u'ENSMUSG00000018567', u'ENSMUSG00000050315']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000020634', u'ENSMUSG00000030314', u'ENSMUSG00000047260', u'ENSMUSG00000038375', u'ENSMUSG00000033628', u'ENSMUSG00000028243', u'ENSMUSG00000079418', u'ENSMUSG00000022663', u'ENSMUSG00000028550', u'ENSMUSG00000018567', u'ENSMUSG00000037204', u'ENSMUSG00000029578', u'ENSMUSG00000026280', u'ENSMUSG00000038295', u'ENSMUSG00000033124', u'ENSMUSG00000037526', u'ENSMUSG00000026289', u'ENSMUSG00000040412', u'ENSMUSG00000029512', u'ENSMUSG00000050315', u'ENSMUSG00000021143', u'ENSMUSG00000027602', u'ENSMUSG00000019969', u'ENSMUSG00000040506', u'ENSMUSG00000028211', u'ENSMUSG00000047767', u'ENSMUSG00000030161', u'ENSMUSG00000032905', u'ENSMUSG00000069874', u'ENSMUSG00000005312', u'ENSMUSG00000046879', u'ENSMUSG00000079477', u'ENSMUSG00000002820', u'ENSMUSG00000028879', u'ENSMUSG00000007891', u'ENSMUSG00000041341', u'ENSMUSG00000031812', u'ENSMUSG00000020149', u'ENSMUSG00000024773', u'ENSMUSG00000004768', u'ENSMUSG00000031950', u'ENSMUSG00000038160', u'ENSMUSG00000027244', u'ENSMUSG00000025907', u'ENSMUSG00000027739', u'ENSMUSG00000027455']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000049', NS='MF', enrichment='p', name='tRNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(49, 13836), p_uncorrected=0.23164757679298406, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.96505486501607629, study_items=set([u'ENSMUSG00000037742', u'ENSMUSG00000029614']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000022386', u'ENSMUSG00000028029', u'ENSMUSG00000026618', u'ENSMUSG00000037851', u'ENSMUSG00000019792', u'ENSMUSG00000018848', u'ENSMUSG00000024831', u'ENSMUSG00000038888', u'ENSMUSG00000027810', u'ENSMUSG00000029614', u'ENSMUSG00000004127', u'ENSMUSG00000033216', u'ENSMUSG00000021595', u'ENSMUSG00000068882', u'ENSMUSG00000037742', u'ENSMUSG00000028889', u'ENSMUSG00000025899', u'ENSMUSG00000079036', u'ENSMUSG00000031960', u'ENSMUSG00000031948', u'ENSMUSG00000006732', u'ENSMUSG00000039620', u'ENSMUSG00000023938', u'ENSMUSG00000026707', u'ENSMUSG00000067150', u'ENSMUSG00000027430', u'ENSMUSG00000034667', u'ENSMUSG00000003808', u'ENSMUSG00000013736', u'ENSMUSG00000022792', u'ENSMUSG00000091086', u'ENSMUSG00000052146', u'ENSMUSG00000001909', u'ENSMUSG00000029173', u'ENSMUSG00000053286', u'ENSMUSG00000049482', u'ENSMUSG00000027185', u'ENSMUSG00000005102', u'ENSMUSG00000041632', u'ENSMUSG00000028706', u'ENSMUSG00000028898', u'ENSMUSG00000063179', u'ENSMUSG00000030871', u'ENSMUSG00000010755', u'ENSMUSG00000040354', u'ENSMUSG00000050312', u'ENSMUSG00000021420', u'ENSMUSG00000048495', u'ENSMUSG00000028811']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000050', NS='BP', enrichment='e', name='urea cycle', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000076441']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000029104', u'ENSMUSG00000013629', u'ENSMUSG00000025533', u'ENSMUSG00000076441']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006871', 'GO:0006594'])),
    NtGoeaResults(GO='GO:0000052', NS='BP', enrichment='e', name='citrulline metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000028194']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000076441', u'ENSMUSG00000028194', u'ENSMUSG00000007039']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000053', NS='BP', enrichment='e', name='argininosuccinate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000076441']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000025533']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000060', NS='BP', enrichment='p', name='protein import into nucleus, translocation', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021025']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000053317', u'ENSMUSG00000029430', u'ENSMUSG00000050511', u'ENSMUSG00000059552', u'ENSMUSG00000024833', u'ENSMUSG00000022508', u'ENSMUSG00000055116', u'ENSMUSG00000001440', u'ENSMUSG00000053175', u'ENSMUSG00000074909', u'ENSMUSG00000004264', u'ENSMUSG00000031922', u'ENSMUSG00000024604', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000009470', u'ENSMUSG00000008450', u'ENSMUSG00000002319', u'ENSMUSG00000030662', u'ENSMUSG00000023353', u'ENSMUSG00000031691', u'ENSMUSG00000002603']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000062', NS='MF', enrichment='e', name='fatty-acyl-CoA binding', ratio_in_study=(7, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.0008229660696395832, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.061258317960944525, study_items=set([u'ENSMUSG00000026600', u'ENSMUSG00000018574', u'ENSMUSG00000026003', u'ENSMUSG00000059447', u'ENSMUSG00000021417', u'ENSMUSG00000026385', u'ENSMUSG00000028603']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026781', u'ENSMUSG00000028937', u'ENSMUSG00000026600', u'ENSMUSG00000028672', u'ENSMUSG00000026003', u'ENSMUSG00000003809', u'ENSMUSG00000029545', u'ENSMUSG00000026499', u'ENSMUSG00000059447', u'ENSMUSG00000017781', u'ENSMUSG00000028603', u'ENSMUSG00000025745', u'ENSMUSG00000062908', u'ENSMUSG00000021417', u'ENSMUSG00000026385', u'ENSMUSG00000033701', u'ENSMUSG00000018574']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000064', NS='MF', enrichment='e', name='L-ornithine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031297', u'ENSMUSG00000031482', u'ENSMUSG00000031596']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000077', NS='BP', enrichment='p', name='DNA damage checkpoint', ratio_in_study=(1, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.5155244597294767, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000020413', u'ENSMUSG00000004085', u'ENSMUSG00000038569', u'ENSMUSG00000032119', u'ENSMUSG00000021635', u'ENSMUSG00000029238', u'ENSMUSG00000032113', u'ENSMUSG00000037461', u'ENSMUSG00000032267', u'ENSMUSG00000022248', u'ENSMUSG00000032409', u'ENSMUSG00000053436', u'ENSMUSG00000032397', u'ENSMUSG00000029521', u'ENSMUSG00000024824', u'ENSMUSG00000040843', u'ENSMUSG00000043733', u'ENSMUSG00000013698', u'ENSMUSG00000005102', u'ENSMUSG00000061589', u'ENSMUSG00000027490', u'ENSMUSG00000022960', u'ENSMUSG00000042489', u'ENSMUSG00000043909', u'ENSMUSG00000034218', u'ENSMUSG00000048668']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000082', NS='BP', enrichment='e', name='G1/S transition of mitotic cell cycle', ratio_in_study=(7, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.49311683040570387, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022018', u'ENSMUSG00000021379', u'ENSMUSG00000025809', u'ENSMUSG00000039960', u'ENSMUSG00000003031', u'ENSMUSG00000017561', u'ENSMUSG00000033016']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000079259', u'ENSMUSG00000028333', u'ENSMUSG00000053819', u'ENSMUSG00000028068', u'ENSMUSG00000028680', u'ENSMUSG00000048424', u'ENSMUSG00000020516', u'ENSMUSG00000025358', u'ENSMUSG00000050410', u'ENSMUSG00000028161', u'ENSMUSG00000057897', u'ENSMUSG00000005732', u'ENSMUSG00000040957', u'ENSMUSG00000033016', u'ENSMUSG00000007080', u'ENSMUSG00000002372', u'ENSMUSG00000032119', u'ENSMUSG00000041238', u'ENSMUSG00000017561', u'ENSMUSG00000000532', u'ENSMUSG00000070348', u'ENSMUSG00000033364', u'ENSMUSG00000040021', u'ENSMUSG00000032405', u'ENSMUSG00000021820', u'ENSMUSG00000039960', u'ENSMUSG00000022018', u'ENSMUSG00000003226', u'ENSMUSG00000028156', u'ENSMUSG00000054115', u'ENSMUSG00000021701', u'ENSMUSG00000025809', u'ENSMUSG00000026836', u'ENSMUSG00000002068', u'ENSMUSG00000027552', u'ENSMUSG00000033417', u'ENSMUSG00000031155', u'ENSMUSG00000041229', u'ENSMUSG00000021379', u'ENSMUSG00000000184', u'ENSMUSG00000021959', u'ENSMUSG00000028896', u'ENSMUSG00000040274', u'ENSMUSG00000028551', u'ENSMUSG00000032477', u'ENSMUSG00000023067', u'ENSMUSG00000024617', u'ENSMUSG00000021103', u'ENSMUSG00000031490', u'ENSMUSG00000003031', u'ENSMUSG00000006728', u'ENSMUSG00000028495', u'ENSMUSG00000043866', u'ENSMUSG00000022105']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000083', NS='BP', enrichment='e', name='regulation of transcription involved in G1/S transition of mitotic cell cycle', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025612']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032119', u'ENSMUSG00000033054', u'ENSMUSG00000014859', u'ENSMUSG00000025612', u'ENSMUSG00000020653', u'ENSMUSG00000057469', u'ENSMUSG00000024002']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000086', NS='BP', enrichment='p', name='G2/M transition of mitotic cell cycle', ratio_in_study=(1, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.5155244597294767, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000029516', u'ENSMUSG00000023067', u'ENSMUSG00000019370', u'ENSMUSG00000036438', u'ENSMUSG00000030752', u'ENSMUSG00000040584', u'ENSMUSG00000032113', u'ENSMUSG00000001175', u'ENSMUSG00000035390', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000025226', u'ENSMUSG00000027425', u'ENSMUSG00000026779', u'ENSMUSG00000024286', u'ENSMUSG00000001517', u'ENSMUSG00000029521', u'ENSMUSG00000054115', u'ENSMUSG00000053046', u'ENSMUSG00000020525', u'ENSMUSG00000000296', u'ENSMUSG00000037343', u'ENSMUSG00000027715', u'ENSMUSG00000017716', u'ENSMUSG00000028926', u'ENSMUSG00000007656', u'ENSMUSG00000051177']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000103', NS='BP', enrichment='e', name='sulfate assimilation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024899']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000003271', u'ENSMUSG00000024899', u'ENSMUSG00000028032']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019378'])),
    NtGoeaResults(GO='GO:0000117', NS='BP', enrichment='e', name='regulation of transcription involved in G2/M transition of mitotic cell cycle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025612']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025612']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000118', NS='CC', enrichment='p', name='histone deacetylase complex', ratio_in_study=(1, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.2496764740181399, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000052056']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000038331', u'ENSMUSG00000029478', u'ENSMUSG00000017299', u'ENSMUSG00000027684', u'ENSMUSG00000031161', u'ENSMUSG00000020267', u'ENSMUSG00000020519', u'ENSMUSG00000024513', u'ENSMUSG00000022475', u'ENSMUSG00000058318', u'ENSMUSG00000034245', u'ENSMUSG00000021963', u'ENSMUSG00000025246', u'ENSMUSG00000004698', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000018501', u'ENSMUSG00000062906', u'ENSMUSG00000026313', u'ENSMUSG00000009575', u'ENSMUSG00000064043', u'ENSMUSG00000022096', u'ENSMUSG00000031609', u'ENSMUSG00000039852', u'ENSMUSG00000008855', u'ENSMUSG00000071646', u'ENSMUSG00000067567', u'ENSMUSG00000042507', u'ENSMUSG00000027630', u'ENSMUSG00000024454', u'ENSMUSG00000041777', u'ENSMUSG00000048490', u'ENSMUSG00000052056']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000122', NS='BP', enrichment='e', name='negative regulation of transcription from RNA polymerase II promoter', ratio_in_study=(72, 1397), ratio_in_pop=(581, 13836), p_uncorrected=0.06703786232863118, depth=11, study_count=72, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026923', u'ENSMUSG00000030256', u'ENSMUSG00000029003', u'ENSMUSG00000035158', u'ENSMUSG00000064215', u'ENSMUSG00000060601', u'ENSMUSG00000020538', u'ENSMUSG00000003184', u'ENSMUSG00000020473', u'ENSMUSG00000021540', u'ENSMUSG00000061175', u'ENSMUSG00000031565', u'ENSMUSG00000033016', u'ENSMUSG00000034957', u'ENSMUSG00000047407', u'ENSMUSG00000038393', u'ENSMUSG00000035873', u'ENSMUSG00000071415', u'ENSMUSG00000001761', u'ENSMUSG00000043456', u'ENSMUSG00000022091', u'ENSMUSG00000034227', u'ENSMUSG00000025612', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000019803', u'ENSMUSG00000023031', u'ENSMUSG00000051910', u'ENSMUSG00000015149', u'ENSMUSG00000042745', u'ENSMUSG00000048249', u'ENSMUSG00000021775', u'ENSMUSG00000039410', u'ENSMUSG00000039004', u'ENSMUSG00000048402', u'ENSMUSG00000052397', u'ENSMUSG00000028150', u'ENSMUSG00000051495', u'ENSMUSG00000055435', u'ENSMUSG00000026586', u'ENSMUSG00000021318', u'ENSMUSG00000032633', u'ENSMUSG00000025902', u'ENSMUSG00000025025', u'ENSMUSG00000029705', u'ENSMUSG00000074637', u'ENSMUSG00000030849', u'ENSMUSG00000044080', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000027878', u'ENSMUSG00000021366', u'ENSMUSG00000052942', u'ENSMUSG00000038495', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000007872', u'ENSMUSG00000028163', u'ENSMUSG00000038679', u'ENSMUSG00000002996', u'ENSMUSG00000044786', u'ENSMUSG00000020644', u'ENSMUSG00000022122', u'ENSMUSG00000040374', u'ENSMUSG00000026380', u'ENSMUSG00000038872', u'ENSMUSG00000007655', u'ENSMUSG00000052056', u'ENSMUSG00000002147', u'ENSMUSG00000032194']), pop_n=13836, pop_count=581, pop_items=set([u'ENSMUSG00000048109', u'ENSMUSG00000002393', u'ENSMUSG00000059325', u'ENSMUSG00000006005', u'ENSMUSG00000004897', u'ENSMUSG00000027387', u'ENSMUSG00000028341', u'ENSMUSG00000037243', u'ENSMUSG00000034957', u'ENSMUSG00000027660', u'ENSMUSG00000038393', u'ENSMUSG00000018678', u'ENSMUSG00000030180', u'ENSMUSG00000046058', u'ENSMUSG00000031907', u'ENSMUSG00000049295', u'ENSMUSG00000004698', u'ENSMUSG00000019777', u'ENSMUSG00000015120', u'ENSMUSG00000079363', u'ENSMUSG00000029191', u'ENSMUSG00000024042', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000022091', u'ENSMUSG00000048481', u'ENSMUSG00000080268', u'ENSMUSG00000002307', u'ENSMUSG00000033249', u'ENSMUSG00000026380', u'ENSMUSG00000001472', u'ENSMUSG00000020364', u'ENSMUSG00000022906', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000020538', u'ENSMUSG00000063889', u'ENSMUSG00000039842', u'ENSMUSG00000049577', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000028800', u'ENSMUSG00000017801', u'ENSMUSG00000026313', u'ENSMUSG00000035268', u'ENSMUSG00000057604', u'ENSMUSG00000029705', u'ENSMUSG00000030849', u'ENSMUSG00000054452', u'ENSMUSG00000037664', u'ENSMUSG00000015937', u'ENSMUSG00000025231', u'ENSMUSG00000005373', u'ENSMUSG00000025626', u'ENSMUSG00000021039', u'ENSMUSG00000004099', u'ENSMUSG00000053754', u'ENSMUSG00000025782', u'ENSMUSG00000002111', u'ENSMUSG00000020719', u'ENSMUSG00000061393', u'ENSMUSG00000024831', u'ENSMUSG00000025019', u'ENSMUSG00000047407', u'ENSMUSG00000010175', u'ENSMUSG00000028150', u'ENSMUSG00000030067', u'ENSMUSG00000024539', u'ENSMUSG00000037373', u'ENSMUSG00000012076', u'ENSMUSG00000037447', u'ENSMUSG00000020052', u'ENSMUSG00000046709', u'ENSMUSG00000055435', u'ENSMUSG00000056749', u'ENSMUSG00000027905', u'ENSMUSG00000046668', u'ENSMUSG00000031429', u'ENSMUSG00000007872', u'ENSMUSG00000031930', u'ENSMUSG00000003437', u'ENSMUSG00000003435', u'ENSMUSG00000020661', u'ENSMUSG00000022122', u'ENSMUSG00000030232', u'ENSMUSG00000033740', u'ENSMUSG00000021244', u'ENSMUSG00000044786', u'ENSMUSG00000021366', u'ENSMUSG00000057469', u'ENSMUSG00000032119', u'ENSMUSG00000018143', u'ENSMUSG00000020485', u'ENSMUSG00000023110', u'ENSMUSG00000029003', u'ENSMUSG00000019947', u'ENSMUSG00000049532', u'ENSMUSG00000001134', u'ENSMUSG00000061175', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000055866', u'ENSMUSG00000021974', u'ENSMUSG00000009640', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000036686', u'ENSMUSG00000058444', u'ENSMUSG00000039087', u'ENSMUSG00000001228', u'ENSMUSG00000054387', u'ENSMUSG00000017491', u'ENSMUSG00000029178', u'ENSMUSG00000029913', u'ENSMUSG00000024498', u'ENSMUSG00000048616', u'ENSMUSG00000025577', u'ENSMUSG00000025902', u'ENSMUSG00000037622', u'ENSMUSG00000007655', u'ENSMUSG00000030905', u'ENSMUSG00000040363', u'ENSMUSG00000054604', u'ENSMUSG00000044030', u'ENSMUSG00000035277', u'ENSMUSG00000025358', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000001988', u'ENSMUSG00000022475', u'ENSMUSG00000001761', u'ENSMUSG00000025997', u'ENSMUSG00000041560', u'ENSMUSG00000025612', u'ENSMUSG00000027177', u'ENSMUSG00000020954', u'ENSMUSG00000020950', u'ENSMUSG00000028582', u'ENSMUSG00000020897', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000020893', u'ENSMUSG00000020593', u'ENSMUSG00000020185', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000005609', u'ENSMUSG00000005566', u'ENSMUSG00000039661', u'ENSMUSG00000008855', u'ENSMUSG00000022521', u'ENSMUSG00000005698', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000035125', u'ENSMUSG00000027304', u'ENSMUSG00000026628', u'ENSMUSG00000050919', u'ENSMUSG00000019768', u'ENSMUSG00000060601', u'ENSMUSG00000002147', u'ENSMUSG00000022383', u'ENSMUSG00000048001', u'ENSMUSG00000027954', u'ENSMUSG00000022529', u'ENSMUSG00000018446', u'ENSMUSG00000045515', u'ENSMUSG00000036036', u'ENSMUSG00000041415', u'ENSMUSG00000032010', u'ENSMUSG00000004364', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000031393', u'ENSMUSG00000034292', u'ENSMUSG00000031622', u'ENSMUSG00000002968', u'ENSMUSG00000022639', u'ENSMUSG00000056537', u'ENSMUSG00000032419', u'ENSMUSG00000040734', u'ENSMUSG00000022708', u'ENSMUSG00000021972', u'ENSMUSG00000063972', u'ENSMUSG00000060257', u'ENSMUSG00000024454', u'ENSMUSG00000074637', u'ENSMUSG00000053768', u'ENSMUSG00000061911', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000040325', u'ENSMUSG00000018849', u'ENSMUSG00000066687', u'ENSMUSG00000003032', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000003038', u'ENSMUSG00000030652', u'ENSMUSG00000029629', u'ENSMUSG00000024985', u'ENSMUSG00000037235', u'ENSMUSG00000025225', u'ENSMUSG00000038214', u'ENSMUSG00000052397', u'ENSMUSG00000041649', u'ENSMUSG00000026586', u'ENSMUSG00000002108', u'ENSMUSG00000033454', u'ENSMUSG00000029563', u'ENSMUSG00000038793', u'ENSMUSG00000025369', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000004980', u'ENSMUSG00000024240', u'ENSMUSG00000034271', u'ENSMUSG00000034278', u'ENSMUSG00000059518', u'ENSMUSG00000027342', u'ENSMUSG00000067071', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000038495', u'ENSMUSG00000051627', u'ENSMUSG00000054939', u'ENSMUSG00000039630', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000008730', u'ENSMUSG00000041911', u'ENSMUSG00000036202', u'ENSMUSG00000040857', u'ENSMUSG00000035873', u'ENSMUSG00000035877', u'ENSMUSG00000052713', u'ENSMUSG00000035011', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000022895', u'ENSMUSG00000032355', u'ENSMUSG00000003814', u'ENSMUSG00000008136', u'ENSMUSG00000039004', u'ENSMUSG00000021546', u'ENSMUSG00000001517', u'ENSMUSG00000030224', u'ENSMUSG00000021540', u'ENSMUSG00000027968', u'ENSMUSG00000051316', u'ENSMUSG00000068742', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000036052', u'ENSMUSG00000021835', u'ENSMUSG00000036111', u'ENSMUSG00000026361', u'ENSMUSG00000037395', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000032194', u'ENSMUSG00000048583', u'ENSMUSG00000022831', u'ENSMUSG00000068739', u'ENSMUSG00000027544', u'ENSMUSG00000031060', u'ENSMUSG00000001288', u'ENSMUSG00000009739', u'ENSMUSG00000026883', u'ENSMUSG00000020519', u'ENSMUSG00000002250', u'ENSMUSG00000030189', u'ENSMUSG00000058230', u'ENSMUSG00000022361', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000028820', u'ENSMUSG00000020063', u'ENSMUSG00000062012', u'ENSMUSG00000063632', u'ENSMUSG00000039231', u'ENSMUSG00000026814', u'ENSMUSG00000029687', u'ENSMUSG00000029726', u'ENSMUSG00000020423', u'ENSMUSG00000042589', u'ENSMUSG00000024968', u'ENSMUSG00000057156', u'ENSMUSG00000038518', u'ENSMUSG00000030619', u'ENSMUSG00000027499', u'ENSMUSG00000027490', u'ENSMUSG00000025602', u'ENSMUSG00000041777', u'ENSMUSG00000005897', u'ENSMUSG00000039474', u'ENSMUSG00000052056', u'ENSMUSG00000039910', u'ENSMUSG00000037992', u'ENSMUSG00000025138', u'ENSMUSG00000031563', u'ENSMUSG00000031565', u'ENSMUSG00000052684', u'ENSMUSG00000048402', u'ENSMUSG00000024513', u'ENSMUSG00000048756', u'ENSMUSG00000043456', u'ENSMUSG00000024515', u'ENSMUSG00000028957', u'ENSMUSG00000027641', u'ENSMUSG00000069255', u'ENSMUSG00000027314', u'ENSMUSG00000030867', u'ENSMUSG00000015149', u'ENSMUSG00000052752', u'ENSMUSG00000066613', u'ENSMUSG00000027439', u'ENSMUSG00000018750', u'ENSMUSG00000091337', u'ENSMUSG00000021466', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000055024', u'ENSMUSG00000030380', u'ENSMUSG00000073427', u'ENSMUSG00000063568', u'ENSMUSG00000036442', u'ENSMUSG00000071646', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000028613', u'ENSMUSG00000022141', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000038679', u'ENSMUSG00000075327', u'ENSMUSG00000021743', u'ENSMUSG00000034165', u'ENSMUSG00000020349', u'ENSMUSG00000031386', u'ENSMUSG00000034168', u'ENSMUSG00000023170', u'ENSMUSG00000032187', u'ENSMUSG00000018548', u'ENSMUSG00000018537', u'ENSMUSG00000029026', u'ENSMUSG00000071415', u'ENSMUSG00000061013', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000019803', u'ENSMUSG00000001156', u'ENSMUSG00000049657', u'ENSMUSG00000001520', u'ENSMUSG00000039410', u'ENSMUSG00000048878', u'ENSMUSG00000021109', u'ENSMUSG00000063870', u'ENSMUSG00000015697', u'ENSMUSG00000038415', u'ENSMUSG00000089715', u'ENSMUSG00000044080', u'ENSMUSG00000027878', u'ENSMUSG00000038418', u'ENSMUSG00000039191', u'ENSMUSG00000029655', u'ENSMUSG00000032216', u'ENSMUSG00000025880', u'ENSMUSG00000049728', u'ENSMUSG00000047242', u'ENSMUSG00000057691', u'ENSMUSG00000027104', u'ENSMUSG00000069171', u'ENSMUSG00000020335', u'ENSMUSG00000029478', u'ENSMUSG00000029475', u'ENSMUSG00000028680', u'ENSMUSG00000024955', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024924', u'ENSMUSG00000079056', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000042662', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000041215', u'ENSMUSG00000027358', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000026484', u'ENSMUSG00000051495', u'ENSMUSG00000028423', u'ENSMUSG00000030103', u'ENSMUSG00000048490', u'ENSMUSG00000028291', u'ENSMUSG00000008682', u'ENSMUSG00000030421', u'ENSMUSG00000022105', u'ENSMUSG00000032329', u'ENSMUSG00000015053', u'ENSMUSG00000030213', u'ENSMUSG00000035158', u'ENSMUSG00000064215', u'ENSMUSG00000000861', u'ENSMUSG00000040481', u'ENSMUSG00000031431', u'ENSMUSG00000021264', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000023074', u'ENSMUSG00000041515', u'ENSMUSG00000022178', u'ENSMUSG00000039830', u'ENSMUSG00000031353', u'ENSMUSG00000040167', u'ENSMUSG00000052837', u'ENSMUSG00000018160', u'ENSMUSG00000044548', u'ENSMUSG00000004263', u'ENSMUSG00000078202', u'ENSMUSG00000040761', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000016409', u'ENSMUSG00000070348', u'ENSMUSG00000062906', u'ENSMUSG00000030057', u'ENSMUSG00000020275', u'ENSMUSG00000069114', u'ENSMUSG00000048385', u'ENSMUSG00000022658', u'ENSMUSG00000031221', u'ENSMUSG00000057406', u'ENSMUSG00000002265', u'ENSMUSG00000021488', u'ENSMUSG00000026305', u'ENSMUSG00000030199', u'ENSMUSG00000029832', u'ENSMUSG00000021485', u'ENSMUSG00000037896', u'ENSMUSG00000022255', u'ENSMUSG00000006920', u'ENSMUSG00000061436', u'ENSMUSG00000026739', u'ENSMUSG00000026826', u'ENSMUSG00000020889', u'ENSMUSG00000071076', u'ENSMUSG00000038564', u'ENSMUSG00000066900', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000036550', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000037791', u'ENSMUSG00000024608', u'ENSMUSG00000022556', u'ENSMUSG00000034227', u'ENSMUSG00000058318', u'ENSMUSG00000003184', u'ENSMUSG00000039652', u'ENSMUSG00000042745', u'ENSMUSG00000005442', u'ENSMUSG00000014158', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000049300', u'ENSMUSG00000009575', u'ENSMUSG00000072294', u'ENSMUSG00000008575', u'ENSMUSG00000035992', u'ENSMUSG00000025025', u'ENSMUSG00000069895', u'ENSMUSG00000027803', u'ENSMUSG00000027804', u'ENSMUSG00000060397', u'ENSMUSG00000008976', u'ENSMUSG00000020290', u'ENSMUSG00000027582', u'ENSMUSG00000027630', u'ENSMUSG00000052565', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000026603', u'ENSMUSG00000009376', u'ENSMUSG00000006362', u'ENSMUSG00000021451', u'ENSMUSG00000023927', u'ENSMUSG00000038331', u'ENSMUSG00000024137', u'ENSMUSG00000030256', u'ENSMUSG00000030557', u'ENSMUSG00000036893', u'ENSMUSG00000042557', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000040289', u'ENSMUSG00000032376', u'ENSMUSG00000023031', u'ENSMUSG00000020653', u'ENSMUSG00000024423', u'ENSMUSG00000055639', u'ENSMUSG00000046876', u'ENSMUSG00000020038', u'ENSMUSG00000031601', u'ENSMUSG00000025050', u'ENSMUSG00000021318', u'ENSMUSG00000031609', u'ENSMUSG00000036181', u'ENSMUSG00000052942', u'ENSMUSG00000057522', u'ENSMUSG00000053411', u'ENSMUSG00000002996', u'ENSMUSG00000024431', u'ENSMUSG00000001120', u'ENSMUSG00000039989', u'ENSMUSG00000020246', u'ENSMUSG00000054252', u'ENSMUSG00000019256', u'ENSMUSG00000022508', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000029267', u'ENSMUSG00000024914', u'ENSMUSG00000010609', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000078427', u'ENSMUSG00000058886', u'ENSMUSG00000034674', u'ENSMUSG00000025246', u'ENSMUSG00000024642', u'ENSMUSG00000020086', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000040274', u'ENSMUSG00000040270', u'ENSMUSG00000048249', u'ENSMUSG00000038533', u'ENSMUSG00000032633', u'ENSMUSG00000026646', u'ENSMUSG00000015846', u'ENSMUSG00000024947', u'ENSMUSG00000074220', u'ENSMUSG00000019789', u'ENSMUSG00000023951', u'ENSMUSG00000037032', u'ENSMUSG00000049327', u'ENSMUSG00000022463', u'ENSMUSG00000024260', u'ENSMUSG00000028639', u'ENSMUSG00000012640', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000027164', u'ENSMUSG00000043372', u'ENSMUSG00000028988', u'ENSMUSG00000027201', u'ENSMUSG00000027206', u'ENSMUSG00000040374', u'ENSMUSG00000038872', u'ENSMUSG00000037214']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045816', 'GO:0010553'])),
    NtGoeaResults(GO='GO:0000123', NS='CC', enrichment='p', name='histone acetyltransferase complex', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000034160', u'ENSMUSG00000031386', u'ENSMUSG00000038116', u'ENSMUSG00000030330', u'ENSMUSG00000028431', u'ENSMUSG00000022992', u'ENSMUSG00000030801', u'ENSMUSG00000018412', u'ENSMUSG00000028863', u'ENSMUSG00000024271', u'ENSMUSG00000020387', u'ENSMUSG00000026004', u'ENSMUSG00000010453', u'ENSMUSG00000045482', u'ENSMUSG00000022031', u'ENSMUSG00000026917', u'ENSMUSG00000020918', u'ENSMUSG00000000708', u'ENSMUSG00000037315', u'ENSMUSG00000055024', u'ENSMUSG00000022521', u'ENSMUSG00000037570', u'ENSMUSG00000025764', u'ENSMUSG00000027167', u'ENSMUSG00000038909']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000132', NS='BP', enrichment='e', name='establishment of mitotic spindle orientation', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000027168', u'ENSMUSG00000048782']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000021732', u'ENSMUSG00000024056', u'ENSMUSG00000028059', u'ENSMUSG00000039842', u'ENSMUSG00000029104', u'ENSMUSG00000048782', u'ENSMUSG00000018736', u'ENSMUSG00000032264', u'ENSMUSG00000022114', u'ENSMUSG00000031865', u'ENSMUSG00000069910', u'ENSMUSG00000027883', u'ENSMUSG00000037211', u'ENSMUSG00000026955', u'ENSMUSG00000022678', u'ENSMUSG00000027168', u'ENSMUSG00000030983', u'ENSMUSG00000029177', u'ENSMUSG00000066306', u'ENSMUSG00000020745', u'ENSMUSG00000039298']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030609', 'GO:0030607'])),
    NtGoeaResults(GO='GO:0000137', NS='CC', enrichment='e', name='Golgi cis cisterna', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000069516', u'ENSMUSG00000028618', u'ENSMUSG00000020536']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000069516', u'ENSMUSG00000027489', u'ENSMUSG00000021066', u'ENSMUSG00000002546', u'ENSMUSG00000028618', u'ENSMUSG00000031906', u'ENSMUSG00000021192', u'ENSMUSG00000020536']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000138', NS='CC', enrichment='e', name='Golgi trans cisterna', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000022885', u'ENSMUSG00000028618']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000034586', u'ENSMUSG00000047694', u'ENSMUSG00000028618', u'ENSMUSG00000057375', u'ENSMUSG00000032182', u'ENSMUSG00000022885', u'ENSMUSG00000040451', u'ENSMUSG00000021192', u'ENSMUSG00000028413']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000139', NS='CC', enrichment='p', name='Golgi membrane', ratio_in_study=(13, 1397), ratio_in_pop=(134, 13836), p_uncorrected=0.999999999995625, depth=5, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032038', u'ENSMUSG00000030701', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000015341', u'ENSMUSG00000046152', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000029705', u'ENSMUSG00000007655', u'ENSMUSG00000033350', u'ENSMUSG00000037306', u'ENSMUSG00000020077']), pop_n=13836, pop_count=134, pop_items=set([u'ENSMUSG00000028847', u'ENSMUSG00000070426', u'ENSMUSG00000002015', u'ENSMUSG00000038886', u'ENSMUSG00000026499', u'ENSMUSG00000021712', u'ENSMUSG00000024870', u'ENSMUSG00000032038', u'ENSMUSG00000033335', u'ENSMUSG00000030990', u'ENSMUSG00000039357', u'ENSMUSG00000079508', u'ENSMUSG00000024172', u'ENSMUSG00000026811', u'ENSMUSG00000039037', u'ENSMUSG00000029684', u'ENSMUSG00000013846', u'ENSMUSG00000042589', u'ENSMUSG00000015341', u'ENSMUSG00000045038', u'ENSMUSG00000024687', u'ENSMUSG00000021192', u'ENSMUSG00000055373', u'ENSMUSG00000027879', u'ENSMUSG00000028538', u'ENSMUSG00000052712', u'ENSMUSG00000030058', u'ENSMUSG00000052544', u'ENSMUSG00000020946', u'ENSMUSG00000003746', u'ENSMUSG00000026156', u'ENSMUSG00000027575', u'ENSMUSG00000056091', u'ENSMUSG00000026341', u'ENSMUSG00000032485', u'ENSMUSG00000027957', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000067851', u'ENSMUSG00000006699', u'ENSMUSG00000037306', u'ENSMUSG00000020282', u'ENSMUSG00000001847', u'ENSMUSG00000022159', u'ENSMUSG00000035521', u'ENSMUSG00000000001', u'ENSMUSG00000028480', u'ENSMUSG00000045503', u'ENSMUSG00000040782', u'ENSMUSG00000010392', u'ENSMUSG00000026930', u'ENSMUSG00000008763', u'ENSMUSG00000029544', u'ENSMUSG00000046152', u'ENSMUSG00000039917', u'ENSMUSG00000029705', u'ENSMUSG00000028468', u'ENSMUSG00000028466', u'ENSMUSG00000057337', u'ENSMUSG00000054455', u'ENSMUSG00000045994', u'ENSMUSG00000032570', u'ENSMUSG00000071649', u'ENSMUSG00000079657', u'ENSMUSG00000020077', u'ENSMUSG00000031950', u'ENSMUSG00000026925', u'ENSMUSG00000031156', u'ENSMUSG00000020986', u'ENSMUSG00000030657', u'ENSMUSG00000033272', u'ENSMUSG00000030704', u'ENSMUSG00000030701', u'ENSMUSG00000040722', u'ENSMUSG00000028970', u'ENSMUSG00000038822', u'ENSMUSG00000036646', u'ENSMUSG00000014077', u'ENSMUSG00000005982', u'ENSMUSG00000074582', u'ENSMUSG00000032757', u'ENSMUSG00000068284', u'ENSMUSG00000029407', u'ENSMUSG00000074513', u'ENSMUSG00000010110', u'ENSMUSG00000022885', u'ENSMUSG00000033350', u'ENSMUSG00000024085', u'ENSMUSG00000049721', u'ENSMUSG00000027221', u'ENSMUSG00000062995', u'ENSMUSG00000032458', u'ENSMUSG00000026111', u'ENSMUSG00000020149', u'ENSMUSG00000038861', u'ENSMUSG00000038658', u'ENSMUSG00000024163', u'ENSMUSG00000063410', u'ENSMUSG00000035311', u'ENSMUSG00000028049', u'ENSMUSG00000034780', u'ENSMUSG00000038400', u'ENSMUSG00000022664', u'ENSMUSG00000045414', u'ENSMUSG00000048076', u'ENSMUSG00000025484', u'ENSMUSG00000026577', u'ENSMUSG00000030720', u'ENSMUSG00000024091', u'ENSMUSG00000028173', u'ENSMUSG00000027198', u'ENSMUSG00000035798', u'ENSMUSG00000079442', u'ENSMUSG00000024308', u'ENSMUSG00000015747', u'ENSMUSG00000069874', u'ENSMUSG00000029502', u'ENSMUSG00000067889', u'ENSMUSG00000031112', u'ENSMUSG00000045795', u'ENSMUSG00000030341', u'ENSMUSG00000030104', u'ENSMUSG00000047187', u'ENSMUSG00000031749', u'ENSMUSG00000028293', u'ENSMUSG00000010047', u'ENSMUSG00000003316', u'ENSMUSG00000066306', u'ENSMUSG00000030530', u'ENSMUSG00000042476', u'ENSMUSG00000026277', u'ENSMUSG00000022747', u'ENSMUSG00000007655', u'ENSMUSG00000030471']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000145', NS='CC', enrichment='p', name='exocyst', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004451']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000024101', u'ENSMUSG00000061244', u'ENSMUSG00000004451', u'ENSMUSG00000046314', u'ENSMUSG00000034152', u'ENSMUSG00000053799', u'ENSMUSG00000074030', u'ENSMUSG00000041794', u'ENSMUSG00000036435', u'ENSMUSG00000021357', u'ENSMUSG00000033769', u'ENSMUSG00000020792', u'ENSMUSG00000021281', u'ENSMUSG00000022436']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000146', NS='MF', enrichment='e', name='microfilament motor activity', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030739', u'ENSMUSG00000035441']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020908', u'ENSMUSG00000034593', u'ENSMUSG00000042064', u'ENSMUSG00000030739', u'ENSMUSG00000018417', u'ENSMUSG00000020900', u'ENSMUSG00000055775', u'ENSMUSG00000030761', u'ENSMUSG00000053093', u'ENSMUSG00000004677', u'ENSMUSG00000035441', u'ENSMUSG00000017774', u'ENSMUSG00000022443']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000149', NS='MF', enrichment='p', name='SNARE binding', ratio_in_study=(4, 1397), ratio_in_pop=(58, 13836), p_uncorrected=0.5179618511855979, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000028955', u'ENSMUSG00000050732']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000039367', u'ENSMUSG00000006024', u'ENSMUSG00000028955', u'ENSMUSG00000021124', u'ENSMUSG00000063260', u'ENSMUSG00000061536', u'ENSMUSG00000020576', u'ENSMUSG00000068923', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000035864', u'ENSMUSG00000050556', u'ENSMUSG00000022994', u'ENSMUSG00000050732', u'ENSMUSG00000030805', u'ENSMUSG00000062542', u'ENSMUSG00000030806', u'ENSMUSG00000026797', u'ENSMUSG00000026470', u'ENSMUSG00000026696', u'ENSMUSG00000021071', u'ENSMUSG00000027273', u'ENSMUSG00000024983', u'ENSMUSG00000027522', u'ENSMUSG00000001376', u'ENSMUSG00000034867', u'ENSMUSG00000020894', u'ENSMUSG00000024743', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000027438', u'ENSMUSG00000039234', u'ENSMUSG00000025867', u'ENSMUSG00000033615', u'ENSMUSG00000029428', u'ENSMUSG00000034152', u'ENSMUSG00000010110', u'ENSMUSG00000061455', u'ENSMUSG00000034799', u'ENSMUSG00000034593', u'ENSMUSG00000034473', u'ENSMUSG00000028879', u'ENSMUSG00000027879', u'ENSMUSG00000024261', u'ENSMUSG00000021281', u'ENSMUSG00000001018', u'ENSMUSG00000036273', u'ENSMUSG00000033981', u'ENSMUSG00000039714', u'ENSMUSG00000030731', u'ENSMUSG00000000058', u'ENSMUSG00000004961', u'ENSMUSG00000041488', u'ENSMUSG00000020946', u'ENSMUSG00000035354', u'ENSMUSG00000026270', u'ENSMUSG00000007655', u'ENSMUSG00000020903']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000151', NS='CC', enrichment='p', name='ubiquitin ligase complex', ratio_in_study=(3, 1397), ratio_in_pop=(84, 13836), p_uncorrected=0.04459572779163148, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000038068', u'ENSMUSG00000039904']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000026739', u'ENSMUSG00000028309', u'ENSMUSG00000060450', u'ENSMUSG00000001403', u'ENSMUSG00000064145', u'ENSMUSG00000038506', u'ENSMUSG00000040351', u'ENSMUSG00000066042', u'ENSMUSG00000038068', u'ENSMUSG00000059890', u'ENSMUSG00000031201', u'ENSMUSG00000022400', u'ENSMUSG00000090083', u'ENSMUSG00000021200', u'ENSMUSG00000039615', u'ENSMUSG00000019984', u'ENSMUSG00000029458', u'ENSMUSG00000023826', u'ENSMUSG00000028410', u'ENSMUSG00000028793', u'ENSMUSG00000038206', u'ENSMUSG00000028557', u'ENSMUSG00000023286', u'ENSMUSG00000066892', u'ENSMUSG00000004221', u'ENSMUSG00000020305', u'ENSMUSG00000027708', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000021598', u'ENSMUSG00000017210', u'ENSMUSG00000030291', u'ENSMUSG00000028630', u'ENSMUSG00000091971', u'ENSMUSG00000001157', u'ENSMUSG00000014074', u'ENSMUSG00000018923', u'ENSMUSG00000019927', u'ENSMUSG00000027272', u'ENSMUSG00000027598', u'ENSMUSG00000022280', u'ENSMUSG00000021774', u'ENSMUSG00000036822', u'ENSMUSG00000026311', u'ENSMUSG00000026484', u'ENSMUSG00000079184', u'ENSMUSG00000020114', u'ENSMUSG00000029060', u'ENSMUSG00000052752', u'ENSMUSG00000028960', u'ENSMUSG00000091896', u'ENSMUSG00000028252', u'ENSMUSG00000039904', u'ENSMUSG00000044308', u'ENSMUSG00000023977', u'ENSMUSG00000022184', u'ENSMUSG00000079487', u'ENSMUSG00000074781', u'ENSMUSG00000018363', u'ENSMUSG00000029635', u'ENSMUSG00000092558', u'ENSMUSG00000051674', u'ENSMUSG00000020801', u'ENSMUSG00000020397', u'ENSMUSG00000030816', u'ENSMUSG00000048787', u'ENSMUSG00000078923', u'ENSMUSG00000024325', u'ENSMUSG00000032216', u'ENSMUSG00000032002', u'ENSMUSG00000031935', u'ENSMUSG00000020642', u'ENSMUSG00000025234', u'ENSMUSG00000005371', u'ENSMUSG00000024807', u'ENSMUSG00000063760', u'ENSMUSG00000032415', u'ENSMUSG00000002679', u'ENSMUSG00000015656', u'ENSMUSG00000025578', u'ENSMUSG00000038622', u'ENSMUSG00000029397', u'ENSMUSG00000026942']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000165', NS='BP', enrichment='e', name='MAPK cascade', ratio_in_study=(8, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.2606882008057674, depth=9, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000068335', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000026177', u'ENSMUSG00000044786', u'ENSMUSG00000041607', u'ENSMUSG00000038855', u'ENSMUSG00000042626']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000027784', u'ENSMUSG00000032959', u'ENSMUSG00000020716', u'ENSMUSG00000021127', u'ENSMUSG00000054252', u'ENSMUSG00000029454', u'ENSMUSG00000030110', u'ENSMUSG00000029458', u'ENSMUSG00000022623', u'ENSMUSG00000028284', u'ENSMUSG00000030557', u'ENSMUSG00000034845', u'ENSMUSG00000023050', u'ENSMUSG00000022194', u'ENSMUSG00000027560', u'ENSMUSG00000022556', u'ENSMUSG00000022346', u'ENSMUSG00000002603', u'ENSMUSG00000031681', u'ENSMUSG00000022619', u'ENSMUSG00000020849', u'ENSMUSG00000071369', u'ENSMUSG00000044786', u'ENSMUSG00000040631', u'ENSMUSG00000043535', u'ENSMUSG00000004936', u'ENSMUSG00000041607', u'ENSMUSG00000005583', u'ENSMUSG00000042626', u'ENSMUSG00000034175', u'ENSMUSG00000063065', u'ENSMUSG00000020623', u'ENSMUSG00000031137', u'ENSMUSG00000039217', u'ENSMUSG00000063358', u'ENSMUSG00000035352', u'ENSMUSG00000068335', u'ENSMUSG00000024947', u'ENSMUSG00000061288', u'ENSMUSG00000058444', u'ENSMUSG00000033352', u'ENSMUSG00000045817', u'ENSMUSG00000000441', u'ENSMUSG00000050711', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000036273', u'ENSMUSG00000032577', u'ENSMUSG00000062991', u'ENSMUSG00000026177', u'ENSMUSG00000038855', u'ENSMUSG00000035027', u'ENSMUSG00000018932', u'ENSMUSG00000030890', u'ENSMUSG00000002413']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000166', NS='MF', enrichment='p', name='nucleotide binding', ratio_in_study=(136, 1397), ratio_in_pop=(1434, 13836), p_uncorrected=0.4316290138248285, depth=4, study_count=136, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000024070', u'ENSMUSG00000026094', u'ENSMUSG00000029204', u'ENSMUSG00000022562', u'ENSMUSG00000021948', u'ENSMUSG00000030849', u'ENSMUSG00000049866', u'ENSMUSG00000038352', u'ENSMUSG00000004054', u'ENSMUSG00000021796', u'ENSMUSG00000021794', u'ENSMUSG00000056515', u'ENSMUSG00000021069', u'ENSMUSG00000026393', u'ENSMUSG00000020611', u'ENSMUSG00000060477', u'ENSMUSG00000048939', u'ENSMUSG00000074364', u'ENSMUSG00000020272', u'ENSMUSG00000034930', u'ENSMUSG00000025324', u'ENSMUSG00000021457', u'ENSMUSG00000055782', u'ENSMUSG00000031505', u'ENSMUSG00000042010', u'ENSMUSG00000022253', u'ENSMUSG00000045962', u'ENSMUSG00000061436', u'ENSMUSG00000035948', u'ENSMUSG00000064120', u'ENSMUSG00000030272', u'ENSMUSG00000033705', u'ENSMUSG00000022781', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000031565', u'ENSMUSG00000032562', u'ENSMUSG00000006386', u'ENSMUSG00000042349', u'ENSMUSG00000001270', u'ENSMUSG00000035441', u'ENSMUSG00000059555', u'ENSMUSG00000024769', u'ENSMUSG00000062209', u'ENSMUSG00000015243', u'ENSMUSG00000034290', u'ENSMUSG00000059883', u'ENSMUSG00000020357', u'ENSMUSG00000014361', u'ENSMUSG00000030660', u'ENSMUSG00000078942', u'ENSMUSG00000020331', u'ENSMUSG00000078945', u'ENSMUSG00000020766', u'ENSMUSG00000053907', u'ENSMUSG00000031659', u'ENSMUSG00000007613', u'ENSMUSG00000020486', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000076441', u'ENSMUSG00000032220', u'ENSMUSG00000020715', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000048148', u'ENSMUSG00000004591', u'ENSMUSG00000029710', u'ENSMUSG00000053965', u'ENSMUSG00000020821', u'ENSMUSG00000032883', u'ENSMUSG00000006281', u'ENSMUSG00000002602', u'ENSMUSG00000041235', u'ENSMUSG00000024620', u'ENSMUSG00000033577', u'ENSMUSG00000011148', u'ENSMUSG00000029802', u'ENSMUSG00000000149', u'ENSMUSG00000024030', u'ENSMUSG00000014932', u'ENSMUSG00000076435', u'ENSMUSG00000038094', u'ENSMUSG00000039197', u'ENSMUSG00000027293', u'ENSMUSG00000030249', u'ENSMUSG00000030711', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000028874', u'ENSMUSG00000062312', u'ENSMUSG00000052688', u'ENSMUSG00000033191', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000003534', u'ENSMUSG00000020334', u'ENSMUSG00000026674', u'ENSMUSG00000048120', u'ENSMUSG00000020573', u'ENSMUSG00000044708', u'ENSMUSG00000031441', u'ENSMUSG00000039960', u'ENSMUSG00000057672', u'ENSMUSG00000024558', u'ENSMUSG00000024759', u'ENSMUSG00000026473', u'ENSMUSG00000055254', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000041828', u'ENSMUSG00000032281', u'ENSMUSG00000075289', u'ENSMUSG00000040584', u'ENSMUSG00000061838', u'ENSMUSG00000028214', u'ENSMUSG00000019173', u'ENSMUSG00000024300', u'ENSMUSG00000035891', u'ENSMUSG00000024782', u'ENSMUSG00000004451', u'ENSMUSG00000024899', u'ENSMUSG00000007097', u'ENSMUSG00000026074', u'ENSMUSG00000052430', u'ENSMUSG00000030739', u'ENSMUSG00000022469', u'ENSMUSG00000022272', u'ENSMUSG00000032537', u'ENSMUSG00000037742', u'ENSMUSG00000031851', u'ENSMUSG00000034663', u'ENSMUSG00000015133', u'ENSMUSG00000024143', u'ENSMUSG00000002007']), pop_n=13836, pop_count=1434, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000002010', u'ENSMUSG00000020190', u'ENSMUSG00000004897', u'ENSMUSG00000028438', u'ENSMUSG00000045007', u'ENSMUSG00000049866', u'ENSMUSG00000020752', u'ENSMUSG00000021569', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000045136', u'ENSMUSG00000074364', u'ENSMUSG00000059981', u'ENSMUSG00000053693', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000052981', u'ENSMUSG00000019917', u'ENSMUSG00000001473', u'ENSMUSG00000022911', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000064120', u'ENSMUSG00000018209', u'ENSMUSG00000002870', u'ENSMUSG00000070284', u'ENSMUSG00000054072', u'ENSMUSG00000001270', u'ENSMUSG00000050002', u'ENSMUSG00000032802', u'ENSMUSG00000015599', u'ENSMUSG00000018995', u'ENSMUSG00000000605', u'ENSMUSG00000030660', u'ENSMUSG00000036768', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000041658', u'ENSMUSG00000005370', u'ENSMUSG00000022861', u'ENSMUSG00000041650', u'ENSMUSG00000037149', u'ENSMUSG00000076441', u'ENSMUSG00000019143', u'ENSMUSG00000026596', u'ENSMUSG00000030409', u'ENSMUSG00000054855', u'ENSMUSG00000030400', u'ENSMUSG00000041235', u'ENSMUSG00000041720', u'ENSMUSG00000030061', u'ENSMUSG00000019794', u'ENSMUSG00000026201', u'ENSMUSG00000026202', u'ENSMUSG00000026207', u'ENSMUSG00000038094', u'ENSMUSG00000030243', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000026117', u'ENSMUSG00000040296', u'ENSMUSG00000062312', u'ENSMUSG00000003534', u'ENSMUSG00000025877', u'ENSMUSG00000055723', u'ENSMUSG00000025870', u'ENSMUSG00000062070', u'ENSMUSG00000031202', u'ENSMUSG00000031751', u'ENSMUSG00000023050', u'ENSMUSG00000026575', u'ENSMUSG00000007029', u'ENSMUSG00000003228', u'ENSMUSG00000035305', u'ENSMUSG00000038260', u'ENSMUSG00000031112', u'ENSMUSG00000013736', u'ENSMUSG00000022673', u'ENSMUSG00000022672', u'ENSMUSG00000028758', u'ENSMUSG00000047187', u'ENSMUSG00000056367', u'ENSMUSG00000028756', u'ENSMUSG00000003644', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000022272', u'ENSMUSG00000020935', u'ENSMUSG00000026806', u'ENSMUSG00000029752', u'ENSMUSG00000029599', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000047986', u'ENSMUSG00000043463', u'ENSMUSG00000022471', u'ENSMUSG00000038352', u'ENSMUSG00000025613', u'ENSMUSG00000021108', u'ENSMUSG00000034329', u'ENSMUSG00000035232', u'ENSMUSG00000052539', u'ENSMUSG00000038861', u'ENSMUSG00000026779', u'ENSMUSG00000032498', u'ENSMUSG00000006019', u'ENSMUSG00000045038', u'ENSMUSG00000042354', u'ENSMUSG00000028530', u'ENSMUSG00000025059', u'ENSMUSG00000035948', u'ENSMUSG00000032308', u'ENSMUSG00000061288', u'ENSMUSG00000061207', u'ENSMUSG00000032307', u'ENSMUSG00000017291', u'ENSMUSG00000068798', u'ENSMUSG00000035051', u'ENSMUSG00000020794', u'ENSMUSG00000029363', u'ENSMUSG00000052997', u'ENSMUSG00000078671', u'ENSMUSG00000021771', u'ENSMUSG00000021772', u'ENSMUSG00000021774', u'ENSMUSG00000020357', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000032470', u'ENSMUSG00000033308', u'ENSMUSG00000032478', u'ENSMUSG00000019832', u'ENSMUSG00000020900', u'ENSMUSG00000079657', u'ENSMUSG00000063077', u'ENSMUSG00000073016', u'ENSMUSG00000030655', u'ENSMUSG00000037685', u'ENSMUSG00000033276', u'ENSMUSG00000034206', u'ENSMUSG00000001313', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000024981', u'ENSMUSG00000041133', u'ENSMUSG00000041135', u'ENSMUSG00000041642', u'ENSMUSG00000076435', u'ENSMUSG00000066952', u'ENSMUSG00000027296', u'ENSMUSG00000027297', u'ENSMUSG00000027293', u'ENSMUSG00000027298', u'ENSMUSG00000055884', u'ENSMUSG00000027185', u'ENSMUSG00000005410', u'ENSMUSG00000024527', u'ENSMUSG00000024524', u'ENSMUSG00000027610', u'ENSMUSG00000018830', u'ENSMUSG00000051747', u'ENSMUSG00000040354', u'ENSMUSG00000028126', u'ENSMUSG00000038085', u'ENSMUSG00000038084', u'ENSMUSG00000026274', u'ENSMUSG00000029408', u'ENSMUSG00000027774', u'ENSMUSG00000037351', u'ENSMUSG00000031432', u'ENSMUSG00000056999', u'ENSMUSG00000041828', u'ENSMUSG00000019659', u'ENSMUSG00000058594', u'ENSMUSG00000022110', u'ENSMUSG00000031851', u'ENSMUSG00000003810', u'ENSMUSG00000038644', u'ENSMUSG00000034154', u'ENSMUSG00000021375', u'ENSMUSG00000074576', u'ENSMUSG00000003411', u'ENSMUSG00000031748', u'ENSMUSG00000004451', u'ENSMUSG00000060860', u'ENSMUSG00000031104', u'ENSMUSG00000020516', u'ENSMUSG00000047193', u'ENSMUSG00000020513', u'ENSMUSG00000034974', u'ENSMUSG00000029613', u'ENSMUSG00000029920', u'ENSMUSG00000022241', u'ENSMUSG00000043670', u'ENSMUSG00000025266', u'ENSMUSG00000039354', u'ENSMUSG00000025915', u'ENSMUSG00000026817', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000035202', u'ENSMUSG00000021266', u'ENSMUSG00000029430', u'ENSMUSG00000032489', u'ENSMUSG00000009566', u'ENSMUSG00000009563', u'ENSMUSG00000009293', u'ENSMUSG00000064037', u'ENSMUSG00000035842', u'ENSMUSG00000028527', u'ENSMUSG00000025730', u'ENSMUSG00000025733', u'ENSMUSG00000035683', u'ENSMUSG00000025041', u'ENSMUSG00000032648', u'ENSMUSG00000035112', u'ENSMUSG00000035441', u'ENSMUSG00000020736', u'ENSMUSG00000032316', u'ENSMUSG00000032312', u'ENSMUSG00000001416', u'ENSMUSG00000016757', u'ENSMUSG00000035064', u'ENSMUSG00000052273', u'ENSMUSG00000053907', u'ENSMUSG00000017376', u'ENSMUSG00000053870', u'ENSMUSG00000001525', u'ENSMUSG00000063065', u'ENSMUSG00000022075', u'ENSMUSG00000058298', u'ENSMUSG00000027519', u'ENSMUSG00000078942', u'ENSMUSG00000014668', u'ENSMUSG00000036745', u'ENSMUSG00000017405', u'ENSMUSG00000074923', u'ENSMUSG00000070390', u'ENSMUSG00000001630', u'ENSMUSG00000001323', u'ENSMUSG00000010755', u'ENSMUSG00000033191', u'ENSMUSG00000062421', u'ENSMUSG00000019066', u'ENSMUSG00000019791', u'ENSMUSG00000024952', u'ENSMUSG00000041696', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000030643', u'ENSMUSG00000024558', u'ENSMUSG00000000127', u'ENSMUSG00000027605', u'ENSMUSG00000070644', u'ENSMUSG00000026778', u'ENSMUSG00000018012', u'ENSMUSG00000027353', u'ENSMUSG00000040618', u'ENSMUSG00000026775', u'ENSMUSG00000027359', u'ENSMUSG00000061838', u'ENSMUSG00000003808', u'ENSMUSG00000026489', u'ENSMUSG00000017999', u'ENSMUSG00000030515', u'ENSMUSG00000027770', u'ENSMUSG00000031913', u'ENSMUSG00000021196', u'ENSMUSG00000026172', u'ENSMUSG00000015133', u'ENSMUSG00000025854', u'ENSMUSG00000025855', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000042426', u'ENSMUSG00000057963', u'ENSMUSG00000063870', u'ENSMUSG00000026393', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000005951', u'ENSMUSG00000024830', u'ENSMUSG00000003660', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000021294', u'ENSMUSG00000026825', u'ENSMUSG00000013662', u'ENSMUSG00000031004', u'ENSMUSG00000020431', u'ENSMUSG00000029730', u'ENSMUSG00000020437', u'ENSMUSG00000057147', u'ENSMUSG00000003119', u'ENSMUSG00000028646', u'ENSMUSG00000034187', u'ENSMUSG00000025630', u'ENSMUSG00000037989', u'ENSMUSG00000059883', u'ENSMUSG00000072214', u'ENSMUSG00000028469', u'ENSMUSG00000049907', u'ENSMUSG00000043535', u'ENSMUSG00000028089', u'ENSMUSG00000016349', u'ENSMUSG00000028085', u'ENSMUSG00000035455', u'ENSMUSG00000021635', u'ENSMUSG00000075528', u'ENSMUSG00000020721', u'ENSMUSG00000007815', u'ENSMUSG00000035198', u'ENSMUSG00000074151', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000000530', u'ENSMUSG00000028268', u'ENSMUSG00000066442', u'ENSMUSG00000020654', u'ENSMUSG00000020657', u'ENSMUSG00000019927', u'ENSMUSG00000032109', u'ENSMUSG00000033985', u'ENSMUSG00000032101', u'ENSMUSG00000057897', u'ENSMUSG00000002997', u'ENSMUSG00000002227', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000032127', u'ENSMUSG00000033610', u'ENSMUSG00000036752', u'ENSMUSG00000033216', u'ENSMUSG00000058355', u'ENSMUSG00000020080', u'ENSMUSG00000020088', u'ENSMUSG00000075289', u'ENSMUSG00000022812', u'ENSMUSG00000071723', u'ENSMUSG00000026761', u'ENSMUSG00000033434', u'ENSMUSG00000024943', u'ENSMUSG00000024944', u'ENSMUSG00000021936', u'ENSMUSG00000024948', u'ENSMUSG00000020390', u'ENSMUSG00000030986', u'ENSMUSG00000024892', u'ENSMUSG00000024899', u'ENSMUSG00000027365', u'ENSMUSG00000050382', u'ENSMUSG00000026494', u'ENSMUSG00000040084', u'ENSMUSG00000026490', u'ENSMUSG00000031583', u'ENSMUSG00000020865', u'ENSMUSG00000059248', u'ENSMUSG00000023286', u'ENSMUSG00000027709', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000019478', u'ENSMUSG00000015120', u'ENSMUSG00000015023', u'ENSMUSG00000055775', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000027011', u'ENSMUSG00000025939', u'ENSMUSG00000026944', u'ENSMUSG00000022629', u'ENSMUSG00000029635', u'ENSMUSG00000020532', u'ENSMUSG00000006699', u'ENSMUSG00000056394', u'ENSMUSG00000020537', u'ENSMUSG00000029128', u'ENSMUSG00000021287', u'ENSMUSG00000021282', u'ENSMUSG00000035266', u'ENSMUSG00000031012', u'ENSMUSG00000031016', u'ENSMUSG00000026836', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000022533', u'ENSMUSG00000031967', u'ENSMUSG00000022538', u'ENSMUSG00000073838', u'ENSMUSG00000011254', u'ENSMUSG00000007613', u'ENSMUSG00000007610', u'ENSMUSG00000006740', u'ENSMUSG00000032661', u'ENSMUSG00000020715', u'ENSMUSG00000002059', u'ENSMUSG00000020719', u'ENSMUSG00000028479', u'ENSMUSG00000028470', u'ENSMUSG00000034449', u'ENSMUSG00000005981', u'ENSMUSG00000034994', u'ENSMUSG00000032594', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000028277', u'ENSMUSG00000028274', u'ENSMUSG00000035486', u'ENSMUSG00000038967', u'ENSMUSG00000028270', u'ENSMUSG00000028127', u'ENSMUSG00000018796', u'ENSMUSG00000028278', u'ENSMUSG00000016179', u'ENSMUSG00000042010', u'ENSMUSG00000017176', u'ENSMUSG00000017774', u'ENSMUSG00000052920', u'ENSMUSG00000039960', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000032115', u'ENSMUSG00000025178', u'ENSMUSG00000002233', u'ENSMUSG00000019863', u'ENSMUSG00000032281', u'ENSMUSG00000024151', u'ENSMUSG00000024404', u'ENSMUSG00000022822', u'ENSMUSG00000022827', u'ENSMUSG00000020258', u'ENSMUSG00000041168', u'ENSMUSG00000032842', u'ENSMUSG00000017550', u'ENSMUSG00000033220', u'ENSMUSG00000033222', u'ENSMUSG00000024712', u'ENSMUSG00000037742', u'ENSMUSG00000060519', u'ENSMUSG00000009376', u'ENSMUSG00000032932', u'ENSMUSG00000060671', u'ENSMUSG00000010021', u'ENSMUSG00000020389', u'ENSMUSG00000053093', u'ENSMUSG00000020380', u'ENSMUSG00000020386', u'ENSMUSG00000020385', u'ENSMUSG00000027379', u'ENSMUSG00000020897', u'ENSMUSG00000004113', u'ENSMUSG00000060477', u'ENSMUSG00000020890', u'ENSMUSG00000003868', u'ENSMUSG00000027394', u'ENSMUSG00000039585', u'ENSMUSG00000037251', u'ENSMUSG00000005045', u'ENSMUSG00000055540', u'ENSMUSG00000056947', u'ENSMUSG00000031974', u'ENSMUSG00000031972', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000062234', u'ENSMUSG00000022386', u'ENSMUSG00000027952', u'ENSMUSG00000006517', u'ENSMUSG00000031715', u'ENSMUSG00000031378', u'ENSMUSG00000031808', u'ENSMUSG00000041415', u'ENSMUSG00000026027', u'ENSMUSG00000014850', u'ENSMUSG00000031805', u'ENSMUSG00000038762', u'ENSMUSG00000031392', u'ENSMUSG00000034290', u'ENSMUSG00000025949', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000020527', u'ENSMUSG00000070934', u'ENSMUSG00000012443', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029247', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000057614', u'ENSMUSG00000028719', u'ENSMUSG00000028869', u'ENSMUSG00000028862', u'ENSMUSG00000021385', u'ENSMUSG00000020705', u'ENSMUSG00000032615', u'ENSMUSG00000002763', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000020708', u'ENSMUSG00000009555', u'ENSMUSG00000025092', u'ENSMUSG00000034472', u'ENSMUSG00000021730', u'ENSMUSG00000029674', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000025162', u'ENSMUSG00000028443', u'ENSMUSG00000042572', u'ENSMUSG00000005672', u'ENSMUSG00000020671', u'ENSMUSG00000020677', u'ENSMUSG00000002428', u'ENSMUSG00000036285', u'ENSMUSG00000045095', u'ENSMUSG00000024383', u'ENSMUSG00000024382', u'ENSMUSG00000024511', u'ENSMUSG00000038145', u'ENSMUSG00000032435', u'ENSMUSG00000053289', u'ENSMUSG00000021428', u'ENSMUSG00000021420', u'ENSMUSG00000024143', u'ENSMUSG00000022836', u'ENSMUSG00000068739', u'ENSMUSG00000045328', u'ENSMUSG00000027546', u'ENSMUSG00000020267', u'ENSMUSG00000019173', u'ENSMUSG00000036737', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000053754', u'ENSMUSG00000032549', u'ENSMUSG00000048899', u'ENSMUSG00000018900', u'ENSMUSG00000002550', u'ENSMUSG00000054404', u'ENSMUSG00000037885', u'ENSMUSG00000047867', u'ENSMUSG00000037738', u'ENSMUSG00000026709', u'ENSMUSG00000024969', u'ENSMUSG00000030761', u'ENSMUSG00000033526', u'ENSMUSG00000001999', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000024566', u'ENSMUSG00000070699', u'ENSMUSG00000019699', u'ENSMUSG00000033703', u'ENSMUSG00000033705', u'ENSMUSG00000041797', u'ENSMUSG00000031565', u'ENSMUSG00000050271', u'ENSMUSG00000004865', u'ENSMUSG00000025357', u'ENSMUSG00000000001', u'ENSMUSG00000027722', u'ENSMUSG00000031960', u'ENSMUSG00000023460', u'ENSMUSG00000062209', u'ENSMUSG00000042978', u'ENSMUSG00000062203', u'ENSMUSG00000059602', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000023004', u'ENSMUSG00000031360', u'ENSMUSG00000026034', u'ENSMUSG00000038774', u'ENSMUSG00000042817', u'ENSMUSG00000073639', u'ENSMUSG00000021062', u'ENSMUSG00000025420', u'ENSMUSG00000025422', u'ENSMUSG00000025428', u'ENSMUSG00000056228', u'ENSMUSG00000021069', u'ENSMUSG00000050890', u'ENSMUSG00000042608', u'ENSMUSG00000029657', u'ENSMUSG00000028708', u'ENSMUSG00000028874', u'ENSMUSG00000025885', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000060904', u'ENSMUSG00000025393', u'ENSMUSG00000032604', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000029471', u'ENSMUSG00000025375', u'ENSMUSG00000017418', u'ENSMUSG00000023868', u'ENSMUSG00000028678', u'ENSMUSG00000035390', u'ENSMUSG00000021646', u'ENSMUSG00000029504', u'ENSMUSG00000029505', u'ENSMUSG00000021700', u'ENSMUSG00000021701', u'ENSMUSG00000028051', u'ENSMUSG00000028057', u'ENSMUSG00000028292', u'ENSMUSG00000028452', u'ENSMUSG00000025170', u'ENSMUSG00000042567', u'ENSMUSG00000028458', u'ENSMUSG00000039018', u'ENSMUSG00000020608', u'ENSMUSG00000035027', u'ENSMUSG00000032042', u'ENSMUSG00000045538', u'ENSMUSG00000053291', u'ENSMUSG00000032420', u'ENSMUSG00000019848', u'ENSMUSG00000071369', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000019841', u'ENSMUSG00000019843', u'ENSMUSG00000019845', u'ENSMUSG00000021413', u'ENSMUSG00000025199', u'ENSMUSG00000048939', u'ENSMUSG00000020277', u'ENSMUSG00000020273', u'ENSMUSG00000020272', u'ENSMUSG00000002949', u'ENSMUSG00000062591', u'ENSMUSG00000032553', u'ENSMUSG00000032557', u'ENSMUSG00000036636', u'ENSMUSG00000054364', u'ENSMUSG00000020079', u'ENSMUSG00000024772', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000032959', u'ENSMUSG00000035824', u'ENSMUSG00000026737', u'ENSMUSG00000001380', u'ENSMUSG00000038563', u'ENSMUSG00000030978', u'ENSMUSG00000024576', u'ENSMUSG00000030603', u'ENSMUSG00000024359', u'ENSMUSG00000014158', u'ENSMUSG00000004393', u'ENSMUSG00000051590', u'ENSMUSG00000058672', u'ENSMUSG00000020857', u'ENSMUSG00000061878', u'ENSMUSG00000030774', u'ENSMUSG00000041323', u'ENSMUSG00000043962', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000015016', u'ENSMUSG00000048148', u'ENSMUSG00000027931', u'ENSMUSG00000027932', u'ENSMUSG00000026198', u'ENSMUSG00000030397', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000023033', u'ENSMUSG00000026516', u'ENSMUSG00000022033', u'ENSMUSG00000046879', u'ENSMUSG00000001755', u'ENSMUSG00000056458', u'ENSMUSG00000057455', u'ENSMUSG00000023104', u'ENSMUSG00000026463', u'ENSMUSG00000022722', u'ENSMUSG00000046947', u'ENSMUSG00000025417', u'ENSMUSG00000038379', u'ENSMUSG00000026864', u'ENSMUSG00000022503', u'ENSMUSG00000057672', u'ENSMUSG00000022617', u'ENSMUSG00000029647', u'ENSMUSG00000029641', u'ENSMUSG00000029869', u'ENSMUSG00000029648', u'ENSMUSG00000039159', u'ENSMUSG00000029464', u'ENSMUSG00000029467', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000062960', u'ENSMUSG00000025980', u'ENSMUSG00000025742', u'ENSMUSG00000025747', u'ENSMUSG00000061462', u'ENSMUSG00000016308', u'ENSMUSG00000029512', u'ENSMUSG00000029516', u'ENSMUSG00000029518', u'ENSMUSG00000049892', u'ENSMUSG00000021712', u'ENSMUSG00000016528', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000054958', u'ENSMUSG00000043572', u'ENSMUSG00000028932', u'ENSMUSG00000002409', u'ENSMUSG00000035032', u'ENSMUSG00000017144', u'ENSMUSG00000052738', u'ENSMUSG00000020611', u'ENSMUSG00000020612', u'ENSMUSG00000021400', u'ENSMUSG00000021408', u'ENSMUSG00000004936', u'ENSMUSG00000032097', u'ENSMUSG00000016637', u'ENSMUSG00000049091', u'ENSMUSG00000042228', u'ENSMUSG00000032384', u'ENSMUSG00000035722', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000004933', u'ENSMUSG00000018583', u'ENSMUSG00000024290', u'ENSMUSG00000000711', u'ENSMUSG00000067995', u'ENSMUSG00000028702', u'ENSMUSG00000019214', u'ENSMUSG00000044749', u'ENSMUSG00000032565', u'ENSMUSG00000032562', u'ENSMUSG00000006386', u'ENSMUSG00000036622', u'ENSMUSG00000020048', u'ENSMUSG00000024769', u'ENSMUSG00000051853', u'ENSMUSG00000030849', u'ENSMUSG00000033161', u'ENSMUSG00000036241', u'ENSMUSG00000024349', u'ENSMUSG00000078945', u'ENSMUSG00000056608', u'ENSMUSG00000024617', u'ENSMUSG00000000628', u'ENSMUSG00000027668', u'ENSMUSG00000024587', u'ENSMUSG00000026615', u'ENSMUSG00000026618', u'ENSMUSG00000066800', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000005493', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000020821', u'ENSMUSG00000030704', u'ENSMUSG00000027580', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000020914', u'ENSMUSG00000051615', u'ENSMUSG00000031948', u'ENSMUSG00000060733', u'ENSMUSG00000019432', u'ENSMUSG00000014554', u'ENSMUSG00000033618', u'ENSMUSG00000063358', u'ENSMUSG00000036093', u'ENSMUSG00000027905', u'ENSMUSG00000026187', u'ENSMUSG00000040936', u'ENSMUSG00000000441', u'ENSMUSG00000031833', u'ENSMUSG00000017264', u'ENSMUSG00000002205', u'ENSMUSG00000021240', u'ENSMUSG00000023755', u'ENSMUSG00000026473', u'ENSMUSG00000029186', u'ENSMUSG00000020440', u'ENSMUSG00000029217', u'ENSMUSG00000020444', u'ENSMUSG00000026878', u'ENSMUSG00000022376', u'ENSMUSG00000046994', u'ENSMUSG00000003762', u'ENSMUSG00000034663', u'ENSMUSG00000025574', u'ENSMUSG00000015971', u'ENSMUSG00000021666', u'ENSMUSG00000039145', u'ENSMUSG00000047866', u'ENSMUSG00000007739', u'ENSMUSG00000025358', u'ENSMUSG00000042699', u'ENSMUSG00000023809', u'ENSMUSG00000028107', u'ENSMUSG00000036943', u'ENSMUSG00000025757', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000021066', u'ENSMUSG00000042167', u'ENSMUSG00000021068', u'ENSMUSG00000025758', u'ENSMUSG00000020620', u'ENSMUSG00000023938', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000028032', u'ENSMUSG00000034931', u'ENSMUSG00000034930', u'ENSMUSG00000034936', u'ENSMUSG00000035828', u'ENSMUSG00000008859', u'ENSMUSG00000028926', u'ENSMUSG00000002413', u'ENSMUSG00000079316', u'ENSMUSG00000021470', u'ENSMUSG00000022994', u'ENSMUSG00000046768', u'ENSMUSG00000078578', u'ENSMUSG00000035759', u'ENSMUSG00000042349', u'ENSMUSG00000042348', u'ENSMUSG00000020132', u'ENSMUSG00000017686', u'ENSMUSG00000038058', u'ENSMUSG00000002963', u'ENSMUSG00000021983', u'ENSMUSG00000021879', u'ENSMUSG00000036095', u'ENSMUSG00000032571', u'ENSMUSG00000024339', u'ENSMUSG00000032577', u'ENSMUSG00000021877', u'ENSMUSG00000024759', u'ENSMUSG00000021500', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000018841', u'ENSMUSG00000040327', u'ENSMUSG00000040325', u'ENSMUSG00000018848', u'ENSMUSG00000019087', u'ENSMUSG00000032883', u'ENSMUSG00000006281', u'ENSMUSG00000036273', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033577', u'ENSMUSG00000005469', u'ENSMUSG00000000631', u'ENSMUSG00000020228', u'ENSMUSG00000026667', u'ENSMUSG00000026662', u'ENSMUSG00000000149', u'ENSMUSG00000001924', u'ENSMUSG00000005481', u'ENSMUSG00000001729', u'ENSMUSG00000041645', u'ENSMUSG00000030007', u'ENSMUSG00000020832', u'ENSMUSG00000001034', u'ENSMUSG00000020908', u'ENSMUSG00000041187', u'ENSMUSG00000030711', u'ENSMUSG00000024247', u'ENSMUSG00000059456', u'ENSMUSG00000018932', u'ENSMUSG00000051627', u'ENSMUSG00000048120', u'ENSMUSG00000039630', u'ENSMUSG00000030137', u'ENSMUSG00000033628', u'ENSMUSG00000055013', u'ENSMUSG00000031441', u'ENSMUSG00000040584', u'ENSMUSG00000027823', u'ENSMUSG00000031537', u'ENSMUSG00000031840', u'ENSMUSG00000022621', u'ENSMUSG00000030222', u'ENSMUSG00000021279', u'ENSMUSG00000046854', u'ENSMUSG00000021270', u'ENSMUSG00000026083', u'ENSMUSG00000031668', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000036894', u'ENSMUSG00000026404', u'ENSMUSG00000031284', u'ENSMUSG00000039529', u'ENSMUSG00000073775', u'ENSMUSG00000029191', u'ENSMUSG00000029190', u'ENSMUSG00000031065', u'ENSMUSG00000020459', u'ENSMUSG00000074781', u'ENSMUSG00000020457', u'ENSMUSG00000029204', u'ENSMUSG00000029203', u'ENSMUSG00000022562', u'ENSMUSG00000047454', u'ENSMUSG00000003779', u'ENSMUSG00000022360', u'ENSMUSG00000007646', u'ENSMUSG00000015961', u'ENSMUSG00000024242', u'ENSMUSG00000021693', u'ENSMUSG00000029447', u'ENSMUSG00000022412', u'ENSMUSG00000029334', u'ENSMUSG00000025324', u'ENSMUSG00000029449', u'ENSMUSG00000058997', u'ENSMUSG00000042751', u'ENSMUSG00000074652', u'ENSMUSG00000036875', u'ENSMUSG00000020580', u'ENSMUSG00000023908', u'ENSMUSG00000029536', u'ENSMUSG00000020638', u'ENSMUSG00000052688', u'ENSMUSG00000028005', u'ENSMUSG00000034902', u'ENSMUSG00000025035', u'ENSMUSG00000052681', u'ENSMUSG00000026749', u'ENSMUSG00000067713', u'ENSMUSG00000028959', u'ENSMUSG00000034349', u'ENSMUSG00000028953', u'ENSMUSG00000062949', u'ENSMUSG00000042535', u'ENSMUSG00000007411', u'ENSMUSG00000033966', u'ENSMUSG00000028312', u'ENSMUSG00000014361', u'ENSMUSG00000039197', u'ENSMUSG00000069089', u'ENSMUSG00000020122', u'ENSMUSG00000060090', u'ENSMUSG00000075324', u'ENSMUSG00000000738', u'ENSMUSG00000018547', u'ENSMUSG00000019235', u'ENSMUSG00000028653', u'ENSMUSG00000036086', u'ENSMUSG00000002602', u'ENSMUSG00000020451', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000071203', u'ENSMUSG00000024030', u'ENSMUSG00000037847', u'ENSMUSG00000037593', u'ENSMUSG00000027692', u'ENSMUSG00000074886', u'ENSMUSG00000029389', u'ENSMUSG00000027108', u'ENSMUSG00000022962', u'ENSMUSG00000037601', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000024639', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000026674', u'ENSMUSG00000040264', u'ENSMUSG00000040265', u'ENSMUSG00000062380', u'ENSMUSG00000037022', u'ENSMUSG00000041859', u'ENSMUSG00000024921', u'ENSMUSG00000037112', u'ENSMUSG00000024258', u'ENSMUSG00000072235', u'ENSMUSG00000005034', u'ENSMUSG00000038481', u'ENSMUSG00000030105', u'ENSMUSG00000031450', u'ENSMUSG00000055065', u'ENSMUSG00000007097', u'ENSMUSG00000020802', u'ENSMUSG00000027852', u'ENSMUSG00000005102', u'ENSMUSG00000023353', u'ENSMUSG00000040661', u'ENSMUSG00000041440', u'ENSMUSG00000026277', u'ENSMUSG00000063179', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000027078', u'ENSMUSG00000027079', u'ENSMUSG00000026074', u'ENSMUSG00000040464', u'ENSMUSG00000039515', u'ENSMUSG00000015357', u'ENSMUSG00000040482', u'ENSMUSG00000026094', u'ENSMUSG00000062825', u'ENSMUSG00000002948', u'ENSMUSG00000029056', u'ENSMUSG00000029053', u'ENSMUSG00000040009', u'ENSMUSG00000022176', u'ENSMUSG00000031292', u'ENSMUSG00000031278', u'ENSMUSG00000091896', u'ENSMUSG00000038128', u'ENSMUSG00000022792', u'ENSMUSG00000003345', u'ENSMUSG00000074797', u'ENSMUSG00000022791', u'ENSMUSG00000074793', u'ENSMUSG00000026896', u'ENSMUSG00000047446', u'ENSMUSG00000009907', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000056310', u'ENSMUSG00000047842', u'ENSMUSG00000025209', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000034226', u'ENSMUSG00000028633', u'ENSMUSG00000028630', u'ENSMUSG00000021048', u'ENSMUSG00000021044', u'ENSMUSG00000089917', u'ENSMUSG00000057133', u'ENSMUSG00000039057', u'ENSMUSG00000090112', u'ENSMUSG00000039058', u'ENSMUSG00000032409', u'ENSMUSG00000038838', u'ENSMUSG00000028948', u'ENSMUSG00000028125', u'ENSMUSG00000028945', u'ENSMUSG00000028944', u'ENSMUSG00000042642', u'ENSMUSG00000020486', u'ENSMUSG00000008892', u'ENSMUSG00000033910', u'ENSMUSG00000064090', u'ENSMUSG00000024130', u'ENSMUSG00000021457', u'ENSMUSG00000052783', u'ENSMUSG00000018425', u'ENSMUSG00000053965', u'ENSMUSG00000039183', u'ENSMUSG00000035770', u'ENSMUSG00000059811', u'ENSMUSG00000032175', u'ENSMUSG00000000308', u'ENSMUSG00000020152', u'ENSMUSG00000037851', u'ENSMUSG00000020032', u'ENSMUSG00000055923', u'ENSMUSG00000020038', u'ENSMUSG00000022884', u'ENSMUSG00000022881', u'ENSMUSG00000033352', u'ENSMUSG00000022889', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000024006', u'ENSMUSG00000033826', u'ENSMUSG00000041298', u'ENSMUSG00000028070', u'ENSMUSG00000041297', u'ENSMUSG00000024795', u'ENSMUSG00000001833', u'ENSMUSG00000032202', u'ENSMUSG00000017485', u'ENSMUSG00000037617', u'ENSMUSG00000049044', u'ENSMUSG00000027115', u'ENSMUSG00000040274', u'ENSMUSG00000033557', u'ENSMUSG00000024867', u'ENSMUSG00000055254', u'ENSMUSG00000030739', u'ENSMUSG00000054252', u'ENSMUSG00000014602', u'ENSMUSG00000027207', u'ENSMUSG00000020929', u'ENSMUSG00000038965', u'ENSMUSG00000030602', u'ENSMUSG00000037321', u'ENSMUSG00000030110', u'ENSMUSG00000007080', u'ENSMUSG00000027665', u'ENSMUSG00000040907', u'ENSMUSG00000026245', u'ENSMUSG00000040675', u'ENSMUSG00000030592', u'ENSMUSG00000040479', u'ENSMUSG00000031862', u'ENSMUSG00000055471', u'ENSMUSG00000048076', u'ENSMUSG00000059146', u'ENSMUSG00000030204', u'ENSMUSG00000051378', u'ENSMUSG00000006445', u'ENSMUSG00000021559', u'ENSMUSG00000055782', u'ENSMUSG00000026426', u'ENSMUSG00000026429', u'ENSMUSG00000029208', u'ENSMUSG00000021180', u'ENSMUSG00000022781', u'ENSMUSG00000022789', u'ENSMUSG00000031644', u'ENSMUSG00000003752', u'ENSMUSG00000026885', u'ENSMUSG00000057788', u'ENSMUSG00000009681', u'ENSMUSG00000028792', u'ENSMUSG00000022433', u'ENSMUSG00000022234', u'ENSMUSG00000020668', u'ENSMUSG00000034744', u'ENSMUSG00000034218', u'ENSMUSG00000012609', u'ENSMUSG00000061393', u'ENSMUSG00000045962', u'ENSMUSG00000028970', u'ENSMUSG00000028973', u'ENSMUSG00000021149', u'ENSMUSG00000046709', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000014349', u'ENSMUSG00000042064', u'ENSMUSG00000007987', u'ENSMUSG00000034653', u'ENSMUSG00000032344', u'ENSMUSG00000018707', u'ENSMUSG00000042462', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000020149', u'ENSMUSG00000035769', u'ENSMUSG00000021536', u'ENSMUSG00000022897', u'ENSMUSG00000044708', u'ENSMUSG00000024858', u'ENSMUSG00000018417', u'ENSMUSG00000053137', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000019944', u'ENSMUSG00000032527', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000024782', u'ENSMUSG00000058444', u'ENSMUSG00000017499', u'ENSMUSG00000015981', u'ENSMUSG00000073982', u'ENSMUSG00000053046', u'ENSMUSG00000005237', u'ENSMUSG00000024300', u'ENSMUSG00000027475', u'ENSMUSG00000053819', u'ENSMUSG00000024878', u'ENSMUSG00000024870', u'ENSMUSG00000059555', u'ENSMUSG00000001829', u'ENSMUSG00000027274', u'ENSMUSG00000067336', u'ENSMUSG00000005580', u'ENSMUSG00000059316', u'ENSMUSG00000004187', u'ENSMUSG00000030055', u'ENSMUSG00000040648', u'ENSMUSG00000040649', u'ENSMUSG00000030051', u'ENSMUSG00000031505', u'ENSMUSG00000040390', u'ENSMUSG00000030871', u'ENSMUSG00000015656', u'ENSMUSG00000030276', u'ENSMUSG00000034024', u'ENSMUSG00000030272', u'ENSMUSG00000030528', u'ENSMUSG00000073563', u'ENSMUSG00000022159', u'ENSMUSG00000031478', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000026433', u'ENSMUSG00000030302', u'ENSMUSG00000062044', u'ENSMUSG00000015243', u'ENSMUSG00000031099', u'ENSMUSG00000031090', u'ENSMUSG00000029036', u'ENSMUSG00000021111', u'ENSMUSG00000031659', u'ENSMUSG00000015085', u'ENSMUSG00000015087', u'ENSMUSG00000025537', u'ENSMUSG00000025532', u'ENSMUSG00000028811', u'ENSMUSG00000005907', u'ENSMUSG00000003037', u'ENSMUSG00000029366', u'ENSMUSG00000022442', u'ENSMUSG00000022443', u'ENSMUSG00000034593', u'ENSMUSG00000049717', u'ENSMUSG00000029780', u'ENSMUSG00000042724', u'ENSMUSG00000034751', u'ENSMUSG00000025228', u'ENSMUSG00000034209', u'ENSMUSG00000077450', u'ENSMUSG00000002102', u'ENSMUSG00000060176', u'ENSMUSG00000029561', u'ENSMUSG00000043410', u'ENSMUSG00000024493', u'ENSMUSG00000025001', u'ENSMUSG00000032480', u'ENSMUSG00000025007', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000014932', u'ENSMUSG00000028969', u'ENSMUSG00000020175', u'ENSMUSG00000018395', u'ENSMUSG00000018398', u'ENSMUSG00000035150', u'ENSMUSG00000017831', u'ENSMUSG00000062867', u'ENSMUSG00000042476', u'ENSMUSG00000050965', u'ENSMUSG00000032350', u'ENSMUSG00000002748', u'ENSMUSG00000024065', u'ENSMUSG00000028214', u'ENSMUSG00000034343', u'ENSMUSG00000020015', u'ENSMUSG00000024068', u'ENSMUSG00000068742', u'ENSMUSG00000068039', u'ENSMUSG00000015536', u'ENSMUSG00000052430', u'ENSMUSG00000019979', u'ENSMUSG00000019977', u'ENSMUSG00000019970', u'ENSMUSG00000017715', u'ENSMUSG00000032537', u'ENSMUSG00000021832', u'ENSMUSG00000053436', u'ENSMUSG00000020307', u'ENSMUSG00000062604', u'ENSMUSG00000058301', u'ENSMUSG00000019577', u'ENSMUSG00000021494', u'ENSMUSG00000021948', u'ENSMUSG00000033335', u'ENSMUSG00000032220', u'ENSMUSG00000029162', u'ENSMUSG00000050029', u'ENSMUSG00000027797', u'ENSMUSG00000058013', u'ENSMUSG00000033065', u'ENSMUSG00000033792', u'ENSMUSG00000024974', u'ENSMUSG00000001674', u'ENSMUSG00000000276', u'ENSMUSG00000022840', u'ENSMUSG00000020941', u'ENSMUSG00000005575', u'ENSMUSG00000004085', u'ENSMUSG00000024843', u'ENSMUSG00000050379', u'ENSMUSG00000037012', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000004771', u'ENSMUSG00000027883', u'ENSMUSG00000030265', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000071645', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000038671', u'ENSMUSG00000031229', u'ENSMUSG00000042249', u'ENSMUSG00000051220', u'ENSMUSG00000027177', u'ENSMUSG00000029020', u'ENSMUSG00000032570', u'ENSMUSG00000026356', u'ENSMUSG00000026355', u'ENSMUSG00000029802', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000035367', u'ENSMUSG00000020899', u'ENSMUSG00000052155', u'ENSMUSG00000020788', u'ENSMUSG00000020785', u'ENSMUSG00000022456', u'ENSMUSG00000018800', u'ENSMUSG00000025499', u'ENSMUSG00000048310', u'ENSMUSG00000034761', u'ENSMUSG00000029777', u'ENSMUSG00000059970', u'ENSMUSG00000061578', u'ENSMUSG00000053334', u'ENSMUSG00000028680', u'ENSMUSG00000029575', u'ENSMUSG00000034781', u'ENSMUSG00000028518', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000029482', u'ENSMUSG00000038844', u'ENSMUSG00000013629', u'ENSMUSG00000028991', u'ENSMUSG00000035898', u'ENSMUSG00000035891', u'ENSMUSG00000042046', u'ENSMUSG00000028848', u'ENSMUSG00000016018', u'ENSMUSG00000035142', u'ENSMUSG00000020766', u'ENSMUSG00000050973', u'ENSMUSG00000035783', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000022262', u'ENSMUSG00000024079', u'ENSMUSG00000032788', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000021794', u'ENSMUSG00000021820', u'ENSMUSG00000039936', u'ENSMUSG00000033257', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000032254', u'ENSMUSG00000079477', u'ENSMUSG00000032187', u'ENSMUSG00000059796', u'ENSMUSG00000038685', u'ENSMUSG00000030677', u'ENSMUSG00000001847', u'ENSMUSG00000058317', u'ENSMUSG00000024210', u'ENSMUSG00000027523', u'ENSMUSG00000019039', u'ENSMUSG00000023088', u'ENSMUSG00000020990', u'ENSMUSG00000032462', u'ENSMUSG00000037375', u'ENSMUSG00000030079', u'ENSMUSG00000041245', u'ENSMUSG00000027323', u'ENSMUSG00000026235', u'ENSMUSG00000040620', u'ENSMUSG00000004768', u'ENSMUSG00000030890', u'ENSMUSG00000031309', u'ENSMUSG00000041939', u'ENSMUSG00000031303', u'ENSMUSG00000040820', u'ENSMUSG00000000339', u'ENSMUSG00000023952', u'ENSMUSG00000011148', u'ENSMUSG00000031788', u'ENSMUSG00000014426', u'ENSMUSG00000017837', u'ENSMUSG00000030275', u'ENSMUSG00000061751', u'ENSMUSG00000017830', u'ENSMUSG00000029169', u'ENSMUSG00000056515', u'ENSMUSG00000004233', u'ENSMUSG00000003234', u'ENSMUSG00000029012', u'ENSMUSG00000026341', u'ENSMUSG00000029016', u'ENSMUSG00000024429', u'ENSMUSG00000020573', u'ENSMUSG00000022668', u'ENSMUSG00000043091', u'ENSMUSG00000034575', u'ENSMUSG00000022263', u'ENSMUSG00000006494', u'ENSMUSG00000057177', u'ENSMUSG00000020684', u'ENSMUSG00000034792', u'ENSMUSG00000029580', u'ENSMUSG00000025060', u'ENSMUSG00000022469', u'ENSMUSG00000034311', u'ENSMUSG00000025665', u'ENSMUSG00000021178', u'ENSMUSG00000038302']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000177', NS='CC', enrichment='p', name='cytoplasmic exosome (RNase complex)', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008393']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032396', u'ENSMUSG00000027752', u'ENSMUSG00000061286', u'ENSMUSG00000027714', u'ENSMUSG00000034259', u'ENSMUSG00000008393', u'ENSMUSG00000028322', u'ENSMUSG00000042535', u'ENSMUSG00000039356', u'ENSMUSG00000025785']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000178', NS='CC', enrichment='p', name='exosome (RNase complex)', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000032396', u'ENSMUSG00000027752', u'ENSMUSG00000034163', u'ENSMUSG00000016018', u'ENSMUSG00000061286', u'ENSMUSG00000027714', u'ENSMUSG00000017264', u'ENSMUSG00000053333', u'ENSMUSG00000034259', u'ENSMUSG00000000581', u'ENSMUSG00000034321', u'ENSMUSG00000028322', u'ENSMUSG00000031843', u'ENSMUSG00000039356', u'ENSMUSG00000025785', u'ENSMUSG00000033166', u'ENSMUSG00000044786']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000185', NS='BP', enrichment='e', name='activation of MAPKKK activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021453']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021453', u'ENSMUSG00000049583', u'ENSMUSG00000036390', u'ENSMUSG00000022414', u'ENSMUSG00000052752', u'ENSMUSG00000026883', u'ENSMUSG00000015312']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000186', NS='BP', enrichment='e', name='activation of MAPKK activity', ratio_in_study=(5, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.18655809753461575, depth=13, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000048376', u'ENSMUSG00000021453', u'ENSMUSG00000032562', u'ENSMUSG00000020122']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000021453', u'ENSMUSG00000024079', u'ENSMUSG00000031303', u'ENSMUSG00000004085', u'ENSMUSG00000028284', u'ENSMUSG00000019828', u'ENSMUSG00000032562', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000071369', u'ENSMUSG00000048376', u'ENSMUSG00000035773', u'ENSMUSG00000019969', u'ENSMUSG00000015312', u'ENSMUSG00000014426', u'ENSMUSG00000033618', u'ENSMUSG00000023050', u'ENSMUSG00000024789', u'ENSMUSG00000031555', u'ENSMUSG00000059981', u'ENSMUSG00000000441', u'ENSMUSG00000042429', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000091512', u'ENSMUSG00000020122']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007255'])),
    NtGoeaResults(GO='GO:0000187', NS='BP', enrichment='e', name='activation of MAPK activity', ratio_in_study=(17, 1397), ratio_in_pop=(55, 13836), p_uncorrected=1.744611180129376e-05, depth=13, study_count=17, p_sm_bonferroni=0.2740086319511198, p_fdr_bh=0.0029463293758184923, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000040152', u'ENSMUSG00000021457', u'ENSMUSG00000024610', u'ENSMUSG00000029999', u'ENSMUSG00000004054', u'ENSMUSG00000028864', u'ENSMUSG00000036585', u'ENSMUSG00000043733', u'ENSMUSG00000042284', u'ENSMUSG00000024998', u'ENSMUSG00000076617', u'ENSMUSG00000037706', u'ENSMUSG00000031714', u'ENSMUSG00000039005', u'ENSMUSG00000042626', u'ENSMUSG00000026395']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000009376', u'ENSMUSG00000021732', u'ENSMUSG00000028068', u'ENSMUSG00000030525', u'ENSMUSG00000029999', u'ENSMUSG00000021457', u'ENSMUSG00000042284', u'ENSMUSG00000005534', u'ENSMUSG00000021994', u'ENSMUSG00000031714', u'ENSMUSG00000005672', u'ENSMUSG00000055737', u'ENSMUSG00000019828', u'ENSMUSG00000029026', u'ENSMUSG00000036273', u'ENSMUSG00000029616', u'ENSMUSG00000004054', u'ENSMUSG00000028864', u'ENSMUSG00000036585', u'ENSMUSG00000018821', u'ENSMUSG00000076617', u'ENSMUSG00000032911', u'ENSMUSG00000049107', u'ENSMUSG00000041605', u'ENSMUSG00000031948', u'ENSMUSG00000004936', u'ENSMUSG00000038668', u'ENSMUSG00000018909', u'ENSMUSG00000027358', u'ENSMUSG00000042626', u'ENSMUSG00000026395', u'ENSMUSG00000020053', u'ENSMUSG00000020623', u'ENSMUSG00000029468', u'ENSMUSG00000055471', u'ENSMUSG00000021253', u'ENSMUSG00000059146', u'ENSMUSG00000029528', u'ENSMUSG00000020859', u'ENSMUSG00000071369', u'ENSMUSG00000037706', u'ENSMUSG00000058444', u'ENSMUSG00000022982', u'ENSMUSG00000043733', u'ENSMUSG00000040152', u'ENSMUSG00000040687', u'ENSMUSG00000024610', u'ENSMUSG00000005161', u'ENSMUSG00000063239', u'ENSMUSG00000020312', u'ENSMUSG00000035027', u'ENSMUSG00000018932', u'ENSMUSG00000039005', u'ENSMUSG00000024998']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000188', NS='BP', enrichment='e', name='inactivation of MAPK activity', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030203', u'ENSMUSG00000007655']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000027001', u'ENSMUSG00000045671', u'ENSMUSG00000031530', u'ENSMUSG00000030203', u'ENSMUSG00000039384', u'ENSMUSG00000050965', u'ENSMUSG00000037239', u'ENSMUSG00000019960', u'ENSMUSG00000027351', u'ENSMUSG00000037887', u'ENSMUSG00000007655', u'ENSMUSG00000003518']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000209', NS='BP', enrichment='p', name='protein polyubiquitination', ratio_in_study=(6, 1397), ratio_in_pop=(103, 13836), p_uncorrected=0.18743791067710036, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025702', u'ENSMUSG00000015305', u'ENSMUSG00000057329', u'ENSMUSG00000038068', u'ENSMUSG00000021846', u'ENSMUSG00000016239']), pop_n=13836, pop_count=103, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000027466', u'ENSMUSG00000044231', u'ENSMUSG00000039615', u'ENSMUSG00000029203', u'ENSMUSG00000023286', u'ENSMUSG00000026792', u'ENSMUSG00000029922', u'ENSMUSG00000022771', u'ENSMUSG00000037487', u'ENSMUSG00000025261', u'ENSMUSG00000040102', u'ENSMUSG00000091896', u'ENSMUSG00000021694', u'ENSMUSG00000031885', u'ENSMUSG00000059890', u'ENSMUSG00000041263', u'ENSMUSG00000057367', u'ENSMUSG00000027300', u'ENSMUSG00000030966', u'ENSMUSG00000025217', u'ENSMUSG00000032309', u'ENSMUSG00000032415', u'ENSMUSG00000026429', u'ENSMUSG00000060450', u'ENSMUSG00000025939', u'ENSMUSG00000031161', u'ENSMUSG00000009293', u'ENSMUSG00000021200', u'ENSMUSG00000023826', u'ENSMUSG00000034342', u'ENSMUSG00000078578', u'ENSMUSG00000035293', u'ENSMUSG00000004364', u'ENSMUSG00000020134', u'ENSMUSG00000023307', u'ENSMUSG00000051675', u'ENSMUSG00000019295', u'ENSMUSG00000021774', u'ENSMUSG00000016239', u'ENSMUSG00000048911', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000031314', u'ENSMUSG00000025702', u'ENSMUSG00000025234', u'ENSMUSG00000037474', u'ENSMUSG00000019189', u'ENSMUSG00000024182', u'ENSMUSG00000020642', u'ENSMUSG00000063760', u'ENSMUSG00000028309', u'ENSMUSG00000001403', u'ENSMUSG00000064145', u'ENSMUSG00000020387', u'ENSMUSG00000047496', u'ENSMUSG00000038068', u'ENSMUSG00000038780', u'ENSMUSG00000047098', u'ENSMUSG00000054115', u'ENSMUSG00000025427', u'ENSMUSG00000019927', u'ENSMUSG00000022280', u'ENSMUSG00000021720', u'ENSMUSG00000064061', u'ENSMUSG00000002109', u'ENSMUSG00000014668', u'ENSMUSG00000022517', u'ENSMUSG00000036469', u'ENSMUSG00000038965', u'ENSMUSG00000024807', u'ENSMUSG00000055850', u'ENSMUSG00000027598', u'ENSMUSG00000032217', u'ENSMUSG00000057329', u'ENSMUSG00000024735', u'ENSMUSG00000028960', u'ENSMUSG00000040351', u'ENSMUSG00000022684', u'ENSMUSG00000075376', u'ENSMUSG00000039633', u'ENSMUSG00000025373', u'ENSMUSG00000031751', u'ENSMUSG00000060860', u'ENSMUSG00000024811', u'ENSMUSG00000006418', u'ENSMUSG00000015305', u'ENSMUSG00000040746', u'ENSMUSG00000021846', u'ENSMUSG00000024317', u'ENSMUSG00000039000', u'ENSMUSG00000036822', u'ENSMUSG00000014470', u'ENSMUSG00000048814', u'ENSMUSG00000090112', u'ENSMUSG00000020271', u'ENSMUSG00000058446', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000031529', u'ENSMUSG00000027164', u'ENSMUSG00000039328', u'ENSMUSG00000016308']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000226', NS='BP', enrichment='p', name='microtubule cytoskeleton organization', ratio_in_study=(3, 1397), ratio_in_pop=(81, 13836), p_uncorrected=0.06184561680581287, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018567', u'ENSMUSG00000053024', u'ENSMUSG00000006782']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000048799', u'ENSMUSG00000041117', u'ENSMUSG00000026490', u'ENSMUSG00000040327', u'ENSMUSG00000027306', u'ENSMUSG00000030137', u'ENSMUSG00000037313', u'ENSMUSG00000021738', u'ENSMUSG00000050930', u'ENSMUSG00000026696', u'ENSMUSG00000043051', u'ENSMUSG00000018567', u'ENSMUSG00000028556', u'ENSMUSG00000037415', u'ENSMUSG00000055407', u'ENSMUSG00000019996', u'ENSMUSG00000042766', u'ENSMUSG00000038545', u'ENSMUSG00000030397', u'ENSMUSG00000029053', u'ENSMUSG00000018411', u'ENSMUSG00000037013', u'ENSMUSG00000028849', u'ENSMUSG00000038943', u'ENSMUSG00000001134', u'ENSMUSG00000029121', u'ENSMUSG00000019942', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000000127', u'ENSMUSG00000018736', u'ENSMUSG00000033392', u'ENSMUSG00000020135', u'ENSMUSG00000044433', u'ENSMUSG00000000759', u'ENSMUSG00000051786', u'ENSMUSG00000027254', u'ENSMUSG00000007411', u'ENSMUSG00000025812', u'ENSMUSG00000021022', u'ENSMUSG00000057666', u'ENSMUSG00000026933', u'ENSMUSG00000058070', u'ENSMUSG00000068876', u'ENSMUSG00000039230', u'ENSMUSG00000039233', u'ENSMUSG00000031016', u'ENSMUSG00000028078', u'ENSMUSG00000019261', u'ENSMUSG00000041020', u'ENSMUSG00000064302', u'ENSMUSG00000006464', u'ENSMUSG00000027394', u'ENSMUSG00000052727', u'ENSMUSG00000030852', u'ENSMUSG00000033149', u'ENSMUSG00000033790', u'ENSMUSG00000006782', u'ENSMUSG00000035770', u'ENSMUSG00000040936', u'ENSMUSG00000031731', u'ENSMUSG00000020396', u'ENSMUSG00000030983', u'ENSMUSG00000022607', u'ENSMUSG00000027496', u'ENSMUSG00000025235', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000024969', u'ENSMUSG00000025474', u'ENSMUSG00000065954', u'ENSMUSG00000022961', u'ENSMUSG00000041205', u'ENSMUSG00000074802', u'ENSMUSG00000053024', u'ENSMUSG00000032078', u'ENSMUSG00000027263', u'ENSMUSG00000041570', u'ENSMUSG00000026620', u'ENSMUSG00000020745', u'ENSMUSG00000039298']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000245', NS='BP', enrichment='p', name='spliceosomal complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002007']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000025982', u'ENSMUSG00000033228', u'ENSMUSG00000028330', u'ENSMUSG00000001767', u'ENSMUSG00000031723', u'ENSMUSG00000032580', u'ENSMUSG00000056305', u'ENSMUSG00000031370', u'ENSMUSG00000020180', u'ENSMUSG00000055760', u'ENSMUSG00000002477', u'ENSMUSG00000024735', u'ENSMUSG00000004865', u'ENSMUSG00000035125', u'ENSMUSG00000057130', u'ENSMUSG00000060121', u'ENSMUSG00000062604', u'ENSMUSG00000020211', u'ENSMUSG00000002007', u'ENSMUSG00000031848', u'ENSMUSG00000019432']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000255', NS='BP', enrichment='e', name='allantoin metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000055737']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000266', NS='BP', enrichment='p', name='mitochondrial fission', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019054']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000024500', u'ENSMUSG00000019054', u'ENSMUSG00000033335', u'ENSMUSG00000046671', u'ENSMUSG00000026825', u'ENSMUSG00000041241', u'ENSMUSG00000025777', u'ENSMUSG00000040265', u'ENSMUSG00000038084', u'ENSMUSG00000020593', u'ENSMUSG00000048731', u'ENSMUSG00000026150', u'ENSMUSG00000022412', u'ENSMUSG00000027601', u'ENSMUSG00000022789', u'ENSMUSG00000042148', u'ENSMUSG00000004748', u'ENSMUSG00000000386']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000278', NS='BP', enrichment='p', name='mitotic cell cycle', ratio_in_study=(4, 1397), ratio_in_pop=(79, 13836), p_uncorrected=0.18654445087695948, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032733', u'ENSMUSG00000002365', u'ENSMUSG00000028214', u'ENSMUSG00000030428']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000047777', u'ENSMUSG00000022052', u'ENSMUSG00000029516', u'ENSMUSG00000062380', u'ENSMUSG00000027937', u'ENSMUSG00000053333', u'ENSMUSG00000045328', u'ENSMUSG00000024474', u'ENSMUSG00000025410', u'ENSMUSG00000045210', u'ENSMUSG00000030061', u'ENSMUSG00000032264', u'ENSMUSG00000030965', u'ENSMUSG00000007080', u'ENSMUSG00000024370', u'ENSMUSG00000075266', u'ENSMUSG00000014859', u'ENSMUSG00000028933', u'ENSMUSG00000025616', u'ENSMUSG00000002625', u'ENSMUSG00000032411', u'ENSMUSG00000018651', u'ENSMUSG00000000127', u'ENSMUSG00000004364', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000019907', u'ENSMUSG00000027330', u'ENSMUSG00000026779', u'ENSMUSG00000020752', u'ENSMUSG00000047126', u'ENSMUSG00000020897', u'ENSMUSG00000020492', u'ENSMUSG00000025912', u'ENSMUSG00000022033', u'ENSMUSG00000038252', u'ENSMUSG00000039230', u'ENSMUSG00000039285', u'ENSMUSG00000032376', u'ENSMUSG00000026484', u'ENSMUSG00000041769', u'ENSMUSG00000028214', u'ENSMUSG00000031016', u'ENSMUSG00000004936', u'ENSMUSG00000021701', u'ENSMUSG00000029253', u'ENSMUSG00000023932', u'ENSMUSG00000045273', u'ENSMUSG00000038241', u'ENSMUSG00000014668', u'ENSMUSG00000021374', u'ENSMUSG00000058290', u'ENSMUSG00000048930', u'ENSMUSG00000051378', u'ENSMUSG00000057110', u'ENSMUSG00000042364', u'ENSMUSG00000046010', u'ENSMUSG00000040599', u'ENSMUSG00000036672', u'ENSMUSG00000052087', u'ENSMUSG00000017499', u'ENSMUSG00000024500', u'ENSMUSG00000001855', u'ENSMUSG00000002365', u'ENSMUSG00000026683', u'ENSMUSG00000027496', u'ENSMUSG00000041408', u'ENSMUSG00000006585', u'ENSMUSG00000029913', u'ENSMUSG00000030428', u'ENSMUSG00000029120', u'ENSMUSG00000071350', u'ENSMUSG00000028495', u'ENSMUSG00000021965', u'ENSMUSG00000007656', u'ENSMUSG00000026605', u'ENSMUSG00000032733', u'ENSMUSG00000040667', u'ENSMUSG00000021918']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007067'])),
    NtGoeaResults(GO='GO:0000281', NS='BP', enrichment='p', name='mitotic cytokinesis', ratio_in_study=(3, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.7938601302927725, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032733', u'ENSMUSG00000027363', u'ENSMUSG00000002365']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000002058', u'ENSMUSG00000034311', u'ENSMUSG00000027937', u'ENSMUSG00000038467', u'ENSMUSG00000036777', u'ENSMUSG00000025035', u'ENSMUSG00000037725', u'ENSMUSG00000025235', u'ENSMUSG00000038545', u'ENSMUSG00000001833', u'ENSMUSG00000002307', u'ENSMUSG00000003779', u'ENSMUSG00000033949', u'ENSMUSG00000032504', u'ENSMUSG00000023015', u'ENSMUSG00000030867', u'ENSMUSG00000002233', u'ENSMUSG00000024989', u'ENSMUSG00000027699', u'ENSMUSG00000069601', u'ENSMUSG00000037855', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000041809', u'ENSMUSG00000029516', u'ENSMUSG00000029177', u'ENSMUSG00000026088', u'ENSMUSG00000042364', u'ENSMUSG00000002365', u'ENSMUSG00000020900', u'ENSMUSG00000032254', u'ENSMUSG00000027306', u'ENSMUSG00000054364', u'ENSMUSG00000006906', u'ENSMUSG00000022961', u'ENSMUSG00000028832', u'ENSMUSG00000020315', u'ENSMUSG00000032733', u'ENSMUSG00000027363']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000287', NS='MF', enrichment='e', name='magnesium ion binding', ratio_in_study=(16, 1397), ratio_in_pop=(156, 13836), p_uncorrected=0.8938639448445957, depth=5, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000021884', u'ENSMUSG00000029919', u'ENSMUSG00000020715', u'ENSMUSG00000026473', u'ENSMUSG00000045962', u'ENSMUSG00000059883', u'ENSMUSG00000035891', u'ENSMUSG00000000326', u'ENSMUSG00000029446', u'ENSMUSG00000041731', u'ENSMUSG00000020486', u'ENSMUSG00000025324', u'ENSMUSG00000031441', u'ENSMUSG00000024769', u'ENSMUSG00000028214']), pop_n=13836, pop_count=156, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000026490', u'ENSMUSG00000062604', u'ENSMUSG00000027546', u'ENSMUSG00000040482', u'ENSMUSG00000029326', u'ENSMUSG00000062949', u'ENSMUSG00000021180', u'ENSMUSG00000016526', u'ENSMUSG00000036737', u'ENSMUSG00000023809', u'ENSMUSG00000020715', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000004267', u'ENSMUSG00000032788', u'ENSMUSG00000029359', u'ENSMUSG00000071369', u'ENSMUSG00000024576', u'ENSMUSG00000037493', u'ENSMUSG00000048076', u'ENSMUSG00000056131', u'ENSMUSG00000024042', u'ENSMUSG00000003345', u'ENSMUSG00000024969', u'ENSMUSG00000003068', u'ENSMUSG00000002948', u'ENSMUSG00000025324', u'ENSMUSG00000031767', u'ENSMUSG00000032384', u'ENSMUSG00000021957', u'ENSMUSG00000024566', u'ENSMUSG00000031583', u'ENSMUSG00000026620', u'ENSMUSG00000034135', u'ENSMUSG00000045962', u'ENSMUSG00000029430', u'ENSMUSG00000013663', u'ENSMUSG00000020630', u'ENSMUSG00000021576', u'ENSMUSG00000062661', u'ENSMUSG00000018209', u'ENSMUSG00000004085', u'ENSMUSG00000073563', u'ENSMUSG00000026749', u'ENSMUSG00000021884', u'ENSMUSG00000047434', u'ENSMUSG00000061130', u'ENSMUSG00000024213', u'ENSMUSG00000028630', u'ENSMUSG00000025630', u'ENSMUSG00000031833', u'ENSMUSG00000052997', u'ENSMUSG00000057614', u'ENSMUSG00000024769', u'ENSMUSG00000045211', u'ENSMUSG00000031016', u'ENSMUSG00000059883', u'ENSMUSG00000045691', u'ENSMUSG00000028013', u'ENSMUSG00000020528', u'ENSMUSG00000005667', u'ENSMUSG00000054958', u'ENSMUSG00000021983', u'ENSMUSG00000061878', u'ENSMUSG00000030541', u'ENSMUSG00000043445', u'ENSMUSG00000011254', u'ENSMUSG00000028945', u'ENSMUSG00000029780', u'ENSMUSG00000020486', u'ENSMUSG00000005370', u'ENSMUSG00000026245', u'ENSMUSG00000027531', u'ENSMUSG00000032279', u'ENSMUSG00000060671', u'ENSMUSG00000025791', u'ENSMUSG00000026617', u'ENSMUSG00000025950', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000031309', u'ENSMUSG00000009772', u'ENSMUSG00000029366', u'ENSMUSG00000037685', u'ENSMUSG00000032763', u'ENSMUSG00000025894', u'ENSMUSG00000017376', u'ENSMUSG00000002844', u'ENSMUSG00000060600', u'ENSMUSG00000028862', u'ENSMUSG00000020914', u'ENSMUSG00000025545', u'ENSMUSG00000051615', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000025817', u'ENSMUSG00000024742', u'ENSMUSG00000022329', u'ENSMUSG00000057963', u'ENSMUSG00000053046', u'ENSMUSG00000015869', u'ENSMUSG00000021096', u'ENSMUSG00000025889', u'ENSMUSG00000022040', u'ENSMUSG00000017176', u'ENSMUSG00000000326', u'ENSMUSG00000001630', u'ENSMUSG00000001323', u'ENSMUSG00000027610', u'ENSMUSG00000004865', u'ENSMUSG00000041731', u'ENSMUSG00000037601', u'ENSMUSG00000024006', u'ENSMUSG00000039275', u'ENSMUSG00000032294', u'ENSMUSG00000021536', u'ENSMUSG00000053333', u'ENSMUSG00000042462', u'ENSMUSG00000024952', u'ENSMUSG00000031441', u'ENSMUSG00000028284', u'ENSMUSG00000028672', u'ENSMUSG00000079056', u'ENSMUSG00000026473', u'ENSMUSG00000031432', u'ENSMUSG00000035390', u'ENSMUSG00000034674', u'ENSMUSG00000032350', u'ENSMUSG00000005034', u'ENSMUSG00000020089', u'ENSMUSG00000024151', u'ENSMUSG00000003810', u'ENSMUSG00000049225', u'ENSMUSG00000053693', u'ENSMUSG00000028214', u'ENSMUSG00000031112', u'ENSMUSG00000032565', u'ENSMUSG00000035891', u'ENSMUSG00000009828', u'ENSMUSG00000035958', u'ENSMUSG00000028756', u'ENSMUSG00000029171', u'ENSMUSG00000029919', u'ENSMUSG00000003644', u'ENSMUSG00000029446', u'ENSMUSG00000058258', u'ENSMUSG00000025665', u'ENSMUSG00000027203', u'ENSMUSG00000037112', u'ENSMUSG00000025742', u'ENSMUSG00000039529', u'ENSMUSG00000038145', u'ENSMUSG00000039850']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000288', NS='BP', enrichment='e', name='nuclear-transcribed mRNA catabolic process, deadenylation-dependent decay', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000045817', u'ENSMUSG00000021127']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000043702', u'ENSMUSG00000021460', u'ENSMUSG00000021127', u'ENSMUSG00000034724', u'ENSMUSG00000024258', u'ENSMUSG00000038784', u'ENSMUSG00000040423', u'ENSMUSG00000026174', u'ENSMUSG00000044786', u'ENSMUSG00000035632', u'ENSMUSG00000036550', u'ENSMUSG00000045817']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000289', NS='BP', enrichment='e', name='nuclear-transcribed mRNA poly(A) tail shortening', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000021838']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000032498', u'ENSMUSG00000029647', u'ENSMUSG00000020362', u'ENSMUSG00000005682', u'ENSMUSG00000044786', u'ENSMUSG00000031601', u'ENSMUSG00000022685', u'ENSMUSG00000021838']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000302', NS='BP', enrichment='e', name='response to reactive oxygen species', ratio_in_study=(6, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.0023489003438674216, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.12135470000257145, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000026701', u'ENSMUSG00000027187', u'ENSMUSG00000028691', u'ENSMUSG00000022548', u'ENSMUSG00000063856']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000010051', u'ENSMUSG00000026701', u'ENSMUSG00000027187', u'ENSMUSG00000060803', u'ENSMUSG00000028691', u'ENSMUSG00000028680', u'ENSMUSG00000022548', u'ENSMUSG00000063856', u'ENSMUSG00000050965', u'ENSMUSG00000035984', u'ENSMUSG00000010025', u'ENSMUSG00000006818', u'ENSMUSG00000026204', u'ENSMUSG00000022982']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000303', NS='BP', enrichment='e', name='response to superoxide', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033685']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000033685', u'ENSMUSG00000022982', u'ENSMUSG00000006818']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000323', NS='CC', enrichment='e', name='lytic vacuole', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007458']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000035354']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000380', NS='BP', enrichment='p', name='alternative mRNA splicing, via spliceosome', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027763']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000059208', u'ENSMUSG00000029439', u'ENSMUSG00000020409', u'ENSMUSG00000027763', u'ENSMUSG00000034544', u'ENSMUSG00000020719', u'ENSMUSG00000016921', u'ENSMUSG00000041297', u'ENSMUSG00000018379', u'ENSMUSG00000042699', u'ENSMUSG00000037197', u'ENSMUSG00000028820', u'ENSMUSG00000031157', u'ENSMUSG00000055065']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000381', NS='BP', enrichment='p', name='regulation of alternative mRNA splicing, via spliceosome', ratio_in_study=(2, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.5803560556628613, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006498', u'ENSMUSG00000027763']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000015165', u'ENSMUSG00000032580', u'ENSMUSG00000020719', u'ENSMUSG00000038374', u'ENSMUSG00000032621', u'ENSMUSG00000031060', u'ENSMUSG00000022897', u'ENSMUSG00000054679', u'ENSMUSG00000034681', u'ENSMUSG00000092341', u'ENSMUSG00000008658', u'ENSMUSG00000055065', u'ENSMUSG00000010608', u'ENSMUSG00000027763', u'ENSMUSG00000063919', u'ENSMUSG00000006498', u'ENSMUSG00000037958', u'ENSMUSG00000039630', u'ENSMUSG00000002129', u'ENSMUSG00000022858', u'ENSMUSG00000034120', u'ENSMUSG00000060475', u'ENSMUSG00000022139', u'ENSMUSG00000000838', u'ENSMUSG00000031134', u'ENSMUSG00000074102', u'ENSMUSG00000016921', u'ENSMUSG00000032940', u'ENSMUSG00000037070', u'ENSMUSG00000034818', u'ENSMUSG00000028137', u'ENSMUSG00000033565', u'ENSMUSG00000024268', u'ENSMUSG00000028609', u'ENSMUSG00000025576', u'ENSMUSG00000043962', u'ENSMUSG00000042396']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000398', NS='BP', enrichment='p', name='mRNA splicing, via spliceosome', ratio_in_study=(1, 1397), ratio_in_pop=(91, 13836), p_uncorrected=0.0013047822540565026, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000031586']), pop_n=13836, pop_count=91, pop_items=set([u'ENSMUSG00000048109', u'ENSMUSG00000039148', u'ENSMUSG00000031107', u'ENSMUSG00000031586', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000061479', u'ENSMUSG00000040761', u'ENSMUSG00000084786', u'ENSMUSG00000022774', u'ENSMUSG00000028330', u'ENSMUSG00000018974', u'ENSMUSG00000034931', u'ENSMUSG00000027014', u'ENSMUSG00000022160', u'ENSMUSG00000003660', u'ENSMUSG00000078765', u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000037993', u'ENSMUSG00000066148', u'ENSMUSG00000038446', u'ENSMUSG00000001383', u'ENSMUSG00000063511', u'ENSMUSG00000004096', u'ENSMUSG00000031370', u'ENSMUSG00000024217', u'ENSMUSG00000061136', u'ENSMUSG00000040383', u'ENSMUSG00000028809', u'ENSMUSG00000022858', u'ENSMUSG00000021047', u'ENSMUSG00000035851', u'ENSMUSG00000031311', u'ENSMUSG00000024853', u'ENSMUSG00000008373', u'ENSMUSG00000023007', u'ENSMUSG00000007050', u'ENSMUSG00000029817', u'ENSMUSG00000020211', u'ENSMUSG00000021500', u'ENSMUSG00000035275', u'ENSMUSG00000059208', u'ENSMUSG00000022635', u'ENSMUSG00000018425', u'ENSMUSG00000037361', u'ENSMUSG00000067873', u'ENSMUSG00000020850', u'ENSMUSG00000032469', u'ENSMUSG00000024422', u'ENSMUSG00000005150', u'ENSMUSG00000019432', u'ENSMUSG00000029402', u'ENSMUSG00000005481', u'ENSMUSG00000029169', u'ENSMUSG00000044068', u'ENSMUSG00000004980', u'ENSMUSG00000061360', u'ENSMUSG00000024735', u'ENSMUSG00000060373', u'ENSMUSG00000002455', u'ENSMUSG00000038722', u'ENSMUSG00000044155', u'ENSMUSG00000031723', u'ENSMUSG00000028676', u'ENSMUSG00000027981', u'ENSMUSG00000078348', u'ENSMUSG00000031433', u'ENSMUSG00000031683', u'ENSMUSG00000015748', u'ENSMUSG00000031848', u'ENSMUSG00000033732', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000057278', u'ENSMUSG00000074102', u'ENSMUSG00000021039', u'ENSMUSG00000090115', u'ENSMUSG00000008333', u'ENSMUSG00000024949', u'ENSMUSG00000030512', u'ENSMUSG00000028114', u'ENSMUSG00000030435', u'ENSMUSG00000025982', u'ENSMUSG00000028902', u'ENSMUSG00000030986', u'ENSMUSG00000027998', u'ENSMUSG00000034544', u'ENSMUSG00000010205', u'ENSMUSG00000021938', u'ENSMUSG00000063480']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006374', 'GO:0006375'])),
    NtGoeaResults(GO='GO:0000408', NS='CC', enrichment='e', name='EKC/KEOPS complex', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054226']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000042854', u'ENSMUSG00000091931', u'ENSMUSG00000006289', u'ENSMUSG00000054226', u'ENSMUSG00000026096', u'ENSMUSG00000039725']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000412', NS='BP', enrichment='e', name='histone peptidyl-prolyl isomerization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001555']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001555']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000413', NS='BP', enrichment='p', name='protein peptidyl-prolyl isomerization', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024222']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021868', u'ENSMUSG00000020635', u'ENSMUSG00000032383', u'ENSMUSG00000032966', u'ENSMUSG00000032525', u'ENSMUSG00000021715', u'ENSMUSG00000021713', u'ENSMUSG00000071866', u'ENSMUSG00000042133', u'ENSMUSG00000024222', u'ENSMUSG00000015757', u'ENSMUSG00000003226', u'ENSMUSG00000026035', u'ENSMUSG00000028651', u'ENSMUSG00000022771', u'ENSMUSG00000024007', u'ENSMUSG00000027804', u'ENSMUSG00000030357']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000421', NS='CC', enrichment='e', name='autophagosome membrane', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031812', u'ENSMUSG00000018567']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000047767', u'ENSMUSG00000030161', u'ENSMUSG00000026289', u'ENSMUSG00000031812', u'ENSMUSG00000018171', u'ENSMUSG00000066621', u'ENSMUSG00000037062', u'ENSMUSG00000018567', u'ENSMUSG00000041895', u'ENSMUSG00000027602', u'ENSMUSG00000027642', u'ENSMUSG00000031950', u'ENSMUSG00000061455', u'ENSMUSG00000002688', u'ENSMUSG00000045374']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000422', NS='BP', enrichment='e', name='autophagy of mitochondrion', ratio_in_study=(4, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.5706200908931095, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000019054', u'ENSMUSG00000018567', u'ENSMUSG00000031812']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000030314', u'ENSMUSG00000022663', u'ENSMUSG00000028550', u'ENSMUSG00000018567', u'ENSMUSG00000023826', u'ENSMUSG00000029592', u'ENSMUSG00000029578', u'ENSMUSG00000026280', u'ENSMUSG00000038295', u'ENSMUSG00000033124', u'ENSMUSG00000025040', u'ENSMUSG00000027602', u'ENSMUSG00000040506', u'ENSMUSG00000035086', u'ENSMUSG00000030161', u'ENSMUSG00000032905', u'ENSMUSG00000039382', u'ENSMUSG00000002820', u'ENSMUSG00000019054', u'ENSMUSG00000031198', u'ENSMUSG00000028756', u'ENSMUSG00000079418', u'ENSMUSG00000041341', u'ENSMUSG00000025173', u'ENSMUSG00000026270', u'ENSMUSG00000028165', u'ENSMUSG00000031812', u'ENSMUSG00000041895', u'ENSMUSG00000024773', u'ENSMUSG00000031950', u'ENSMUSG00000038160', u'ENSMUSG00000025907']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000462', NS='BP', enrichment='p', name='maturation of SSU-rRNA from tricistronic rRNA transcript (SSU-rRNA, 5.8S rRNA, LSU-rRNA)', ratio_in_study=(1, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.5155244597294767, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025290']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000030138', u'ENSMUSG00000032834', u'ENSMUSG00000060679', u'ENSMUSG00000025290', u'ENSMUSG00000040952', u'ENSMUSG00000022204', u'ENSMUSG00000024608', u'ENSMUSG00000038335', u'ENSMUSG00000004268', u'ENSMUSG00000037563', u'ENSMUSG00000022300', u'ENSMUSG00000024312', u'ENSMUSG00000047675', u'ENSMUSG00000025264', u'ENSMUSG00000023988', u'ENSMUSG00000016181', u'ENSMUSG00000054079', u'ENSMUSG00000025047', u'ENSMUSG00000063334', u'ENSMUSG00000033294', u'ENSMUSG00000023971', u'ENSMUSG00000004356', u'ENSMUSG00000050244', u'ENSMUSG00000040688', u'ENSMUSG00000030611', u'ENSMUSG00000035575', u'ENSMUSG00000070697']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990041'])),
    NtGoeaResults(GO='GO:0000463', NS='BP', enrichment='e', name='maturation of LSU-rRNA from tricistronic rRNA transcript (SSU-rRNA, 5.8S rRNA, LSU-rRNA)', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000063888', u'ENSMUSG00000043716']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000020706', u'ENSMUSG00000022557', u'ENSMUSG00000020430', u'ENSMUSG00000062997', u'ENSMUSG00000043716', u'ENSMUSG00000038510', u'ENSMUSG00000063888', u'ENSMUSG00000021149']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000470', NS='BP', enrichment='p', name='maturation of LSU-rRNA', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062647']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000026019', u'ENSMUSG00000038279', u'ENSMUSG00000029486', u'ENSMUSG00000028187', u'ENSMUSG00000001056', u'ENSMUSG00000057421', u'ENSMUSG00000060739', u'ENSMUSG00000037805', u'ENSMUSG00000005846', u'ENSMUSG00000031578', u'ENSMUSG00000027613', u'ENSMUSG00000021147', u'ENSMUSG00000001305', u'ENSMUSG00000063480', u'ENSMUSG00000062647']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000722', NS='BP', enrichment='p', name='telomere maintenance via recombination', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006281']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000006281', u'ENSMUSG00000018841', u'ENSMUSG00000059586', u'ENSMUSG00000020380', u'ENSMUSG00000027323', u'ENSMUSG00000024943', u'ENSMUSG00000020608', u'ENSMUSG00000041147', u'ENSMUSG00000021287', u'ENSMUSG00000007646']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000737', NS='BP', enrichment='e', name='DNA catabolic process, endonucleolytic', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000003812']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024906', u'ENSMUSG00000058594', u'ENSMUSG00000003812']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000774', NS='MF', enrichment='e', name='adenyl-nucleotide exchange factor activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030847']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029657', u'ENSMUSG00000029198', u'ENSMUSG00000018293', u'ENSMUSG00000030847', u'ENSMUSG00000042215', u'ENSMUSG00000024580', u'ENSMUSG00000028416']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000775', NS='CC', enrichment='p', name='chromosome, centromeric region', ratio_in_study=(3, 1397), ratio_in_pop=(127, 13836), p_uncorrected=0.0015774846760294257, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.09210399376103405, study_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000027339', u'ENSMUSG00000025862']), pop_n=13836, pop_count=127, pop_items=set([u'ENSMUSG00000031262', u'ENSMUSG00000040084', u'ENSMUSG00000026491', u'ENSMUSG00000021714', u'ENSMUSG00000029757', u'ENSMUSG00000006005', u'ENSMUSG00000024974', u'ENSMUSG00000009630', u'ENSMUSG00000018509', u'ENSMUSG00000052798', u'ENSMUSG00000020328', u'ENSMUSG00000031516', u'ENSMUSG00000040599', u'ENSMUSG00000024576', u'ENSMUSG00000020897', u'ENSMUSG00000075266', u'ENSMUSG00000038025', u'ENSMUSG00000062510', u'ENSMUSG00000039231', u'ENSMUSG00000022391', u'ENSMUSG00000031176', u'ENSMUSG00000045328', u'ENSMUSG00000032400', u'ENSMUSG00000039509', u'ENSMUSG00000033392', u'ENSMUSG00000039660', u'ENSMUSG00000021958', u'ENSMUSG00000005698', u'ENSMUSG00000029836', u'ENSMUSG00000022314', u'ENSMUSG00000002307', u'ENSMUSG00000018666', u'ENSMUSG00000020107', u'ENSMUSG00000026622', u'ENSMUSG00000026626', u'ENSMUSG00000031004', u'ENSMUSG00000024056', u'ENSMUSG00000031711', u'ENSMUSG00000050379', u'ENSMUSG00000022556', u'ENSMUSG00000021965', u'ENSMUSG00000030867', u'ENSMUSG00000001065', u'ENSMUSG00000047534', u'ENSMUSG00000020739', u'ENSMUSG00000035351', u'ENSMUSG00000035354', u'ENSMUSG00000030868', u'ENSMUSG00000009575', u'ENSMUSG00000066979', u'ENSMUSG00000007564', u'ENSMUSG00000029253', u'ENSMUSG00000029703', u'ENSMUSG00000028549', u'ENSMUSG00000025144', u'ENSMUSG00000031629', u'ENSMUSG00000037572', u'ENSMUSG00000026683', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000025626', u'ENSMUSG00000040034', u'ENSMUSG00000040549', u'ENSMUSG00000028863', u'ENSMUSG00000006585', u'ENSMUSG00000026605', u'ENSMUSG00000026039', u'ENSMUSG00000031954', u'ENSMUSG00000029414', u'ENSMUSG00000047710', u'ENSMUSG00000028066', u'ENSMUSG00000020349', u'ENSMUSG00000036928', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000051220', u'ENSMUSG00000041133', u'ENSMUSG00000023919', u'ENSMUSG00000022204', u'ENSMUSG00000068267', u'ENSMUSG00000040945', u'ENSMUSG00000032264', u'ENSMUSG00000044502', u'ENSMUSG00000018736', u'ENSMUSG00000027331', u'ENSMUSG00000020652', u'ENSMUSG00000050668', u'ENSMUSG00000020492', u'ENSMUSG00000022978', u'ENSMUSG00000019923', u'ENSMUSG00000000838', u'ENSMUSG00000027379', u'ENSMUSG00000045273', u'ENSMUSG00000024660', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000027339', u'ENSMUSG00000028873', u'ENSMUSG00000020661', u'ENSMUSG00000043909', u'ENSMUSG00000036672', u'ENSMUSG00000031529', u'ENSMUSG00000047539', u'ENSMUSG00000031756', u'ENSMUSG00000023940', u'ENSMUSG00000068101', u'ENSMUSG00000001833', u'ENSMUSG00000018412', u'ENSMUSG00000039086', u'ENSMUSG00000028447', u'ENSMUSG00000028678', u'ENSMUSG00000017843', u'ENSMUSG00000069910', u'ENSMUSG00000025862', u'ENSMUSG00000074476', u'ENSMUSG00000026646', u'ENSMUSG00000073705', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000029177', u'ENSMUSG00000064302', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000029910', u'ENSMUSG00000005233', u'ENSMUSG00000044783', u'ENSMUSG00000079614']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0097521'])),
    NtGoeaResults(GO='GO:0000776', NS='CC', enrichment='p', name='kinetochore', ratio_in_study=(3, 1397), ratio_in_pop=(117, 13836), p_uncorrected=0.003090100556175437, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.13986489721985998, study_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000027339', u'ENSMUSG00000000708']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000031262', u'ENSMUSG00000040084', u'ENSMUSG00000026491', u'ENSMUSG00000021714', u'ENSMUSG00000029757', u'ENSMUSG00000006005', u'ENSMUSG00000030298', u'ENSMUSG00000018509', u'ENSMUSG00000022369', u'ENSMUSG00000001065', u'ENSMUSG00000031516', u'ENSMUSG00000024576', u'ENSMUSG00000020897', u'ENSMUSG00000019969', u'ENSMUSG00000075266', u'ENSMUSG00000031865', u'ENSMUSG00000038025', u'ENSMUSG00000062510', u'ENSMUSG00000022391', u'ENSMUSG00000020628', u'ENSMUSG00000045328', u'ENSMUSG00000032400', u'ENSMUSG00000039509', u'ENSMUSG00000033392', u'ENSMUSG00000039660', u'ENSMUSG00000021958', u'ENSMUSG00000020107', u'ENSMUSG00000026622', u'ENSMUSG00000020745', u'ENSMUSG00000024056', u'ENSMUSG00000050379', u'ENSMUSG00000022556', u'ENSMUSG00000021965', u'ENSMUSG00000030867', u'ENSMUSG00000019907', u'ENSMUSG00000020739', u'ENSMUSG00000035351', u'ENSMUSG00000047539', u'ENSMUSG00000030868', u'ENSMUSG00000009575', u'ENSMUSG00000066979', u'ENSMUSG00000000708', u'ENSMUSG00000029253', u'ENSMUSG00000042323', u'ENSMUSG00000029703', u'ENSMUSG00000028549', u'ENSMUSG00000025144', u'ENSMUSG00000031629', u'ENSMUSG00000020290', u'ENSMUSG00000026683', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000025626', u'ENSMUSG00000040034', u'ENSMUSG00000040549', u'ENSMUSG00000006585', u'ENSMUSG00000026039', u'ENSMUSG00000031954', u'ENSMUSG00000029414', u'ENSMUSG00000047710', u'ENSMUSG00000028066', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000051220', u'ENSMUSG00000041133', u'ENSMUSG00000030801', u'ENSMUSG00000042557', u'ENSMUSG00000028863', u'ENSMUSG00000044502', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000027331', u'ENSMUSG00000032264', u'ENSMUSG00000039630', u'ENSMUSG00000020652', u'ENSMUSG00000027339', u'ENSMUSG00000019923', u'ENSMUSG00000039086', u'ENSMUSG00000027379', u'ENSMUSG00000050668', u'ENSMUSG00000045273', u'ENSMUSG00000024660', u'ENSMUSG00000020492', u'ENSMUSG00000052798', u'ENSMUSG00000040599', u'ENSMUSG00000043909', u'ENSMUSG00000025410', u'ENSMUSG00000036672', u'ENSMUSG00000038379', u'ENSMUSG00000009013', u'ENSMUSG00000051329', u'ENSMUSG00000031756', u'ENSMUSG00000023940', u'ENSMUSG00000068101', u'ENSMUSG00000001833', u'ENSMUSG00000018412', u'ENSMUSG00000010609', u'ENSMUSG00000028447', u'ENSMUSG00000031176', u'ENSMUSG00000028678', u'ENSMUSG00000020328', u'ENSMUSG00000027115', u'ENSMUSG00000063550', u'ENSMUSG00000069910', u'ENSMUSG00000074476', u'ENSMUSG00000005871', u'ENSMUSG00000073705', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000029177', u'ENSMUSG00000064302', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000029910', u'ENSMUSG00000005233', u'ENSMUSG00000024603', u'ENSMUSG00000079614']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005699'])),
    NtGoeaResults(GO='GO:0000781', NS='CC', enrichment='p', name='chromosome, telomeric region', ratio_in_study=(1, 1397), ratio_in_pop=(48, 13836), p_uncorrected=0.08681587054033939, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006281']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000027770', u'ENSMUSG00000018841', u'ENSMUSG00000031229', u'ENSMUSG00000033762', u'ENSMUSG00000039738', u'ENSMUSG00000025358', u'ENSMUSG00000031583', u'ENSMUSG00000038685', u'ENSMUSG00000042694', u'ENSMUSG00000030750', u'ENSMUSG00000024811', u'ENSMUSG00000049932', u'ENSMUSG00000030528', u'ENSMUSG00000027845', u'ENSMUSG00000031928', u'ENSMUSG00000006281', u'ENSMUSG00000028884', u'ENSMUSG00000031921', u'ENSMUSG00000032113', u'ENSMUSG00000020380', u'ENSMUSG00000028952', u'ENSMUSG00000070520', u'ENSMUSG00000038000', u'ENSMUSG00000020898', u'ENSMUSG00000090083', u'ENSMUSG00000020778', u'ENSMUSG00000024170', u'ENSMUSG00000029521', u'ENSMUSG00000059586', u'ENSMUSG00000033430', u'ENSMUSG00000024943', u'ENSMUSG00000029703', u'ENSMUSG00000038290', u'ENSMUSG00000053453', u'ENSMUSG00000043535', u'ENSMUSG00000004980', u'ENSMUSG00000021958', u'ENSMUSG00000022545', u'ENSMUSG00000007589', u'ENSMUSG00000031529', u'ENSMUSG00000029676', u'ENSMUSG00000036202', u'ENSMUSG00000021635', u'ENSMUSG00000020608', u'ENSMUSG00000043909', u'ENSMUSG00000034218', u'ENSMUSG00000025925']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000784', NS='CC', enrichment='p', name='nuclear chromosome, telomeric region', ratio_in_study=(1, 1397), ratio_in_pop=(106, 13836), p_uncorrected=0.0002720151560837734, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.027039683806656618, study_items=set([u'ENSMUSG00000042524']), pop_n=13836, pop_count=106, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000026496', u'ENSMUSG00000039220', u'ENSMUSG00000060678', u'ENSMUSG00000042694', u'ENSMUSG00000058301', u'ENSMUSG00000027845', u'ENSMUSG00000022471', u'ENSMUSG00000020380', u'ENSMUSG00000028587', u'ENSMUSG00000020898', u'ENSMUSG00000024174', u'ENSMUSG00000024287', u'ENSMUSG00000021400', u'ENSMUSG00000056260', u'ENSMUSG00000041147', u'ENSMUSG00000021958', u'ENSMUSG00000024151', u'ENSMUSG00000029836', u'ENSMUSG00000027018', u'ENSMUSG00000018666', u'ENSMUSG00000053453', u'ENSMUSG00000036875', u'ENSMUSG00000025925', u'ENSMUSG00000063021', u'ENSMUSG00000005410', u'ENSMUSG00000024054', u'ENSMUSG00000020257', u'ENSMUSG00000036986', u'ENSMUSG00000074403', u'ENSMUSG00000002870', u'ENSMUSG00000028884', u'ENSMUSG00000040385', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000060981', u'ENSMUSG00000009575', u'ENSMUSG00000021615', u'ENSMUSG00000060743', u'ENSMUSG00000029250', u'ENSMUSG00000051768', u'ENSMUSG00000022545', u'ENSMUSG00000068882', u'ENSMUSG00000037475', u'ENSMUSG00000015937', u'ENSMUSG00000022673', u'ENSMUSG00000027323', u'ENSMUSG00000021972', u'ENSMUSG00000042524', u'ENSMUSG00000026037', u'ENSMUSG00000060093', u'ENSMUSG00000018841', u'ENSMUSG00000031229', u'ENSMUSG00000060639', u'ENSMUSG00000040044', u'ENSMUSG00000026355', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000091405', u'ENSMUSG00000024742', u'ENSMUSG00000024740', u'ENSMUSG00000075031', u'ENSMUSG00000029730', u'ENSMUSG00000026187', u'ENSMUSG00000027185', u'ENSMUSG00000034274', u'ENSMUSG00000029012', u'ENSMUSG00000007589', u'ENSMUSG00000069267', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000027342', u'ENSMUSG00000061482', u'ENSMUSG00000043909', u'ENSMUSG00000067455', u'ENSMUSG00000025872', u'ENSMUSG00000039738', u'ENSMUSG00000025374', u'ENSMUSG00000016831', u'ENSMUSG00000025077', u'ENSMUSG00000041859', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000031921', u'ENSMUSG00000019942', u'ENSMUSG00000014956', u'ENSMUSG00000038000', u'ENSMUSG00000036940', u'ENSMUSG00000026107', u'ENSMUSG00000020086', u'ENSMUSG00000020778', u'ENSMUSG00000000751', u'ENSMUSG00000038644', u'ENSMUSG00000026648', u'ENSMUSG00000026761', u'ENSMUSG00000033430', u'ENSMUSG00000016559', u'ENSMUSG00000022672', u'ENSMUSG00000024947', u'ENSMUSG00000041319', u'ENSMUSG00000029345', u'ENSMUSG00000001056', u'ENSMUSG00000031529', u'ENSMUSG00000029676', u'ENSMUSG00000026361', u'ENSMUSG00000064288']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000785', NS='CC', enrichment='p', name='chromatin', ratio_in_study=(6, 1397), ratio_in_pop=(113, 13836), p_uncorrected=0.11435346438659828, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000025862', u'ENSMUSG00000033006', u'ENSMUSG00000015839', u'ENSMUSG00000020644', u'ENSMUSG00000031666', u'ENSMUSG00000026509']), pop_n=13836, pop_count=113, pop_items=set([u'ENSMUSG00000026491', u'ENSMUSG00000039220', u'ENSMUSG00000023927', u'ENSMUSG00000024974', u'ENSMUSG00000059552', u'ENSMUSG00000058301', u'ENSMUSG00000029202', u'ENSMUSG00000022369', u'ENSMUSG00000018160', u'ENSMUSG00000040007', u'ENSMUSG00000053111', u'ENSMUSG00000019961', u'ENSMUSG00000006678', u'ENSMUSG00000028820', u'ENSMUSG00000019777', u'ENSMUSG00000025917', u'ENSMUSG00000039741', u'ENSMUSG00000024968', u'ENSMUSG00000005566', u'ENSMUSG00000022096', u'ENSMUSG00000005045', u'ENSMUSG00000029836', u'ENSMUSG00000022314', u'ENSMUSG00000018666', u'ENSMUSG00000024561', u'ENSMUSG00000029430', u'ENSMUSG00000024293', u'ENSMUSG00000034021', u'ENSMUSG00000024691', u'ENSMUSG00000015839', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000002870', u'ENSMUSG00000024513', u'ENSMUSG00000028884', u'ENSMUSG00000068329', u'ENSMUSG00000030867', u'ENSMUSG00000044857', u'ENSMUSG00000026434', u'ENSMUSG00000028800', u'ENSMUSG00000018909', u'ENSMUSG00000039477', u'ENSMUSG00000021461', u'ENSMUSG00000055024', u'ENSMUSG00000055204', u'ENSMUSG00000036097', u'ENSMUSG00000041408', u'ENSMUSG00000034190', u'ENSMUSG00000027323', u'ENSMUSG00000022141', u'ENSMUSG00000026037', u'ENSMUSG00000020644', u'ENSMUSG00000024454', u'ENSMUSG00000005470', u'ENSMUSG00000037876', u'ENSMUSG00000033916', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000030254', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000025151', u'ENSMUSG00000029026', u'ENSMUSG00000042557', u'ENSMUSG00000040820', u'ENSMUSG00000069273', u'ENSMUSG00000022978', u'ENSMUSG00000022034', u'ENSMUSG00000030322', u'ENSMUSG00000049323', u'ENSMUSG00000046707', u'ENSMUSG00000074698', u'ENSMUSG00000023977', u'ENSMUSG00000020063', u'ENSMUSG00000004980', u'ENSMUSG00000040681', u'ENSMUSG00000066456', u'ENSMUSG00000037286', u'ENSMUSG00000035576', u'ENSMUSG00000028964', u'ENSMUSG00000021911', u'ENSMUSG00000006728', u'ENSMUSG00000035478', u'ENSMUSG00000026509', u'ENSMUSG00000015937', u'ENSMUSG00000029478', u'ENSMUSG00000028680', u'ENSMUSG00000016831', u'ENSMUSG00000035365', u'ENSMUSG00000002625', u'ENSMUSG00000032113', u'ENSMUSG00000031729', u'ENSMUSG00000030677', u'ENSMUSG00000058594', u'ENSMUSG00000020086', u'ENSMUSG00000020257', u'ENSMUSG00000025862', u'ENSMUSG00000024387', u'ENSMUSG00000021701', u'ENSMUSG00000021039', u'ENSMUSG00000026646', u'ENSMUSG00000038773', u'ENSMUSG00000033006', u'ENSMUSG00000024947', u'ENSMUSG00000031666', u'ENSMUSG00000028756', u'ENSMUSG00000000184', u'ENSMUSG00000025982', u'ENSMUSG00000020390', u'ENSMUSG00000043099', u'ENSMUSG00000053470', u'ENSMUSG00000031858', u'ENSMUSG00000016308']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005717'])),
    NtGoeaResults(GO='GO:0000790', NS='CC', enrichment='p', name='nuclear chromatin', ratio_in_study=(8, 1397), ratio_in_pop=(178, 13836), p_uncorrected=0.011487636110508228, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.26969153388794292, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000026932', u'ENSMUSG00000027168', u'ENSMUSG00000000552', u'ENSMUSG00000000708', u'ENSMUSG00000038679', u'ENSMUSG00000033016', u'ENSMUSG00000002147']), pop_n=13836, pop_count=178, pop_items=set([u'ENSMUSG00000039220', u'ENSMUSG00000000902', u'ENSMUSG00000027544', u'ENSMUSG00000001288', u'ENSMUSG00000069270', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000028104', u'ENSMUSG00000018501', u'ENSMUSG00000002250', u'ENSMUSG00000071516', u'ENSMUSG00000032228', u'ENSMUSG00000039117', u'ENSMUSG00000052837', u'ENSMUSG00000020380', u'ENSMUSG00000063870', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000029687', u'ENSMUSG00000060032', u'ENSMUSG00000024045', u'ENSMUSG00000008855', u'ENSMUSG00000022521', u'ENSMUSG00000056770', u'ENSMUSG00000027018', u'ENSMUSG00000027490', u'ENSMUSG00000037894', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000024561', u'ENSMUSG00000019857', u'ENSMUSG00000048170', u'ENSMUSG00000041773', u'ENSMUSG00000002147', u'ENSMUSG00000056501', u'ENSMUSG00000020167', u'ENSMUSG00000038331', u'ENSMUSG00000071076', u'ENSMUSG00000031393', u'ENSMUSG00000037992', u'ENSMUSG00000073616', u'ENSMUSG00000032481', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000046532', u'ENSMUSG00000029507', u'ENSMUSG00000032397', u'ENSMUSG00000024513', u'ENSMUSG00000034341', u'ENSMUSG00000014859', u'ENSMUSG00000000552', u'ENSMUSG00000024515', u'ENSMUSG00000035834', u'ENSMUSG00000025049', u'ENSMUSG00000033016', u'ENSMUSG00000021779', u'ENSMUSG00000026434', u'ENSMUSG00000032402', u'ENSMUSG00000028800', u'ENSMUSG00000069301', u'ENSMUSG00000069302', u'ENSMUSG00000051177', u'ENSMUSG00000026932', u'ENSMUSG00000030557', u'ENSMUSG00000054611', u'ENSMUSG00000019777', u'ENSMUSG00000057236', u'ENSMUSG00000000708', u'ENSMUSG00000031099', u'ENSMUSG00000024826', u'ENSMUSG00000063689', u'ENSMUSG00000028397', u'ENSMUSG00000063021', u'ENSMUSG00000031314', u'ENSMUSG00000078619', u'ENSMUSG00000008976', u'ENSMUSG00000028896', u'ENSMUSG00000071646', u'ENSMUSG00000028949', u'ENSMUSG00000022702', u'ENSMUSG00000027323', u'ENSMUSG00000040481', u'ENSMUSG00000021635', u'ENSMUSG00000005370', u'ENSMUSG00000020647', u'ENSMUSG00000005470', u'ENSMUSG00000039910', u'ENSMUSG00000038679', u'ENSMUSG00000041126', u'ENSMUSG00000002111', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000063576', u'ENSMUSG00000032187', u'ENSMUSG00000034848', u'ENSMUSG00000073436', u'ENSMUSG00000018537', u'ENSMUSG00000025223', u'ENSMUSG00000020918', u'ENSMUSG00000007880', u'ENSMUSG00000039994', u'ENSMUSG00000032376', u'ENSMUSG00000024985', u'ENSMUSG00000037935', u'ENSMUSG00000069272', u'ENSMUSG00000028974', u'ENSMUSG00000001156', u'ENSMUSG00000029027', u'ENSMUSG00000015605', u'ENSMUSG00000051768', u'ENSMUSG00000068855', u'ENSMUSG00000052684', u'ENSMUSG00000002108', u'ENSMUSG00000015697', u'ENSMUSG00000042308', u'ENSMUSG00000002319', u'ENSMUSG00000025369', u'ENSMUSG00000037486', u'ENSMUSG00000053411', u'ENSMUSG00000042390', u'ENSMUSG00000003233', u'ENSMUSG00000061991', u'ENSMUSG00000060373', u'ENSMUSG00000000037', u'ENSMUSG00000035478', u'ENSMUSG00000061615', u'ENSMUSG00000004040', u'ENSMUSG00000024002', u'ENSMUSG00000015937', u'ENSMUSG00000029478', u'ENSMUSG00000039738', u'ENSMUSG00000002835', u'ENSMUSG00000052565', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000033712', u'ENSMUSG00000024921', u'ENSMUSG00000022346', u'ENSMUSG00000013787', u'ENSMUSG00000040929', u'ENSMUSG00000000127', u'ENSMUSG00000036940', u'ENSMUSG00000020086', u'ENSMUSG00000026104', u'ENSMUSG00000003382', u'ENSMUSG00000038902', u'ENSMUSG00000014767', u'ENSMUSG00000021546', u'ENSMUSG00000035873', u'ENSMUSG00000054717', u'ENSMUSG00000018899', u'ENSMUSG00000031928', u'ENSMUSG00000030346', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000028693', u'ENSMUSG00000053477', u'ENSMUSG00000015846', u'ENSMUSG00000078851', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000048490', u'ENSMUSG00000055148', u'ENSMUSG00000029580', u'ENSMUSG00000001228', u'ENSMUSG00000027168', u'ENSMUSG00000027671', u'ENSMUSG00000020390', u'ENSMUSG00000027678', u'ENSMUSG00000023055', u'ENSMUSG00000036202', u'ENSMUSG00000020889', u'ENSMUSG00000016308', u'ENSMUSG00000025578', u'ENSMUSG00000022945']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000792', NS='CC', enrichment='p', name='heterochromatin', ratio_in_study=(1, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.2496764740181399, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000031229', u'ENSMUSG00000036986', u'ENSMUSG00000089715', u'ENSMUSG00000032187', u'ENSMUSG00000024513', u'ENSMUSG00000022556', u'ENSMUSG00000026021', u'ENSMUSG00000017485', u'ENSMUSG00000029920', u'ENSMUSG00000028800', u'ENSMUSG00000025577', u'ENSMUSG00000031393', u'ENSMUSG00000026484', u'ENSMUSG00000039231', u'ENSMUSG00000009575', u'ENSMUSG00000058392', u'ENSMUSG00000001924', u'ENSMUSG00000032097', u'ENSMUSG00000004099', u'ENSMUSG00000028796', u'ENSMUSG00000019777', u'ENSMUSG00000068039', u'ENSMUSG00000031665', u'ENSMUSG00000001228', u'ENSMUSG00000005045', u'ENSMUSG00000053411', u'ENSMUSG00000002307', u'ENSMUSG00000026037', u'ENSMUSG00000020661', u'ENSMUSG00000024561', u'ENSMUSG00000035478', u'ENSMUSG00000025578']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000794', NS='CC', enrichment='p', name='condensed nuclear chromosome', ratio_in_study=(2, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.7636947314463428, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042524', u'ENSMUSG00000025026']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000036928', u'ENSMUSG00000021245', u'ENSMUSG00000028430', u'ENSMUSG00000020697', u'ENSMUSG00000049932', u'ENSMUSG00000031928', u'ENSMUSG00000032113', u'ENSMUSG00000020380', u'ENSMUSG00000028842', u'ENSMUSG00000017146', u'ENSMUSG00000026377', u'ENSMUSG00000024033', u'ENSMUSG00000000751', u'ENSMUSG00000032498', u'ENSMUSG00000020232', u'ENSMUSG00000026585', u'ENSMUSG00000024120', u'ENSMUSG00000025026', u'ENSMUSG00000028896', u'ENSMUSG00000032555', u'ENSMUSG00000061024', u'ENSMUSG00000005493', u'ENSMUSG00000022314', u'ENSMUSG00000027323', u'ENSMUSG00000042524', u'ENSMUSG00000051747', u'ENSMUSG00000026622', u'ENSMUSG00000000743', u'ENSMUSG00000024002']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000822', NS='MF', enrichment='e', name='inositol hexakisphosphate binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000042644']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019715', u'ENSMUSG00000026469', u'ENSMUSG00000042644']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000902', NS='BP', enrichment='e', name='cell morphogenesis', ratio_in_study=(11, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.025165427662287954, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000033540', u'ENSMUSG00000057329', u'ENSMUSG00000028583', u'ENSMUSG00000028864', u'ENSMUSG00000053110', u'ENSMUSG00000051910', u'ENSMUSG00000036908', u'ENSMUSG00000020122', u'ENSMUSG00000022037', u'ENSMUSG00000026380', u'ENSMUSG00000024781']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000049336', u'ENSMUSG00000030223', u'ENSMUSG00000021669', u'ENSMUSG00000019256', u'ENSMUSG00000018209', u'ENSMUSG00000048078', u'ENSMUSG00000022508', u'ENSMUSG00000028864', u'ENSMUSG00000031897', u'ENSMUSG00000048450', u'ENSMUSG00000019996', u'ENSMUSG00000034908', u'ENSMUSG00000029468', u'ENSMUSG00000029106', u'ENSMUSG00000037013', u'ENSMUSG00000062991', u'ENSMUSG00000018160', u'ENSMUSG00000026027', u'ENSMUSG00000051910', u'ENSMUSG00000028664', u'ENSMUSG00000004364', u'ENSMUSG00000053110', u'ENSMUSG00000042121', u'ENSMUSG00000024576', u'ENSMUSG00000022037', u'ENSMUSG00000031561', u'ENSMUSG00000036908', u'ENSMUSG00000030302', u'ENSMUSG00000027699', u'ENSMUSG00000028059', u'ENSMUSG00000018974', u'ENSMUSG00000028583', u'ENSMUSG00000056602', u'ENSMUSG00000042548', u'ENSMUSG00000037890', u'ENSMUSG00000039239', u'ENSMUSG00000046822', u'ENSMUSG00000034274', u'ENSMUSG00000021373', u'ENSMUSG00000018387', u'ENSMUSG00000055148', u'ENSMUSG00000024781', u'ENSMUSG00000020122', u'ENSMUSG00000028656', u'ENSMUSG00000033540', u'ENSMUSG00000028745', u'ENSMUSG00000037475', u'ENSMUSG00000025473', u'ENSMUSG00000057329', u'ENSMUSG00000029381', u'ENSMUSG00000070733', u'ENSMUSG00000053436', u'ENSMUSG00000016150', u'ENSMUSG00000026380', u'ENSMUSG00000007815', u'ENSMUSG00000032187']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045791', 'GO:0045790', 'GO:0007148'])),
    NtGoeaResults(GO='GO:0000904', NS='BP', enrichment='e', name='cell morphogenesis involved in differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000026383', u'ENSMUSG00000042453', u'ENSMUSG00000052911', u'ENSMUSG00000026840']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000052911', u'ENSMUSG00000049382', u'ENSMUSG00000022150', u'ENSMUSG00000006932', u'ENSMUSG00000042453', u'ENSMUSG00000026840', u'ENSMUSG00000074505', u'ENSMUSG00000026383', u'ENSMUSG00000022443']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000910', NS='BP', enrichment='p', name='cytokinesis', ratio_in_study=(1, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.5155244597294767, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036580']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000026491', u'ENSMUSG00000029516', u'ENSMUSG00000029518', u'ENSMUSG00000033628', u'ENSMUSG00000017639', u'ENSMUSG00000066440', u'ENSMUSG00000070923', u'ENSMUSG00000003779', u'ENSMUSG00000028447', u'ENSMUSG00000036580', u'ENSMUSG00000031729', u'ENSMUSG00000030867', u'ENSMUSG00000037098', u'ENSMUSG00000024660', u'ENSMUSG00000004771', u'ENSMUSG00000036782', u'ENSMUSG00000035086', u'ENSMUSG00000027699', u'ENSMUSG00000033900', u'ENSMUSG00000041147', u'ENSMUSG00000021375', u'ENSMUSG00000038943', u'ENSMUSG00000032254', u'ENSMUSG00000017716', u'ENSMUSG00000015932', u'ENSMUSG00000032322', u'ENSMUSG00000007659']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016288', 'GO:0007104', 'GO:0033205'])),
    NtGoeaResults(GO='GO:0000920', NS='BP', enrichment='p', name='cell separation after cytokinesis', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028419']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000003779', u'ENSMUSG00000032504', u'ENSMUSG00000034190', u'ENSMUSG00000009907', u'ENSMUSG00000025371', u'ENSMUSG00000004843', u'ENSMUSG00000028419', u'ENSMUSG00000038467', u'ENSMUSG00000053119', u'ENSMUSG00000000743', u'ENSMUSG00000031913', u'ENSMUSG00000024989', u'ENSMUSG00000026088']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1902409', 'GO:2000695'])),
    NtGoeaResults(GO='GO:0000922', NS='CC', enrichment='p', name='spindle pole', ratio_in_study=(2, 1397), ratio_in_pop=(71, 13836), p_uncorrected=0.04500669524395173, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000021365', u'ENSMUSG00000033502']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000029414', u'ENSMUSG00000035198', u'ENSMUSG00000069910', u'ENSMUSG00000027635', u'ENSMUSG00000024073', u'ENSMUSG00000002058', u'ENSMUSG00000019794', u'ENSMUSG00000027330', u'ENSMUSG00000027469', u'ENSMUSG00000029757', u'ENSMUSG00000038215', u'ENSMUSG00000035842', u'ENSMUSG00000021365', u'ENSMUSG00000031913', u'ENSMUSG00000023940', u'ENSMUSG00000032264', u'ENSMUSG00000025337', u'ENSMUSG00000018372', u'ENSMUSG00000037020', u'ENSMUSG00000061533', u'ENSMUSG00000004221', u'ENSMUSG00000041431', u'ENSMUSG00000023072', u'ENSMUSG00000033790', u'ENSMUSG00000024603', u'ENSMUSG00000052087', u'ENSMUSG00000023345', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000031787', u'ENSMUSG00000000759', u'ENSMUSG00000020776', u'ENSMUSG00000014075', u'ENSMUSG00000033952', u'ENSMUSG00000021068', u'ENSMUSG00000035790', u'ENSMUSG00000056763', u'ENSMUSG00000031865', u'ENSMUSG00000036822', u'ENSMUSG00000021959', u'ENSMUSG00000040549', u'ENSMUSG00000021693', u'ENSMUSG00000037443', u'ENSMUSG00000068744', u'ENSMUSG00000041809', u'ENSMUSG00000019988', u'ENSMUSG00000052105', u'ENSMUSG00000004771', u'ENSMUSG00000025722', u'ENSMUSG00000029554', u'ENSMUSG00000026991', u'ENSMUSG00000032435', u'ENSMUSG00000033102', u'ENSMUSG00000017499', u'ENSMUSG00000051786', u'ENSMUSG00000033323', u'ENSMUSG00000019952', u'ENSMUSG00000002546', u'ENSMUSG00000033502', u'ENSMUSG00000029910', u'ENSMUSG00000025474', u'ENSMUSG00000009907', u'ENSMUSG00000042050', u'ENSMUSG00000047844', u'ENSMUSG00000053436', u'ENSMUSG00000027263', u'ENSMUSG00000026622', u'ENSMUSG00000026605', u'ENSMUSG00000012443', u'ENSMUSG00000066306', u'ENSMUSG00000039298']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0030615'])),
    NtGoeaResults(GO='GO:0000932', NS='CC', enrichment='p', name='P-body', ratio_in_study=(5, 1397), ratio_in_pop=(58, 13836), p_uncorrected=1.0, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000057143', u'ENSMUSG00000025239', u'ENSMUSG00000021838', u'ENSMUSG00000021127']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000079259', u'ENSMUSG00000021127', u'ENSMUSG00000028300', u'ENSMUSG00000052707', u'ENSMUSG00000020515', u'ENSMUSG00000057143', u'ENSMUSG00000015837', u'ENSMUSG00000020454', u'ENSMUSG00000038957', u'ENSMUSG00000036550', u'ENSMUSG00000028156', u'ENSMUSG00000022178', u'ENSMUSG00000036270', u'ENSMUSG00000037296', u'ENSMUSG00000028675', u'ENSMUSG00000024258', u'ENSMUSG00000021962', u'ENSMUSG00000031683', u'ENSMUSG00000005682', u'ENSMUSG00000074657', u'ENSMUSG00000028580', u'ENSMUSG00000046139', u'ENSMUSG00000041477', u'ENSMUSG00000021024', u'ENSMUSG00000031848', u'ENSMUSG00000040025', u'ENSMUSG00000020166', u'ENSMUSG00000023087', u'ENSMUSG00000053333', u'ENSMUSG00000002102', u'ENSMUSG00000035632', u'ENSMUSG00000029647', u'ENSMUSG00000036698', u'ENSMUSG00000070544', u'ENSMUSG00000003344', u'ENSMUSG00000025103', u'ENSMUSG00000032097', u'ENSMUSG00000031601', u'ENSMUSG00000066568', u'ENSMUSG00000040128', u'ENSMUSG00000071662', u'ENSMUSG00000027184', u'ENSMUSG00000025239', u'ENSMUSG00000036459', u'ENSMUSG00000024472', u'ENSMUSG00000042500', u'ENSMUSG00000040423', u'ENSMUSG00000032410', u'ENSMUSG00000026174', u'ENSMUSG00000044786', u'ENSMUSG00000007050', u'ENSMUSG00000041530', u'ENSMUSG00000002227', u'ENSMUSG00000032301', u'ENSMUSG00000015671', u'ENSMUSG00000028932', u'ENSMUSG00000021838', u'ENSMUSG00000032040']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000956', NS='BP', enrichment='p', name='nuclear-transcribed mRNA catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006498']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028741', u'ENSMUSG00000006019', u'ENSMUSG00000020719', u'ENSMUSG00000017264', u'ENSMUSG00000058301', u'ENSMUSG00000034259', u'ENSMUSG00000037296', u'ENSMUSG00000032410', u'ENSMUSG00000006498', u'ENSMUSG00000041530', u'ENSMUSG00000043962', u'ENSMUSG00000027714', u'ENSMUSG00000040423', u'ENSMUSG00000020576', u'ENSMUSG00000031848']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000974', NS='CC', enrichment='p', name='Prp19 complex', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028821']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030056', u'ENSMUSG00000027649', u'ENSMUSG00000023932', u'ENSMUSG00000030435', u'ENSMUSG00000027998', u'ENSMUSG00000005198', u'ENSMUSG00000024604', u'ENSMUSG00000024735', u'ENSMUSG00000019470', u'ENSMUSG00000001767', u'ENSMUSG00000005687', u'ENSMUSG00000015656', u'ENSMUSG00000028821']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000976', NS='MF', enrichment='e', name='transcription regulatory region sequence-specific DNA binding', ratio_in_study=(5, 1397), ratio_in_pop=(46, 13836), p_uncorrected=0.8056735774003008, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000034227', u'ENSMUSG00000015839', u'ENSMUSG00000028163', u'ENSMUSG00000000567']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000027544', u'ENSMUSG00000058756', u'ENSMUSG00000015839', u'ENSMUSG00000042557', u'ENSMUSG00000055116', u'ENSMUSG00000023826', u'ENSMUSG00000018143', u'ENSMUSG00000040007', u'ENSMUSG00000034227', u'ENSMUSG00000051817', u'ENSMUSG00000028820', u'ENSMUSG00000025408', u'ENSMUSG00000028800', u'ENSMUSG00000022811', u'ENSMUSG00000055866', u'ENSMUSG00000039231', u'ENSMUSG00000026663', u'ENSMUSG00000076431', u'ENSMUSG00000039741', u'ENSMUSG00000043008', u'ENSMUSG00000026646', u'ENSMUSG00000074221', u'ENSMUSG00000039477', u'ENSMUSG00000068742', u'ENSMUSG00000074637', u'ENSMUSG00000051034', u'ENSMUSG00000022096', u'ENSMUSG00000038418', u'ENSMUSG00000038550', u'ENSMUSG00000071646', u'ENSMUSG00000026565', u'ENSMUSG00000000567', u'ENSMUSG00000029836', u'ENSMUSG00000020893', u'ENSMUSG00000042292', u'ENSMUSG00000028163', u'ENSMUSG00000029913', u'ENSMUSG00000063632', u'ENSMUSG00000020889', u'ENSMUSG00000026628', u'ENSMUSG00000021938', u'ENSMUSG00000038773', u'ENSMUSG00000032419', u'ENSMUSG00000053470', u'ENSMUSG00000063281', u'ENSMUSG00000037876']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000977', NS='MF', enrichment='e', name='RNA polymerase II regulatory region sequence-specific DNA binding', ratio_in_study=(22, 1397), ratio_in_pop=(164, 13836), p_uncorrected=0.15207910343683873, depth=8, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000020538', u'ENSMUSG00000020473', u'ENSMUSG00000033016', u'ENSMUSG00000018377', u'ENSMUSG00000041703', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000038539', u'ENSMUSG00000021540', u'ENSMUSG00000048249', u'ENSMUSG00000061524', u'ENSMUSG00000000708', u'ENSMUSG00000025025', u'ENSMUSG00000029705', u'ENSMUSG00000021318', u'ENSMUSG00000052942', u'ENSMUSG00000032698', u'ENSMUSG00000028163', u'ENSMUSG00000026380', u'ENSMUSG00000038679', u'ENSMUSG00000002147']), pop_n=13836, pop_count=164, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000026496', u'ENSMUSG00000023927', u'ENSMUSG00000001288', u'ENSMUSG00000019947', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000033016', u'ENSMUSG00000018377', u'ENSMUSG00000030189', u'ENSMUSG00000038518', u'ENSMUSG00000040167', u'ENSMUSG00000052837', u'ENSMUSG00000058230', u'ENSMUSG00000052534', u'ENSMUSG00000005583', u'ENSMUSG00000056493', u'ENSMUSG00000054808', u'ENSMUSG00000039231', u'ENSMUSG00000022952', u'ENSMUSG00000040310', u'ENSMUSG00000020275', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000014303', u'ENSMUSG00000048385', u'ENSMUSG00000019564', u'ENSMUSG00000025050', u'ENSMUSG00000030057', u'ENSMUSG00000030199', u'ENSMUSG00000024206', u'ENSMUSG00000059824', u'ENSMUSG00000021485', u'ENSMUSG00000032411', u'ENSMUSG00000026628', u'ENSMUSG00000033249', u'ENSMUSG00000034333', u'ENSMUSG00000050295', u'ENSMUSG00000026380', u'ENSMUSG00000033943', u'ENSMUSG00000017801', u'ENSMUSG00000005893', u'ENSMUSG00000002147', u'ENSMUSG00000056501', u'ENSMUSG00000026826', u'ENSMUSG00000009739', u'ENSMUSG00000037992', u'ENSMUSG00000018983', u'ENSMUSG00000022389', u'ENSMUSG00000020538', u'ENSMUSG00000039671', u'ENSMUSG00000016624', u'ENSMUSG00000057637', u'ENSMUSG00000063889', u'ENSMUSG00000024912', u'ENSMUSG00000037791', u'ENSMUSG00000035934', u'ENSMUSG00000024515', u'ENSMUSG00000041703', u'ENSMUSG00000058318', u'ENSMUSG00000061524', u'ENSMUSG00000032402', u'ENSMUSG00000048249', u'ENSMUSG00000036923', u'ENSMUSG00000018750', u'ENSMUSG00000020052', u'ENSMUSG00000038342', u'ENSMUSG00000072294', u'ENSMUSG00000037601', u'ENSMUSG00000000708', u'ENSMUSG00000001419', u'ENSMUSG00000025025', u'ENSMUSG00000031627', u'ENSMUSG00000036972', u'ENSMUSG00000028466', u'ENSMUSG00000032368', u'ENSMUSG00000029135', u'ENSMUSG00000015937', u'ENSMUSG00000020484', u'ENSMUSG00000038679', u'ENSMUSG00000029705', u'ENSMUSG00000054604', u'ENSMUSG00000026610', u'ENSMUSG00000059040', u'ENSMUSG00000038331', u'ENSMUSG00000024137', u'ENSMUSG00000024831', u'ENSMUSG00000032187', u'ENSMUSG00000039656', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000072889', u'ENSMUSG00000037235', u'ENSMUSG00000025225', u'ENSMUSG00000049657', u'ENSMUSG00000034041', u'ENSMUSG00000022521', u'ENSMUSG00000053560', u'ENSMUSG00000026663', u'ENSMUSG00000061911', u'ENSMUSG00000003949', u'ENSMUSG00000056749', u'ENSMUSG00000021318', u'ENSMUSG00000038418', u'ENSMUSG00000052942', u'ENSMUSG00000062012', u'ENSMUSG00000032698', u'ENSMUSG00000023027', u'ENSMUSG00000027109', u'ENSMUSG00000010505', u'ENSMUSG00000019817', u'ENSMUSG00000067071', u'ENSMUSG00000021156', u'ENSMUSG00000053552', u'ENSMUSG00000027104', u'ENSMUSG00000012640', u'ENSMUSG00000063524', u'ENSMUSG00000032238', u'ENSMUSG00000027684', u'ENSMUSG00000069114', u'ENSMUSG00000022895', u'ENSMUSG00000022508', u'ENSMUSG00000057469', u'ENSMUSG00000020473', u'ENSMUSG00000033740', u'ENSMUSG00000041911', u'ENSMUSG00000029267', u'ENSMUSG00000033863', u'ENSMUSG00000024927', u'ENSMUSG00000000282', u'ENSMUSG00000067860', u'ENSMUSG00000035877', u'ENSMUSG00000039087', u'ENSMUSG00000038482', u'ENSMUSG00000013787', u'ENSMUSG00000038255', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000049532', u'ENSMUSG00000071341', u'ENSMUSG00000058886', u'ENSMUSG00000070643', u'ENSMUSG00000034673', u'ENSMUSG00000020086', u'ENSMUSG00000003382', u'ENSMUSG00000059436', u'ENSMUSG00000016477', u'ENSMUSG00000038539', u'ENSMUSG00000001517', u'ENSMUSG00000021540', u'ENSMUSG00000042589', u'ENSMUSG00000026646', u'ENSMUSG00000028423', u'ENSMUSG00000015846', u'ENSMUSG00000015843', u'ENSMUSG00000030744', u'ENSMUSG00000017491', u'ENSMUSG00000029178', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000020889', u'ENSMUSG00000041515', u'ENSMUSG00000019878']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000978', NS='MF', enrichment='e', name='RNA polymerase II proximal promoter sequence-specific DNA binding', ratio_in_study=(39, 1397), ratio_in_pop=(281, 13836), p_uncorrected=0.04452394119634807, depth=9, study_count=39, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000061517', u'ENSMUSG00000028042', u'ENSMUSG00000056216', u'ENSMUSG00000020538', u'ENSMUSG00000030256', u'ENSMUSG00000033016', u'ENSMUSG00000036192', u'ENSMUSG00000034957', u'ENSMUSG00000047407', u'ENSMUSG00000021318', u'ENSMUSG00000043456', u'ENSMUSG00000034227', u'ENSMUSG00000041235', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000003184', u'ENSMUSG00000032035', u'ENSMUSG00000051910', u'ENSMUSG00000038648', u'ENSMUSG00000074622', u'ENSMUSG00000039158', u'ENSMUSG00000048402', u'ENSMUSG00000020037', u'ENSMUSG00000028150', u'ENSMUSG00000026586', u'ENSMUSG00000061524', u'ENSMUSG00000052942', u'ENSMUSG00000033006', u'ENSMUSG00000031665', u'ENSMUSG00000027168', u'ENSMUSG00000060601', u'ENSMUSG00000039191', u'ENSMUSG00000041309', u'ENSMUSG00000002996', u'ENSMUSG00000000078', u'ENSMUSG00000038872', u'ENSMUSG00000023990', u'ENSMUSG00000052056']), pop_n=13836, pop_count=281, pop_items=set([u'ENSMUSG00000016087', u'ENSMUSG00000037465', u'ENSMUSG00000048251', u'ENSMUSG00000031103', u'ENSMUSG00000000902', u'ENSMUSG00000035158', u'ENSMUSG00000027544', u'ENSMUSG00000034460', u'ENSMUSG00000031681', u'ENSMUSG00000000861', u'ENSMUSG00000004897', u'ENSMUSG00000004661', u'ENSMUSG00000028341', u'ENSMUSG00000021264', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000033016', u'ENSMUSG00000034957', u'ENSMUSG00000027660', u'ENSMUSG00000025369', u'ENSMUSG00000018678', u'ENSMUSG00000036442', u'ENSMUSG00000027667', u'ENSMUSG00000052837', u'ENSMUSG00000018160', u'ENSMUSG00000042406', u'ENSMUSG00000006932', u'ENSMUSG00000032035', u'ENSMUSG00000031902', u'ENSMUSG00000051910', u'ENSMUSG00000017861', u'ENSMUSG00000028582', u'ENSMUSG00000063870', u'ENSMUSG00000019777', u'ENSMUSG00000045991', u'ENSMUSG00000005583', u'ENSMUSG00000020893', u'ENSMUSG00000032402', u'ENSMUSG00000079056', u'ENSMUSG00000026104', u'ENSMUSG00000042589', u'ENSMUSG00000026843', u'ENSMUSG00000057098', u'ENSMUSG00000061517', u'ENSMUSG00000034271', u'ENSMUSG00000068154', u'ENSMUSG00000052040', u'ENSMUSG00000026305', u'ENSMUSG00000061887', u'ENSMUSG00000030619', u'ENSMUSG00000045903', u'ENSMUSG00000005698', u'ENSMUSG00000042508', u'ENSMUSG00000030199', u'ENSMUSG00000041309', u'ENSMUSG00000024206', u'ENSMUSG00000038705', u'ENSMUSG00000029832', u'ENSMUSG00000026017', u'ENSMUSG00000025602', u'ENSMUSG00000035125', u'ENSMUSG00000026628', u'ENSMUSG00000037894', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000000078', u'ENSMUSG00000005897', u'ENSMUSG00000060601', u'ENSMUSG00000052056', u'ENSMUSG00000005893', u'ENSMUSG00000031870', u'ENSMUSG00000020167', u'ENSMUSG00000026826', u'ENSMUSG00000071076', u'ENSMUSG00000022383', u'ENSMUSG00000027439', u'ENSMUSG00000049728', u'ENSMUSG00000022389', u'ENSMUSG00000021327', u'ENSMUSG00000015709', u'ENSMUSG00000020538', u'ENSMUSG00000041515', u'ENSMUSG00000071359', u'ENSMUSG00000032897', u'ENSMUSG00000024912', u'ENSMUSG00000046532', u'ENSMUSG00000043456', u'ENSMUSG00000035529', u'ENSMUSG00000024513', u'ENSMUSG00000003992', u'ENSMUSG00000014859', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000026536', u'ENSMUSG00000020453', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000049672', u'ENSMUSG00000003184', u'ENSMUSG00000037243', u'ENSMUSG00000026436', u'ENSMUSG00000037868', u'ENSMUSG00000022010', u'ENSMUSG00000036867', u'ENSMUSG00000017724', u'ENSMUSG00000028800', u'ENSMUSG00000034522', u'ENSMUSG00000061079', u'ENSMUSG00000005886', u'ENSMUSG00000059213', u'ENSMUSG00000026932', u'ENSMUSG00000020052', u'ENSMUSG00000057236', u'ENSMUSG00000043263', u'ENSMUSG00000003847', u'ENSMUSG00000040929', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000003282', u'ENSMUSG00000024826', u'ENSMUSG00000055024', u'ENSMUSG00000032419', u'ENSMUSG00000028466', u'ENSMUSG00000030380', u'ENSMUSG00000008575', u'ENSMUSG00000055320', u'ENSMUSG00000078619', u'ENSMUSG00000008976', u'ENSMUSG00000032368', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000028150', u'ENSMUSG00000040732', u'ENSMUSG00000028890', u'ENSMUSG00000039275', u'ENSMUSG00000061013', u'ENSMUSG00000067860', u'ENSMUSG00000051510', u'ENSMUSG00000005373', u'ENSMUSG00000018604', u'ENSMUSG00000031706', u'ENSMUSG00000005148', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000075327', u'ENSMUSG00000049295', u'ENSMUSG00000070003', u'ENSMUSG00000021743', u'ENSMUSG00000032228', u'ENSMUSG00000074607', u'ENSMUSG00000041235', u'ENSMUSG00000039158', u'ENSMUSG00000002111', u'ENSMUSG00000035011', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000061524', u'ENSMUSG00000090272', u'ENSMUSG00000037369', u'ENSMUSG00000032187', u'ENSMUSG00000030256', u'ENSMUSG00000030557', u'ENSMUSG00000047407', u'ENSMUSG00000029026', u'ENSMUSG00000027582', u'ENSMUSG00000052534', u'ENSMUSG00000030067', u'ENSMUSG00000039997', u'ENSMUSG00000004151', u'ENSMUSG00000024985', u'ENSMUSG00000037935', u'ENSMUSG00000062563', u'ENSMUSG00000001156', u'ENSMUSG00000022974', u'ENSMUSG00000020656', u'ENSMUSG00000015605', u'ENSMUSG00000037849', u'ENSMUSG00000074622', u'ENSMUSG00000020037', u'ENSMUSG00000073490', u'ENSMUSG00000025225', u'ENSMUSG00000026586', u'ENSMUSG00000021250', u'ENSMUSG00000037674', u'ENSMUSG00000052684', u'ENSMUSG00000002108', u'ENSMUSG00000003923', u'ENSMUSG00000048402', u'ENSMUSG00000027671', u'ENSMUSG00000032481', u'ENSMUSG00000021318', u'ENSMUSG00000036461', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000039191', u'ENSMUSG00000041852', u'ENSMUSG00000052942', u'ENSMUSG00000025912', u'ENSMUSG00000024081', u'ENSMUSG00000041649', u'ENSMUSG00000029238', u'ENSMUSG00000042390', u'ENSMUSG00000000134', u'ENSMUSG00000002996', u'ENSMUSG00000060373', u'ENSMUSG00000057691', u'ENSMUSG00000024431', u'ENSMUSG00000041530', u'ENSMUSG00000037169', u'ENSMUSG00000035478', u'ENSMUSG00000042097', u'ENSMUSG00000008398', u'ENSMUSG00000008496', u'ENSMUSG00000006215', u'ENSMUSG00000069171', u'ENSMUSG00000030232', u'ENSMUSG00000056216', u'ENSMUSG00000034701', u'ENSMUSG00000033585', u'ENSMUSG00000028042', u'ENSMUSG00000073491', u'ENSMUSG00000009406', u'ENSMUSG00000022895', u'ENSMUSG00000015501', u'ENSMUSG00000078427', u'ENSMUSG00000024955', u'ENSMUSG00000026739', u'ENSMUSG00000003154', u'ENSMUSG00000022500', u'ENSMUSG00000026663', u'ENSMUSG00000024927', u'ENSMUSG00000036192', u'ENSMUSG00000038415', u'ENSMUSG00000048481', u'ENSMUSG00000022346', u'ENSMUSG00000035397', u'ENSMUSG00000071637', u'ENSMUSG00000037017', u'ENSMUSG00000027210', u'ENSMUSG00000027985', u'ENSMUSG00000003545', u'ENSMUSG00000038648', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000021848', u'ENSMUSG00000022811', u'ENSMUSG00000014767', u'ENSMUSG00000002428', u'ENSMUSG00000068551', u'ENSMUSG00000021546', u'ENSMUSG00000032119', u'ENSMUSG00000018899', u'ENSMUSG00000020160', u'ENSMUSG00000058239', u'ENSMUSG00000039153', u'ENSMUSG00000038346', u'ENSMUSG00000073489', u'ENSMUSG00000053477', u'ENSMUSG00000033006', u'ENSMUSG00000063972', u'ENSMUSG00000059436', u'ENSMUSG00000036686', u'ENSMUSG00000029580', u'ENSMUSG00000031665', u'ENSMUSG00000041483', u'ENSMUSG00000044149', u'ENSMUSG00000058440', u'ENSMUSG00000028901', u'ENSMUSG00000056501', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000028639', u'ENSMUSG00000004040', u'ENSMUSG00000004359', u'ENSMUSG00000029913', u'ENSMUSG00000020889', u'ENSMUSG00000027201', u'ENSMUSG00000029563', u'ENSMUSG00000038872', u'ENSMUSG00000023994', u'ENSMUSG00000037214']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000979', NS='MF', enrichment='e', name='RNA polymerase II core promoter sequence-specific DNA binding', ratio_in_study=(10, 1397), ratio_in_pop=(57, 13836), p_uncorrected=0.07439890154715244, depth=9, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000020919', u'ENSMUSG00000039191', u'ENSMUSG00000021540', u'ENSMUSG00000004043', u'ENSMUSG00000035158', u'ENSMUSG00000018654', u'ENSMUSG00000053110', u'ENSMUSG00000033016', u'ENSMUSG00000002147']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000055917', u'ENSMUSG00000026826', u'ENSMUSG00000002111', u'ENSMUSG00000029475', u'ENSMUSG00000032744', u'ENSMUSG00000074151', u'ENSMUSG00000030678', u'ENSMUSG00000056749', u'ENSMUSG00000018654', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000033016', u'ENSMUSG00000053110', u'ENSMUSG00000020919', u'ENSMUSG00000029687', u'ENSMUSG00000022556', u'ENSMUSG00000022346', u'ENSMUSG00000035158', u'ENSMUSG00000031681', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000024985', u'ENSMUSG00000035033', u'ENSMUSG00000038418', u'ENSMUSG00000026104', u'ENSMUSG00000019777', u'ENSMUSG00000024176', u'ENSMUSG00000039834', u'ENSMUSG00000063632', u'ENSMUSG00000014767', u'ENSMUSG00000049577', u'ENSMUSG00000021540', u'ENSMUSG00000021250', u'ENSMUSG00000039153', u'ENSMUSG00000060743', u'ENSMUSG00000003868', u'ENSMUSG00000016559', u'ENSMUSG00000034341', u'ENSMUSG00000055024', u'ENSMUSG00000055067', u'ENSMUSG00000031314', u'ENSMUSG00000039087', u'ENSMUSG00000027168', u'ENSMUSG00000021488', u'ENSMUSG00000026565', u'ENSMUSG00000039191', u'ENSMUSG00000028890', u'ENSMUSG00000025498', u'ENSMUSG00000004043', u'ENSMUSG00000015937', u'ENSMUSG00000009555', u'ENSMUSG00000027109', u'ENSMUSG00000037894', u'ENSMUSG00000019878', u'ENSMUSG00000002147', u'ENSMUSG00000056501']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000980', NS='MF', enrichment='e', name='RNA polymerase II distal enhancer sequence-specific DNA binding', ratio_in_study=(8, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.26852439426883973, depth=9, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028163', u'ENSMUSG00000025612', u'ENSMUSG00000018654', u'ENSMUSG00000021366', u'ENSMUSG00000033006', u'ENSMUSG00000015839', u'ENSMUSG00000021775', u'ENSMUSG00000033016']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000016087', u'ENSMUSG00000002111', u'ENSMUSG00000000902', u'ENSMUSG00000002393', u'ENSMUSG00000025958', u'ENSMUSG00000020248', u'ENSMUSG00000066687', u'ENSMUSG00000021366', u'ENSMUSG00000004661', u'ENSMUSG00000015839', u'ENSMUSG00000032187', u'ENSMUSG00000015461', u'ENSMUSG00000039656', u'ENSMUSG00000035277', u'ENSMUSG00000032897', u'ENSMUSG00000033016', u'ENSMUSG00000040270', u'ENSMUSG00000024927', u'ENSMUSG00000024513', u'ENSMUSG00000031311', u'ENSMUSG00000078619', u'ENSMUSG00000025612', u'ENSMUSG00000018654', u'ENSMUSG00000037935', u'ENSMUSG00000028820', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000005583', u'ENSMUSG00000021775', u'ENSMUSG00000020167', u'ENSMUSG00000027439', u'ENSMUSG00000052684', u'ENSMUSG00000038615', u'ENSMUSG00000060743', u'ENSMUSG00000020275', u'ENSMUSG00000057236', u'ENSMUSG00000027434', u'ENSMUSG00000003868', u'ENSMUSG00000021255', u'ENSMUSG00000063870', u'ENSMUSG00000016559', u'ENSMUSG00000032481', u'ENSMUSG00000029580', u'ENSMUSG00000025369', u'ENSMUSG00000079487', u'ENSMUSG00000027671', u'ENSMUSG00000028163', u'ENSMUSG00000033006', u'ENSMUSG00000060373', u'ENSMUSG00000037894', u'ENSMUSG00000038718', u'ENSMUSG00000035478', u'ENSMUSG00000042390', u'ENSMUSG00000027104', u'ENSMUSG00000023994']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000981', NS='MF', enrichment='e', name='RNA polymerase II transcription factor activity, sequence-specific DNA binding', ratio_in_study=(14, 1397), ratio_in_pop=(117, 13836), p_uncorrected=0.44409289132273283, depth=3, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000032698', u'ENSMUSG00000000567', u'ENSMUSG00000055435', u'ENSMUSG00000035158', u'ENSMUSG00000058638', u'ENSMUSG00000028163', u'ENSMUSG00000032035', u'ENSMUSG00000021796', u'ENSMUSG00000033006', u'ENSMUSG00000030256', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000074622']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000031103', u'ENSMUSG00000027544', u'ENSMUSG00000059552', u'ENSMUSG00000030753', u'ENSMUSG00000030757', u'ENSMUSG00000001988', u'ENSMUSG00000018678', u'ENSMUSG00000018160', u'ENSMUSG00000023079', u'ENSMUSG00000021945', u'ENSMUSG00000021796', u'ENSMUSG00000017861', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000006673', u'ENSMUSG00000024176', u'ENSMUSG00000005583', u'ENSMUSG00000020275', u'ENSMUSG00000023932', u'ENSMUSG00000050619', u'ENSMUSG00000018347', u'ENSMUSG00000025128', u'ENSMUSG00000025323', u'ENSMUSG00000000567', u'ENSMUSG00000027490', u'ENSMUSG00000025602', u'ENSMUSG00000003154', u'ENSMUSG00000032411', u'ENSMUSG00000032035', u'ENSMUSG00000038482', u'ENSMUSG00000020415', u'ENSMUSG00000015709', u'ENSMUSG00000030678', u'ENSMUSG00000036281', u'ENSMUSG00000052684', u'ENSMUSG00000041540', u'ENSMUSG00000026436', u'ENSMUSG00000056493', u'ENSMUSG00000017724', u'ENSMUSG00000045903', u'ENSMUSG00000033961', u'ENSMUSG00000001419', u'ENSMUSG00000003282', u'ENSMUSG00000022987', u'ENSMUSG00000031310', u'ENSMUSG00000008575', u'ENSMUSG00000042406', u'ENSMUSG00000055053', u'ENSMUSG00000040732', u'ENSMUSG00000042408', u'ENSMUSG00000020484', u'ENSMUSG00000074637', u'ENSMUSG00000035277', u'ENSMUSG00000040321', u'ENSMUSG00000051695', u'ENSMUSG00000056501', u'ENSMUSG00000030256', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000010175', u'ENSMUSG00000029026', u'ENSMUSG00000061013', u'ENSMUSG00000004151', u'ENSMUSG00000040123', u'ENSMUSG00000043872', u'ENSMUSG00000020653', u'ENSMUSG00000060261', u'ENSMUSG00000025225', u'ENSMUSG00000034041', u'ENSMUSG00000044876', u'ENSMUSG00000037174', u'ENSMUSG00000021514', u'ENSMUSG00000074622', u'ENSMUSG00000021010', u'ENSMUSG00000034173', u'ENSMUSG00000076431', u'ENSMUSG00000055435', u'ENSMUSG00000028565', u'ENSMUSG00000025912', u'ENSMUSG00000032698', u'ENSMUSG00000070822', u'ENSMUSG00000019817', u'ENSMUSG00000008398', u'ENSMUSG00000039275', u'ENSMUSG00000046572', u'ENSMUSG00000054939', u'ENSMUSG00000009406', u'ENSMUSG00000022895', u'ENSMUSG00000032998', u'ENSMUSG00000020472', u'ENSMUSG00000037188', u'ENSMUSG00000040857', u'ENSMUSG00000046785', u'ENSMUSG00000022346', u'ENSMUSG00000045071', u'ENSMUSG00000035158', u'ENSMUSG00000038845', u'ENSMUSG00000042903', u'ENSMUSG00000022952', u'ENSMUSG00000015942', u'ENSMUSG00000049164', u'ENSMUSG00000004328', u'ENSMUSG00000001517', u'ENSMUSG00000058638', u'ENSMUSG00000033006', u'ENSMUSG00000030103', u'ENSMUSG00000055148', u'ENSMUSG00000027168', u'ENSMUSG00000051413', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000042446', u'ENSMUSG00000025902', u'ENSMUSG00000052135']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0000982', NS='MF', enrichment='e', name='transcription factor activity, RNA polymerase II proximal promoter sequence-specific DNA binding', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000039191', u'ENSMUSG00000032035']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000040187', u'ENSMUSG00000001280', u'ENSMUSG00000039191', u'ENSMUSG00000002111', u'ENSMUSG00000025498', u'ENSMUSG00000059213', u'ENSMUSG00000048450', u'ENSMUSG00000032035', u'ENSMUSG00000020538', u'ENSMUSG00000029238', u'ENSMUSG00000028466', u'ENSMUSG00000055116', u'ENSMUSG00000015605', u'ENSMUSG00000055320', u'ENSMUSG00000038418', u'ENSMUSG00000052684']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001013', NS='MF', enrichment='e', name='RNA polymerase I regulatory region DNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034957']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034957']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001042', NS='MF', enrichment='e', name='RNA polymerase I core binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000062312']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000022682', u'ENSMUSG00000024613']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001046', NS='MF', enrichment='e', name='core promoter sequence-specific DNA binding', ratio_in_study=(4, 1397), ratio_in_pop=(39, 13836), p_uncorrected=1.0, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000038872', u'ENSMUSG00000021775', u'ENSMUSG00000000567']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000037465', u'ENSMUSG00000068739', u'ENSMUSG00000055116', u'ENSMUSG00000028341', u'ENSMUSG00000029249', u'ENSMUSG00000063889', u'ENSMUSG00000001280', u'ENSMUSG00000024927', u'ENSMUSG00000010175', u'ENSMUSG00000059552', u'ENSMUSG00000079056', u'ENSMUSG00000029238', u'ENSMUSG00000023110', u'ENSMUSG00000032376', u'ENSMUSG00000021144', u'ENSMUSG00000078671', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000005583', u'ENSMUSG00000021775', u'ENSMUSG00000070544', u'ENSMUSG00000076431', u'ENSMUSG00000020038', u'ENSMUSG00000039238', u'ENSMUSG00000038550', u'ENSMUSG00000008855', u'ENSMUSG00000042406', u'ENSMUSG00000000567', u'ENSMUSG00000015937', u'ENSMUSG00000032238', u'ENSMUSG00000020889', u'ENSMUSG00000002028', u'ENSMUSG00000066613', u'ENSMUSG00000019768', u'ENSMUSG00000043962', u'ENSMUSG00000030180', u'ENSMUSG00000048490', u'ENSMUSG00000038872', u'ENSMUSG00000023994']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001047', NS='MF', enrichment='p', name='core promoter binding', ratio_in_study=(1, 1397), ratio_in_pop=(66, 13836), p_uncorrected=0.01285004681179104, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000026923', u'ENSMUSG00000027770', u'ENSMUSG00000055024', u'ENSMUSG00000073489', u'ENSMUSG00000002111', u'ENSMUSG00000018983', u'ENSMUSG00000073491', u'ENSMUSG00000009406', u'ENSMUSG00000031161', u'ENSMUSG00000003032', u'ENSMUSG00000055116', u'ENSMUSG00000090272', u'ENSMUSG00000036390', u'ENSMUSG00000042699', u'ENSMUSG00000033740', u'ENSMUSG00000029249', u'ENSMUSG00000036698', u'ENSMUSG00000068154', u'ENSMUSG00000026313', u'ENSMUSG00000031134', u'ENSMUSG00000002983', u'ENSMUSG00000018160', u'ENSMUSG00000039997', u'ENSMUSG00000046179', u'ENSMUSG00000039630', u'ENSMUSG00000057113', u'ENSMUSG00000037849', u'ENSMUSG00000021144', u'ENSMUSG00000026104', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000014767', u'ENSMUSG00000016477', u'ENSMUSG00000048756', u'ENSMUSG00000031393', u'ENSMUSG00000005198', u'ENSMUSG00000022952', u'ENSMUSG00000029687', u'ENSMUSG00000043263', u'ENSMUSG00000020185', u'ENSMUSG00000020038', u'ENSMUSG00000021255', u'ENSMUSG00000037070', u'ENSMUSG00000028271', u'ENSMUSG00000031311', u'ENSMUSG00000073490', u'ENSMUSG00000041483', u'ENSMUSG00000008855', u'ENSMUSG00000040463', u'ENSMUSG00000029238', u'ENSMUSG00000028890', u'ENSMUSG00000002325', u'ENSMUSG00000023055', u'ENSMUSG00000027490', u'ENSMUSG00000071054', u'ENSMUSG00000020484', u'ENSMUSG00000026536', u'ENSMUSG00000024431', u'ENSMUSG00000041530', u'ENSMUSG00000021938', u'ENSMUSG00000022105', u'ENSMUSG00000028820', u'ENSMUSG00000006215', u'ENSMUSG00000020074', u'ENSMUSG00000053470']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001069', NS='MF', enrichment='e', name='regulatory region RNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006498', u'ENSMUSG00000027763']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032293', u'ENSMUSG00000006498', u'ENSMUSG00000042699', u'ENSMUSG00000027763', u'ENSMUSG00000004980']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001076', NS='MF', enrichment='e', name='transcription factor activity, RNA polymerase II transcription factor binding', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000053110']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000024515', u'ENSMUSG00000000247', u'ENSMUSG00000027304', u'ENSMUSG00000053110', u'ENSMUSG00000026361', u'ENSMUSG00000021109', u'ENSMUSG00000015605']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001077', NS='MF', enrichment='e', name='transcriptional activator activity, RNA polymerase II proximal promoter sequence-specific DNA binding', ratio_in_study=(29, 1397), ratio_in_pop=(185, 13836), p_uncorrected=0.018603647525151368, depth=5, study_count=29, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000028042', u'ENSMUSG00000056216', u'ENSMUSG00000020538', u'ENSMUSG00000033016', u'ENSMUSG00000036192', u'ENSMUSG00000034957', u'ENSMUSG00000020919', u'ENSMUSG00000034227', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000003184', u'ENSMUSG00000019803', u'ENSMUSG00000038648', u'ENSMUSG00000074622', u'ENSMUSG00000039158', u'ENSMUSG00000048402', u'ENSMUSG00000020037', u'ENSMUSG00000060601', u'ENSMUSG00000061524', u'ENSMUSG00000052942', u'ENSMUSG00000027168', u'ENSMUSG00000032369', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000053007', u'ENSMUSG00000000078', u'ENSMUSG00000074637', u'ENSMUSG00000023990']), pop_n=13836, pop_count=185, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000016087', u'ENSMUSG00000037465', u'ENSMUSG00000048251', u'ENSMUSG00000031103', u'ENSMUSG00000029026', u'ENSMUSG00000035158', u'ENSMUSG00000027544', u'ENSMUSG00000061517', u'ENSMUSG00000031681', u'ENSMUSG00000004661', u'ENSMUSG00000028341', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000033016', u'ENSMUSG00000034957', u'ENSMUSG00000032228', u'ENSMUSG00000027667', u'ENSMUSG00000052837', u'ENSMUSG00000042406', u'ENSMUSG00000031902', u'ENSMUSG00000017861', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000025912', u'ENSMUSG00000063632', u'ENSMUSG00000040712', u'ENSMUSG00000032744', u'ENSMUSG00000034460', u'ENSMUSG00000061524', u'ENSMUSG00000039238', u'ENSMUSG00000014303', u'ENSMUSG00000057098', u'ENSMUSG00000042508', u'ENSMUSG00000008855', u'ENSMUSG00000014592', u'ENSMUSG00000030199', u'ENSMUSG00000000567', u'ENSMUSG00000059824', u'ENSMUSG00000026017', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000000078', u'ENSMUSG00000060601', u'ENSMUSG00000005893', u'ENSMUSG00000031870', u'ENSMUSG00000020167', u'ENSMUSG00000026826', u'ENSMUSG00000071076', u'ENSMUSG00000022383', u'ENSMUSG00000022389', u'ENSMUSG00000015709', u'ENSMUSG00000020538', u'ENSMUSG00000055116', u'ENSMUSG00000032897', u'ENSMUSG00000024912', u'ENSMUSG00000046532', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000003992', u'ENSMUSG00000028639', u'ENSMUSG00000024515', u'ENSMUSG00000029238', u'ENSMUSG00000020453', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000003184', u'ENSMUSG00000037868', u'ENSMUSG00000026434', u'ENSMUSG00000022010', u'ENSMUSG00000052040', u'ENSMUSG00000045903', u'ENSMUSG00000061887', u'ENSMUSG00000038346', u'ENSMUSG00000003847', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000003282', u'ENSMUSG00000028466', u'ENSMUSG00000030380', u'ENSMUSG00000008575', u'ENSMUSG00000008976', u'ENSMUSG00000032368', u'ENSMUSG00000032369', u'ENSMUSG00000055053', u'ENSMUSG00000039191', u'ENSMUSG00000045991', u'ENSMUSG00000028890', u'ENSMUSG00000006215', u'ENSMUSG00000061013', u'ENSMUSG00000051510', u'ENSMUSG00000022335', u'ENSMUSG00000005148', u'ENSMUSG00000074637', u'ENSMUSG00000023990', u'ENSMUSG00000061079', u'ENSMUSG00000070003', u'ENSMUSG00000023994', u'ENSMUSG00000074607', u'ENSMUSG00000039158', u'ENSMUSG00000046711', u'ENSMUSG00000002111', u'ENSMUSG00000025959', u'ENSMUSG00000026843', u'ENSMUSG00000003032', u'ENSMUSG00000056501', u'ENSMUSG00000030557', u'ENSMUSG00000020919', u'ENSMUSG00000052534', u'ENSMUSG00000027230', u'ENSMUSG00000004151', u'ENSMUSG00000019803', u'ENSMUSG00000024985', u'ENSMUSG00000062563', u'ENSMUSG00000023034', u'ENSMUSG00000025225', u'ENSMUSG00000020656', u'ENSMUSG00000026201', u'ENSMUSG00000015605', u'ENSMUSG00000074622', u'ENSMUSG00000020037', u'ENSMUSG00000076431', u'ENSMUSG00000021250', u'ENSMUSG00000002108', u'ENSMUSG00000003949', u'ENSMUSG00000048402', u'ENSMUSG00000036461', u'ENSMUSG00000028565', u'ENSMUSG00000052942', u'ENSMUSG00000005583', u'ENSMUSG00000024081', u'ENSMUSG00000039275', u'ENSMUSG00000041420', u'ENSMUSG00000000134', u'ENSMUSG00000024431', u'ENSMUSG00000037169', u'ENSMUSG00000053007', u'ENSMUSG00000008398', u'ENSMUSG00000008496', u'ENSMUSG00000027104', u'ENSMUSG00000027678', u'ENSMUSG00000045302', u'ENSMUSG00000056216', u'ENSMUSG00000034701', u'ENSMUSG00000033585', u'ENSMUSG00000028042', u'ENSMUSG00000009406', u'ENSMUSG00000015501', u'ENSMUSG00000024955', u'ENSMUSG00000003154', u'ENSMUSG00000039967', u'ENSMUSG00000036192', u'ENSMUSG00000024927', u'ENSMUSG00000067860', u'ENSMUSG00000022346', u'ENSMUSG00000071637', u'ENSMUSG00000027210', u'ENSMUSG00000027985', u'ENSMUSG00000003545', u'ENSMUSG00000038648', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000021848', u'ENSMUSG00000002428', u'ENSMUSG00000068551', u'ENSMUSG00000021546', u'ENSMUSG00000037017', u'ENSMUSG00000018899', u'ENSMUSG00000020160', u'ENSMUSG00000051817', u'ENSMUSG00000071359', u'ENSMUSG00000039153', u'ENSMUSG00000053477', u'ENSMUSG00000063972', u'ENSMUSG00000044149', u'ENSMUSG00000058440', u'ENSMUSG00000028901', u'ENSMUSG00000027168', u'ENSMUSG00000055320', u'ENSMUSG00000051413', u'ENSMUSG00000004040', u'ENSMUSG00000004359', u'ENSMUSG00000038418', u'ENSMUSG00000024140']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001078', NS='MF', enrichment='e', name='transcriptional repressor activity, RNA polymerase II proximal promoter sequence-specific DNA binding', ratio_in_study=(14, 1397), ratio_in_pop=(113, 13836), p_uncorrected=0.4309158469279034, depth=5, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000047407', u'ENSMUSG00000052942', u'ENSMUSG00000028150', u'ENSMUSG00000043456', u'ENSMUSG00000041309', u'ENSMUSG00000026586', u'ENSMUSG00000025612', u'ENSMUSG00000019803', u'ENSMUSG00000002996', u'ENSMUSG00000051910', u'ENSMUSG00000030256', u'ENSMUSG00000031665', u'ENSMUSG00000052056']), pop_n=13836, pop_count=113, pop_items=set([u'ENSMUSG00000047907', u'ENSMUSG00000049672', u'ENSMUSG00000027544', u'ENSMUSG00000000861', u'ENSMUSG00000004897', u'ENSMUSG00000021264', u'ENSMUSG00000037243', u'ENSMUSG00000027660', u'ENSMUSG00000018678', u'ENSMUSG00000036442', u'ENSMUSG00000043263', u'ENSMUSG00000025612', u'ENSMUSG00000046982', u'ENSMUSG00000051910', u'ENSMUSG00000031907', u'ENSMUSG00000049295', u'ENSMUSG00000028582', u'ENSMUSG00000020423', u'ENSMUSG00000042589', u'ENSMUSG00000021217', u'ENSMUSG00000068154', u'ENSMUSG00000005698', u'ENSMUSG00000024831', u'ENSMUSG00000026305', u'ENSMUSG00000041309', u'ENSMUSG00000035125', u'ENSMUSG00000029832', u'ENSMUSG00000025602', u'ENSMUSG00000037896', u'ENSMUSG00000026628', u'ENSMUSG00000032419', u'ENSMUSG00000052056', u'ENSMUSG00000022383', u'ENSMUSG00000027439', u'ENSMUSG00000021327', u'ENSMUSG00000002996', u'ENSMUSG00000043456', u'ENSMUSG00000026536', u'ENSMUSG00000022306', u'ENSMUSG00000048001', u'ENSMUSG00000048481', u'ENSMUSG00000026932', u'ENSMUSG00000031393', u'ENSMUSG00000005897', u'ENSMUSG00000030380', u'ENSMUSG00000022708', u'ENSMUSG00000027582', u'ENSMUSG00000005373', u'ENSMUSG00000018604', u'ENSMUSG00000041483', u'ENSMUSG00000002111', u'ENSMUSG00000059040', u'ENSMUSG00000022521', u'ENSMUSG00000090272', u'ENSMUSG00000030256', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000010175', u'ENSMUSG00000028150', u'ENSMUSG00000061013', u'ENSMUSG00000039997', u'ENSMUSG00000040289', u'ENSMUSG00000019803', u'ENSMUSG00000001156', u'ENSMUSG00000041649', u'ENSMUSG00000020052', u'ENSMUSG00000072889', u'ENSMUSG00000037849', u'ENSMUSG00000055639', u'ENSMUSG00000061911', u'ENSMUSG00000026586', u'ENSMUSG00000044167', u'ENSMUSG00000073489', u'ENSMUSG00000029563', u'ENSMUSG00000046179', u'ENSMUSG00000052942', u'ENSMUSG00000034271', u'ENSMUSG00000049728', u'ENSMUSG00000047407', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000042097', u'ENSMUSG00000069171', u'ENSMUSG00000030232', u'ENSMUSG00000073491', u'ENSMUSG00000073490', u'ENSMUSG00000021244', u'ENSMUSG00000022895', u'ENSMUSG00000024955', u'ENSMUSG00000059436', u'ENSMUSG00000032119', u'ENSMUSG00000079056', u'ENSMUSG00000035397', u'ENSMUSG00000035011', u'ENSMUSG00000022811', u'ENSMUSG00000049577', u'ENSMUSG00000020167', u'ENSMUSG00000024927', u'ENSMUSG00000056749', u'ENSMUSG00000063524', u'ENSMUSG00000028423', u'ENSMUSG00000030103', u'ENSMUSG00000036686', u'ENSMUSG00000031665', u'ENSMUSG00000023991', u'ENSMUSG00000022463', u'ENSMUSG00000022556', u'ENSMUSG00000078427', u'ENSMUSG00000029913', u'ENSMUSG00000020889', u'ENSMUSG00000027201', u'ENSMUSG00000038415', u'ENSMUSG00000041515']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001085', NS='MF', enrichment='e', name='RNA polymerase II transcription factor binding', ratio_in_study=(5, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.6023197600306741, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030796', u'ENSMUSG00000021379', u'ENSMUSG00000033016', u'ENSMUSG00000031665', u'ENSMUSG00000038679']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000074607', u'ENSMUSG00000044548', u'ENSMUSG00000020361', u'ENSMUSG00000022831', u'ENSMUSG00000002111', u'ENSMUSG00000009406', u'ENSMUSG00000003032', u'ENSMUSG00000042699', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000030557', u'ENSMUSG00000049577', u'ENSMUSG00000024515', u'ENSMUSG00000022306', u'ENSMUSG00000006932', u'ENSMUSG00000036940', u'ENSMUSG00000040761', u'ENSMUSG00000028800', u'ENSMUSG00000020593', u'ENSMUSG00000022812', u'ENSMUSG00000061013', u'ENSMUSG00000030796', u'ENSMUSG00000071646', u'ENSMUSG00000055024', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000008855', u'ENSMUSG00000022521', u'ENSMUSG00000042406', u'ENSMUSG00000055320', u'ENSMUSG00000057522', u'ENSMUSG00000031930', u'ENSMUSG00000002249', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000022255', u'ENSMUSG00000032419', u'ENSMUSG00000038679']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001100', NS='BP', enrichment='e', name='negative regulation of exit from mitosis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022018']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022018']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001101', NS='BP', enrichment='e', name='response to acid chemical', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057329']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001102', NS='MF', enrichment='e', name='RNA polymerase II activating transcription factor binding', ratio_in_study=(6, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.11665454079000298, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.68110640061256011, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000032698', u'ENSMUSG00000064215', u'ENSMUSG00000029003', u'ENSMUSG00000015839', u'ENSMUSG00000030256']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000064215', u'ENSMUSG00000025958', u'ENSMUSG00000015839', u'ENSMUSG00000030256', u'ENSMUSG00000018501', u'ENSMUSG00000042557', u'ENSMUSG00000049577', u'ENSMUSG00000029003', u'ENSMUSG00000006932', u'ENSMUSG00000025223', u'ENSMUSG00000037868', u'ENSMUSG00000032402', u'ENSMUSG00000052684', u'ENSMUSG00000021250', u'ENSMUSG00000030103', u'ENSMUSG00000039910', u'ENSMUSG00000055024', u'ENSMUSG00000039661', u'ENSMUSG00000019789', u'ENSMUSG00000056770', u'ENSMUSG00000032698', u'ENSMUSG00000027714', u'ENSMUSG00000034701', u'ENSMUSG00000042750', u'ENSMUSG00000028899', u'ENSMUSG00000018604', u'ENSMUSG00000043909', u'ENSMUSG00000022105', u'ENSMUSG00000027104']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001103', NS='MF', enrichment='p', name='RNA polymerase II repressing transcription factor binding', ratio_in_study=(2, 1397), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000068290']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000022383', u'ENSMUSG00000068290', u'ENSMUSG00000037325', u'ENSMUSG00000031755', u'ENSMUSG00000001280', u'ENSMUSG00000042557', u'ENSMUSG00000041238', u'ENSMUSG00000035759', u'ENSMUSG00000024985', u'ENSMUSG00000027274', u'ENSMUSG00000021144', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000014767', u'ENSMUSG00000021013', u'ENSMUSG00000063870', u'ENSMUSG00000006464', u'ENSMUSG00000009640', u'ENSMUSG00000063145', u'ENSMUSG00000071646', u'ENSMUSG00000039191', u'ENSMUSG00000033543', u'ENSMUSG00000025235', u'ENSMUSG00000004040', u'ENSMUSG00000024498', u'ENSMUSG00000020962']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001104', NS='MF', enrichment='p', name='RNA polymerase II transcription cofactor activity', ratio_in_study=(1, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.24967292660443746, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015776']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000033871', u'ENSMUSG00000064127', u'ENSMUSG00000092558', u'ENSMUSG00000042699', u'ENSMUSG00000030291', u'ENSMUSG00000045248', u'ENSMUSG00000018160', u'ENSMUSG00000021598', u'ENSMUSG00000017210', u'ENSMUSG00000055491', u'ENSMUSG00000001134', u'ENSMUSG00000034674', u'ENSMUSG00000018923', u'ENSMUSG00000066042', u'ENSMUSG00000027080', u'ENSMUSG00000038622', u'ENSMUSG00000002679', u'ENSMUSG00000034297', u'ENSMUSG00000043962', u'ENSMUSG00000056476', u'ENSMUSG00000079487', u'ENSMUSG00000029167', u'ENSMUSG00000018076', u'ENSMUSG00000020801', u'ENSMUSG00000020397', u'ENSMUSG00000006392', u'ENSMUSG00000031935', u'ENSMUSG00000061650', u'ENSMUSG00000015776', u'ENSMUSG00000022109', u'ENSMUSG00000043909', u'ENSMUSG00000012114']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016455'])),
    NtGoeaResults(GO='GO:0001105', NS='MF', enrichment='e', name='RNA polymerase II transcription coactivator activity', ratio_in_study=(4, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.5483180866055307, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026586', u'ENSMUSG00000004637', u'ENSMUSG00000031665']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000042292', u'ENSMUSG00000009569', u'ENSMUSG00000022521', u'ENSMUSG00000042699', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000063550', u'ENSMUSG00000030557', u'ENSMUSG00000034341', u'ENSMUSG00000024921', u'ENSMUSG00000028484', u'ENSMUSG00000076431', u'ENSMUSG00000004263', u'ENSMUSG00000061911', u'ENSMUSG00000017146', u'ENSMUSG00000058392', u'ENSMUSG00000063632', u'ENSMUSG00000057113', u'ENSMUSG00000051817', u'ENSMUSG00000026586', u'ENSMUSG00000056476', u'ENSMUSG00000005566', u'ENSMUSG00000079487', u'ENSMUSG00000004637', u'ENSMUSG00000031665', u'ENSMUSG00000039852', u'ENSMUSG00000010047', u'ENSMUSG00000025764', u'ENSMUSG00000034701', u'ENSMUSG00000039910']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001133', NS='MF', enrichment='e', name='RNA polymerase II transcription factor activity, sequence-specific transcription regulatory region DNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000060601']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000060601']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001134', NS='MF', enrichment='e', name='transcription factor activity, transcription factor recruiting', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030796']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030796', u'ENSMUSG00000055320']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001158', NS='MF', enrichment='e', name='enhancer sequence-specific DNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031665', u'ENSMUSG00000000567']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000025223', u'ENSMUSG00000031665', u'ENSMUSG00000054717', u'ENSMUSG00000046711', u'ENSMUSG00000000567', u'ENSMUSG00000063632', u'ENSMUSG00000021255', u'ENSMUSG00000020484', u'ENSMUSG00000010505', u'ENSMUSG00000034522', u'ENSMUSG00000040209', u'ENSMUSG00000028266', u'ENSMUSG00000021264', u'ENSMUSG00000021848', u'ENSMUSG00000027104']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001179', NS='MF', enrichment='e', name='RNA polymerase I transcription factor binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000028318']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001190', NS='MF', enrichment='e', name='transcriptional activator activity, RNA polymerase II transcription factor binding', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000026923', u'ENSMUSG00000032698']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032698', u'ENSMUSG00000022383', u'ENSMUSG00000029238', u'ENSMUSG00000021250', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000033006', u'ENSMUSG00000079487', u'ENSMUSG00000055116', u'ENSMUSG00000031930', u'ENSMUSG00000038615']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001191', NS='MF', enrichment='p', name='transcriptional repressor activity, RNA polymerase II transcription factor binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030256']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022906', u'ENSMUSG00000032355', u'ENSMUSG00000040761', u'ENSMUSG00000021255', u'ENSMUSG00000022521', u'ENSMUSG00000062563', u'ENSMUSG00000030103', u'ENSMUSG00000031601', u'ENSMUSG00000030256', u'ENSMUSG00000022724']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001205', NS='MF', enrichment='e', name='transcriptional activator activity, RNA polymerase II distal enhancer sequence-specific DNA binding', ratio_in_study=(5, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.053860051795337295, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015839', u'ENSMUSG00000028163', u'ENSMUSG00000025612', u'ENSMUSG00000029705', u'ENSMUSG00000033016']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000022205', u'ENSMUSG00000046711', u'ENSMUSG00000024927', u'ENSMUSG00000002111', u'ENSMUSG00000027434', u'ENSMUSG00000020275', u'ENSMUSG00000031386', u'ENSMUSG00000025612', u'ENSMUSG00000028163', u'ENSMUSG00000038615', u'ENSMUSG00000021255', u'ENSMUSG00000038718', u'ENSMUSG00000004661', u'ENSMUSG00000015839', u'ENSMUSG00000026872', u'ENSMUSG00000041459', u'ENSMUSG00000028034', u'ENSMUSG00000005583', u'ENSMUSG00000033016', u'ENSMUSG00000029705']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001206', NS='MF', enrichment='e', name='transcriptional repressor activity, RNA polymerase II distal enhancer sequence-specific binding', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000021366', u'ENSMUSG00000021775', u'ENSMUSG00000025612']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027439', u'ENSMUSG00000035277', u'ENSMUSG00000040270', u'ENSMUSG00000050600', u'ENSMUSG00000025612', u'ENSMUSG00000066687', u'ENSMUSG00000021366', u'ENSMUSG00000021775']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001221', NS='MF', enrichment='e', name='transcription cofactor binding', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000057133', u'ENSMUSG00000018143', u'ENSMUSG00000003032', u'ENSMUSG00000025372', u'ENSMUSG00000015839', u'ENSMUSG00000059552', u'ENSMUSG00000023994']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001222', NS='MF', enrichment='p', name='transcription corepressor binding', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032238']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000037791', u'ENSMUSG00000023932', u'ENSMUSG00000032238', u'ENSMUSG00000026021', u'ENSMUSG00000032589', u'ENSMUSG00000026749', u'ENSMUSG00000020889', u'ENSMUSG00000004897', u'ENSMUSG00000020738', u'ENSMUSG00000074221', u'ENSMUSG00000061601']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001223', NS='MF', enrichment='e', name='transcription coactivator binding', ratio_in_study=(4, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.07030130033115227, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000030796', u'ENSMUSG00000071415', u'ENSMUSG00000028150']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000026349', u'ENSMUSG00000028150', u'ENSMUSG00000022383', u'ENSMUSG00000044167', u'ENSMUSG00000030796', u'ENSMUSG00000032238', u'ENSMUSG00000019256', u'ENSMUSG00000009555', u'ENSMUSG00000019768', u'ENSMUSG00000028341', u'ENSMUSG00000071415', u'ENSMUSG00000029127', u'ENSMUSG00000006215', u'ENSMUSG00000055320', u'ENSMUSG00000003923']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001225', NS='MF', enrichment='e', name='RNA polymerase II transcription coactivator binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033016']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025958', u'ENSMUSG00000033016']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001227', NS='MF', enrichment='e', name='transcriptional repressor activity, RNA polymerase II transcription regulatory region sequence-specific DNA binding', ratio_in_study=(5, 1397), ratio_in_pop=(49, 13836), p_uncorrected=1.0, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000028163', u'ENSMUSG00000020473', u'ENSMUSG00000018654', u'ENSMUSG00000033016']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000054604', u'ENSMUSG00000009739', u'ENSMUSG00000057469', u'ENSMUSG00000002393', u'ENSMUSG00000059040', u'ENSMUSG00000023927', u'ENSMUSG00000022508', u'ENSMUSG00000019947', u'ENSMUSG00000020473', u'ENSMUSG00000033016', u'ENSMUSG00000059436', u'ENSMUSG00000002250', u'ENSMUSG00000000282', u'ENSMUSG00000040167', u'ENSMUSG00000058886', u'ENSMUSG00000058230', u'ENSMUSG00000043099', u'ENSMUSG00000018654', u'ENSMUSG00000031902', u'ENSMUSG00000049657', u'ENSMUSG00000003382', u'ENSMUSG00000062012', u'ENSMUSG00000027387', u'ENSMUSG00000072294', u'ENSMUSG00000018750', u'ENSMUSG00000048756', u'ENSMUSG00000030189', u'ENSMUSG00000044167', u'ENSMUSG00000020185', u'ENSMUSG00000063524', u'ENSMUSG00000048385', u'ENSMUSG00000026872', u'ENSMUSG00000038518', u'ENSMUSG00000037235', u'ENSMUSG00000025050', u'ENSMUSG00000030057', u'ENSMUSG00000027168', u'ENSMUSG00000012640', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000021485', u'ENSMUSG00000025626', u'ENSMUSG00000033249', u'ENSMUSG00000067071', u'ENSMUSG00000001120', u'ENSMUSG00000053768', u'ENSMUSG00000074220', u'ENSMUSG00000017801', u'ENSMUSG00000021743']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001228', NS='MF', enrichment='e', name='transcriptional activator activity, RNA polymerase II transcription regulatory region sequence-specific DNA binding', ratio_in_study=(14, 1397), ratio_in_pop=(73, 13836), p_uncorrected=0.017262736924200967, depth=4, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.35863564303108519, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000027168', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000025862', u'ENSMUSG00000055435', u'ENSMUSG00000004043', u'ENSMUSG00000027985', u'ENSMUSG00000032698', u'ENSMUSG00000002147', u'ENSMUSG00000048249', u'ENSMUSG00000025902', u'ENSMUSG00000038679', u'ENSMUSG00000018377']), pop_n=13836, pop_count=73, pop_items=set([u'ENSMUSG00000061911', u'ENSMUSG00000026826', u'ENSMUSG00000026496', u'ENSMUSG00000057637', u'ENSMUSG00000018983', u'ENSMUSG00000022314', u'ENSMUSG00000038255', u'ENSMUSG00000048450', u'ENSMUSG00000022521', u'ENSMUSG00000059552', u'ENSMUSG00000026610', u'ENSMUSG00000001911', u'ENSMUSG00000039656', u'ENSMUSG00000029249', u'ENSMUSG00000037188', u'ENSMUSG00000013089', u'ENSMUSG00000018377', u'ENSMUSG00000033249', u'ENSMUSG00000024220', u'ENSMUSG00000014859', u'ENSMUSG00000024515', u'ENSMUSG00000027985', u'ENSMUSG00000051469', u'ENSMUSG00000049532', u'ENSMUSG00000031902', u'ENSMUSG00000053560', u'ENSMUSG00000022952', u'ENSMUSG00000021109', u'ENSMUSG00000015605', u'ENSMUSG00000016477', u'ENSMUSG00000048756', u'ENSMUSG00000034957', u'ENSMUSG00000006705', u'ENSMUSG00000038342', u'ENSMUSG00000033863', u'ENSMUSG00000040310', u'ENSMUSG00000025862', u'ENSMUSG00000055435', u'ENSMUSG00000029135', u'ENSMUSG00000023932', u'ENSMUSG00000003949', u'ENSMUSG00000048249', u'ENSMUSG00000031627', u'ENSMUSG00000055024', u'ENSMUSG00000044636', u'ENSMUSG00000019564', u'ENSMUSG00000053552', u'ENSMUSG00000039087', u'ENSMUSG00000008976', u'ENSMUSG00000027168', u'ENSMUSG00000038679', u'ENSMUSG00000005698', u'ENSMUSG00000032698', u'ENSMUSG00000000567', u'ENSMUSG00000044647', u'ENSMUSG00000032515', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000012640', u'ENSMUSG00000037286', u'ENSMUSG00000039191', u'ENSMUSG00000005893', u'ENSMUSG00000023027', u'ENSMUSG00000032411', u'ENSMUSG00000010505', u'ENSMUSG00000019817', u'ENSMUSG00000025902', u'ENSMUSG00000033943', u'ENSMUSG00000038482', u'ENSMUSG00000006215', u'ENSMUSG00000019878', u'ENSMUSG00000002147', u'ENSMUSG00000021743']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001306', NS='BP', enrichment='e', name='age-dependent response to oxidative stress', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026317', u'ENSMUSG00000030652', u'ENSMUSG00000006818']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001501', NS='BP', enrichment='e', name='skeletal system development', ratio_in_study=(17, 1397), ratio_in_pop=(71, 13836), p_uncorrected=0.0005569991698150257, depth=4, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000040711', u'ENSMUSG00000052430', u'ENSMUSG00000000567', u'ENSMUSG00000024940', u'ENSMUSG00000007613', u'ENSMUSG00000029661', u'ENSMUSG00000027808', u'ENSMUSG00000004894', u'ENSMUSG00000041235', u'ENSMUSG00000024330', u'ENSMUSG00000021614', u'ENSMUSG00000004892', u'ENSMUSG00000025352', u'ENSMUSG00000027339', u'ENSMUSG00000050335', u'ENSMUSG00000001506']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000021665', u'ENSMUSG00000050295', u'ENSMUSG00000079317', u'ENSMUSG00000044177', u'ENSMUSG00000029661', u'ENSMUSG00000025854', u'ENSMUSG00000057123', u'ENSMUSG00000033762', u'ENSMUSG00000004894', u'ENSMUSG00000034781', u'ENSMUSG00000024330', u'ENSMUSG00000004892', u'ENSMUSG00000025352', u'ENSMUSG00000002799', u'ENSMUSG00000063172', u'ENSMUSG00000048402', u'ENSMUSG00000026313', u'ENSMUSG00000022206', u'ENSMUSG00000028560', u'ENSMUSG00000050335', u'ENSMUSG00000007594', u'ENSMUSG00000021613', u'ENSMUSG00000002603', u'ENSMUSG00000041235', u'ENSMUSG00000006932', u'ENSMUSG00000038000', u'ENSMUSG00000066324', u'ENSMUSG00000026042', u'ENSMUSG00000032402', u'ENSMUSG00000022952', u'ENSMUSG00000027523', u'ENSMUSG00000001506', u'ENSMUSG00000063632', u'ENSMUSG00000006958', u'ENSMUSG00000026917', u'ENSMUSG00000032179', u'ENSMUSG00000002103', u'ENSMUSG00000076431', u'ENSMUSG00000028053', u'ENSMUSG00000008090', u'ENSMUSG00000032492', u'ENSMUSG00000039153', u'ENSMUSG00000039239', u'ENSMUSG00000044471', u'ENSMUSG00000066687', u'ENSMUSG00000024940', u'ENSMUSG00000048616', u'ENSMUSG00000061393', u'ENSMUSG00000031668', u'ENSMUSG00000062115', u'ENSMUSG00000027339', u'ENSMUSG00000006445', u'ENSMUSG00000057322', u'ENSMUSG00000032368', u'ENSMUSG00000040711', u'ENSMUSG00000052430', u'ENSMUSG00000024247', u'ENSMUSG00000000567', u'ENSMUSG00000027808', u'ENSMUSG00000037664', u'ENSMUSG00000022483', u'ENSMUSG00000002341', u'ENSMUSG00000025232', u'ENSMUSG00000007613', u'ENSMUSG00000054452', u'ENSMUSG00000021835', u'ENSMUSG00000021614', u'ENSMUSG00000027204', u'ENSMUSG00000024639', u'ENSMUSG00000018604']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001502', NS='BP', enrichment='e', name='cartilage condensation', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000052430', u'ENSMUSG00000000567']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000027966', u'ENSMUSG00000000567', u'ENSMUSG00000030607', u'ENSMUSG00000022483', u'ENSMUSG00000039239', u'ENSMUSG00000032855', u'ENSMUSG00000037169', u'ENSMUSG00000058756', u'ENSMUSG00000019997', u'ENSMUSG00000052430', u'ENSMUSG00000053436']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001503', NS='BP', enrichment='e', name='ossification', ratio_in_study=(10, 1397), ratio_in_pop=(61, 13836), p_uncorrected=0.13009035943082087, depth=2, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.75366993184082354, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000001761', u'ENSMUSG00000000567', u'ENSMUSG00000057329', u'ENSMUSG00000029304', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000027339', u'ENSMUSG00000039004', u'ENSMUSG00000036334']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000026674', u'ENSMUSG00000028226', u'ENSMUSG00000031283', u'ENSMUSG00000033871', u'ENSMUSG00000031668', u'ENSMUSG00000028469', u'ENSMUSG00000030218', u'ENSMUSG00000008999', u'ENSMUSG00000029304', u'ENSMUSG00000028108', u'ENSMUSG00000029307', u'ENSMUSG00000058756', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000001280', u'ENSMUSG00000040856', u'ENSMUSG00000024098', u'ENSMUSG00000004473', u'ENSMUSG00000001761', u'ENSMUSG00000021493', u'ENSMUSG00000046985', u'ENSMUSG00000021943', u'ENSMUSG00000029838', u'ENSMUSG00000027198', u'ENSMUSG00000034320', u'ENSMUSG00000021835', u'ENSMUSG00000022952', u'ENSMUSG00000054675', u'ENSMUSG00000027339', u'ENSMUSG00000014813', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000032179', u'ENSMUSG00000032492', u'ENSMUSG00000014301', u'ENSMUSG00000068747', u'ENSMUSG00000029335', u'ENSMUSG00000022098', u'ENSMUSG00000024947', u'ENSMUSG00000000957', u'ENSMUSG00000057329', u'ENSMUSG00000036334', u'ENSMUSG00000057322', u'ENSMUSG00000024247', u'ENSMUSG00000000567', u'ENSMUSG00000031342', u'ENSMUSG00000014599', u'ENSMUSG00000022483', u'ENSMUSG00000026321', u'ENSMUSG00000027770', u'ENSMUSG00000040297', u'ENSMUSG00000027164', u'ENSMUSG00000061731', u'ENSMUSG00000027109', u'ENSMUSG00000020641', u'ENSMUSG00000039883', u'ENSMUSG00000050295', u'ENSMUSG00000021936', u'ENSMUSG00000031885', u'ENSMUSG00000035673']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001504', NS='BP', enrichment='e', name='neurotransmitter uptake', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030500', u'ENSMUSG00000007097']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001508', NS='BP', enrichment='e', name='action potential', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000039701']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000035681', u'ENSMUSG00000027577', u'ENSMUSG00000059003', u'ENSMUSG00000068615', u'ENSMUSG00000030720', u'ENSMUSG00000027950', u'ENSMUSG00000030209', u'ENSMUSG00000054934', u'ENSMUSG00000034781', u'ENSMUSG00000020866', u'ENSMUSG00000037610', u'ENSMUSG00000039701', u'ENSMUSG00000024639', u'ENSMUSG00000050556', u'ENSMUSG00000060882']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001516', NS='BP', enrichment='e', name='prostaglandin biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000029919', u'ENSMUSG00000029925']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000029919', u'ENSMUSG00000036257', u'ENSMUSG00000032487', u'ENSMUSG00000024610', u'ENSMUSG00000047250', u'ENSMUSG00000033307', u'ENSMUSG00000029925', u'ENSMUSG00000015090', u'ENSMUSG00000026820', u'ENSMUSG00000050737', u'ENSMUSG00000029059']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001517', NS='MF', enrichment='e', name='N-acetylglucosamine 6-O-sulfotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033350']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027221', u'ENSMUSG00000057337', u'ENSMUSG00000033350']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001520', NS='CC', enrichment='e', name='outer dense fiber', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024033', u'ENSMUSG00000032097', u'ENSMUSG00000032359', u'ENSMUSG00000026817']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001523', NS='BP', enrichment='e', name='retinoid metabolic process', ratio_in_study=(5, 1397), ratio_in_pop=(6, 13836), p_uncorrected=5.731121779726956e-05, depth=8, study_count=5, p_sm_bonferroni=0.90012998672391564, p_fdr_bh=0.0081829998793083256, study_items=set([u'ENSMUSG00000028138', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000066026', u'ENSMUSG00000052914']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000066026', u'ENSMUSG00000009281', u'ENSMUSG00000028138', u'ENSMUSG00000052914']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001525', NS='BP', enrichment='e', name='angiogenesis', ratio_in_study=(43, 1397), ratio_in_pop=(186, 13836), p_uncorrected=1.996941694201479e-07, depth=3, study_count=43, p_sm_bonferroni=0.0031363966249128429, p_fdr_bh=7.6497478656410795e-05, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000020717', u'ENSMUSG00000031486', u'ENSMUSG00000028024', u'ENSMUSG00000026193', u'ENSMUSG00000006386', u'ENSMUSG00000029710', u'ENSMUSG00000019997', u'ENSMUSG00000031714', u'ENSMUSG00000031565', u'ENSMUSG00000018377', u'ENSMUSG00000028868', u'ENSMUSG00000030849', u'ENSMUSG00000029669', u'ENSMUSG00000037242', u'ENSMUSG00000032231', u'ENSMUSG00000029648', u'ENSMUSG00000036585', u'ENSMUSG00000031785', u'ENSMUSG00000032135', u'ENSMUSG00000021822', u'ENSMUSG00000020154', u'ENSMUSG00000020611', u'ENSMUSG00000042626', u'ENSMUSG00000045092', u'ENSMUSG00000020573', u'ENSMUSG00000021540', u'ENSMUSG00000063506', u'ENSMUSG00000029999', u'ENSMUSG00000020357', u'ENSMUSG00000022309', u'ENSMUSG00000021457', u'ENSMUSG00000039191', u'ENSMUSG00000024087', u'ENSMUSG00000023008', u'ENSMUSG00000022469', u'ENSMUSG00000031328', u'ENSMUSG00000032238', u'ENSMUSG00000032537', u'ENSMUSG00000007613', u'ENSMUSG00000033191', u'ENSMUSG00000025902', u'ENSMUSG00000007655']), pop_n=13836, pop_count=186, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000056174', u'ENSMUSG00000028029', u'ENSMUSG00000062604', u'ENSMUSG00000028024', u'ENSMUSG00000025856', u'ENSMUSG00000027314', u'ENSMUSG00000019579', u'ENSMUSG00000046020', u'ENSMUSG00000021266', u'ENSMUSG00000020458', u'ENSMUSG00000026883', u'ENSMUSG00000044337', u'ENSMUSG00000037242', u'ENSMUSG00000018377', u'ENSMUSG00000046207', u'ENSMUSG00000048661', u'ENSMUSG00000027665', u'ENSMUSG00000029669', u'ENSMUSG00000018160', u'ENSMUSG00000038742', u'ENSMUSG00000063531', u'ENSMUSG00000032135', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000020611', u'ENSMUSG00000032625', u'ENSMUSG00000026814', u'ENSMUSG00000063506', u'ENSMUSG00000009741', u'ENSMUSG00000039745', u'ENSMUSG00000035352', u'ENSMUSG00000041187', u'ENSMUSG00000009621', u'ENSMUSG00000046034', u'ENSMUSG00000036427', u'ENSMUSG00000005958', u'ENSMUSG00000024962', u'ENSMUSG00000006445', u'ENSMUSG00000057315', u'ENSMUSG00000023068', u'ENSMUSG00000050711', u'ENSMUSG00000028108', u'ENSMUSG00000049001', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000035725', u'ENSMUSG00000042626', u'ENSMUSG00000059456', u'ENSMUSG00000062352', u'ENSMUSG00000013663', u'ENSMUSG00000022382', u'ENSMUSG00000021681', u'ENSMUSG00000021576', u'ENSMUSG00000029710', u'ENSMUSG00000031380', u'ENSMUSG00000027954', u'ENSMUSG00000054364', u'ENSMUSG00000019997', u'ENSMUSG00000004565', u'ENSMUSG00000031714', u'ENSMUSG00000030671', u'ENSMUSG00000031565', u'ENSMUSG00000052684', u'ENSMUSG00000022309', u'ENSMUSG00000026029', u'ENSMUSG00000041415', u'ENSMUSG00000045005', u'ENSMUSG00000030605', u'ENSMUSG00000006386', u'ENSMUSG00000072115', u'ENSMUSG00000000392', u'ENSMUSG00000036904', u'ENSMUSG00000021281', u'ENSMUSG00000027087', u'ENSMUSG00000045216', u'ENSMUSG00000069763', u'ENSMUSG00000039217', u'ENSMUSG00000033191', u'ENSMUSG00000024109', u'ENSMUSG00000002289', u'ENSMUSG00000004791', u'ENSMUSG00000019880', u'ENSMUSG00000030849', u'ENSMUSG00000002688', u'ENSMUSG00000020357', u'ENSMUSG00000034353', u'ENSMUSG00000030770', u'ENSMUSG00000023008', u'ENSMUSG00000000600', u'ENSMUSG00000001300', u'ENSMUSG00000020484', u'ENSMUSG00000026234', u'ENSMUSG00000001098', u'ENSMUSG00000021974', u'ENSMUSG00000005148', u'ENSMUSG00000024754', u'ENSMUSG00000026921', u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000028064', u'ENSMUSG00000020717', u'ENSMUSG00000039062', u'ENSMUSG00000021457', u'ENSMUSG00000026193', u'ENSMUSG00000028664', u'ENSMUSG00000027835', u'ENSMUSG00000032487', u'ENSMUSG00000070327', u'ENSMUSG00000022443', u'ENSMUSG00000037362', u'ENSMUSG00000028868', u'ENSMUSG00000057722', u'ENSMUSG00000010660', u'ENSMUSG00000000530', u'ENSMUSG00000031785', u'ENSMUSG00000031486', u'ENSMUSG00000023905', u'ENSMUSG00000028978', u'ENSMUSG00000020154', u'ENSMUSG00000025810', u'ENSMUSG00000035086', u'ENSMUSG00000025969', u'ENSMUSG00000059588', u'ENSMUSG00000021822', u'ENSMUSG00000021256', u'ENSMUSG00000001435', u'ENSMUSG00000030538', u'ENSMUSG00000044562', u'ENSMUSG00000039191', u'ENSMUSG00000046318', u'ENSMUSG00000032011', u'ENSMUSG00000024087', u'ENSMUSG00000022607', u'ENSMUSG00000005413', u'ENSMUSG00000042460', u'ENSMUSG00000041445', u'ENSMUSG00000025473', u'ENSMUSG00000066392', u'ENSMUSG00000008398', u'ENSMUSG00000025393', u'ENSMUSG00000001240', u'ENSMUSG00000032911', u'ENSMUSG00000028041', u'ENSMUSG00000033933', u'ENSMUSG00000020573', u'ENSMUSG00000059439', u'ENSMUSG00000031990', u'ENSMUSG00000017417', u'ENSMUSG00000028763', u'ENSMUSG00000028284', u'ENSMUSG00000024486', u'ENSMUSG00000007613', u'ENSMUSG00000044813', u'ENSMUSG00000020937', u'ENSMUSG00000029648', u'ENSMUSG00000036585', u'ENSMUSG00000068196', u'ENSMUSG00000050965', u'ENSMUSG00000032125', u'ENSMUSG00000044791', u'ENSMUSG00000004328', u'ENSMUSG00000045092', u'ENSMUSG00000006705', u'ENSMUSG00000063273', u'ENSMUSG00000021540', u'ENSMUSG00000020160', u'ENSMUSG00000029999', u'ENSMUSG00000030123', u'ENSMUSG00000031740', u'ENSMUSG00000031668', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000032231', u'ENSMUSG00000035385', u'ENSMUSG00000022469', u'ENSMUSG00000031328', u'ENSMUSG00000032238', u'ENSMUSG00000032537', u'ENSMUSG00000021835', u'ENSMUSG00000053436', u'ENSMUSG00000026078', u'ENSMUSG00000025902', u'ENSMUSG00000024140', u'ENSMUSG00000007655', u'ENSMUSG00000020099']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001530', NS='MF', enrichment='e', name='lipopolysaccharide binding', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000023992', u'ENSMUSG00000056529', u'ENSMUSG00000039005']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000022191', u'ENSMUSG00000025980', u'ENSMUSG00000029468', u'ENSMUSG00000051439', u'ENSMUSG00000027995', u'ENSMUSG00000068854', u'ENSMUSG00000005779', u'ENSMUSG00000037936', u'ENSMUSG00000016024', u'ENSMUSG00000034730', u'ENSMUSG00000030751', u'ENSMUSG00000023992', u'ENSMUSG00000056529', u'ENSMUSG00000043496', u'ENSMUSG00000039005']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001540', NS='MF', enrichment='e', name='amyloid-beta binding', ratio_in_study=(9, 1397), ratio_in_pop=(44, 13836), p_uncorrected=0.038537501233899416, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000026656', u'ENSMUSG00000024610', u'ENSMUSG00000002985', u'ENSMUSG00000041556', u'ENSMUSG00000022108', u'ENSMUSG00000022037', u'ENSMUSG00000031239', u'ENSMUSG00000027447']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000026656', u'ENSMUSG00000056999', u'ENSMUSG00000030525', u'ENSMUSG00000028664', u'ENSMUSG00000005534', u'ENSMUSG00000029207', u'ENSMUSG00000045005', u'ENSMUSG00000032086', u'ENSMUSG00000079037', u'ENSMUSG00000039953', u'ENSMUSG00000040907', u'ENSMUSG00000037295', u'ENSMUSG00000001986', u'ENSMUSG00000045730', u'ENSMUSG00000002985', u'ENSMUSG00000037936', u'ENSMUSG00000026223', u'ENSMUSG00000022037', u'ENSMUSG00000072966', u'ENSMUSG00000042388', u'ENSMUSG00000027447', u'ENSMUSG00000025260', u'ENSMUSG00000058818', u'ENSMUSG00000031239', u'ENSMUSG00000026833', u'ENSMUSG00000058897', u'ENSMUSG00000039239', u'ENSMUSG00000049791', u'ENSMUSG00000030519', u'ENSMUSG00000039934', u'ENSMUSG00000028563', u'ENSMUSG00000020524', u'ENSMUSG00000037032', u'ENSMUSG00000000290', u'ENSMUSG00000024610', u'ENSMUSG00000033981', u'ENSMUSG00000032193', u'ENSMUSG00000048058', u'ENSMUSG00000024897', u'ENSMUSG00000041556', u'ENSMUSG00000022108', u'ENSMUSG00000004931', u'ENSMUSG00000040605']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001541', NS='BP', enrichment='p', name='ovarian follicle development', ratio_in_study=(2, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.5752193991399809, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000022309']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000034218', u'ENSMUSG00000050295', u'ENSMUSG00000006307', u'ENSMUSG00000003873', u'ENSMUSG00000039041', u'ENSMUSG00000019256', u'ENSMUSG00000005493', u'ENSMUSG00000056501', u'ENSMUSG00000029570', u'ENSMUSG00000004788', u'ENSMUSG00000005672', u'ENSMUSG00000046324', u'ENSMUSG00000022309', u'ENSMUSG00000024256', u'ENSMUSG00000037428', u'ENSMUSG00000062960', u'ENSMUSG00000019966', u'ENSMUSG00000079509', u'ENSMUSG00000092118', u'ENSMUSG00000021546', u'ENSMUSG00000035246', u'ENSMUSG00000031740', u'ENSMUSG00000032968', u'ENSMUSG00000046010', u'ENSMUSG00000022982', u'ENSMUSG00000023951', u'ENSMUSG00000029145', u'ENSMUSG00000028453', u'ENSMUSG00000003235', u'ENSMUSG00000057329', u'ENSMUSG00000024515', u'ENSMUSG00000021835', u'ENSMUSG00000007659', u'ENSMUSG00000025326', u'ENSMUSG00000039117']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001542', NS='BP', enrichment='e', name='ovulation from ovarian follicle', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022893']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000056220', u'ENSMUSG00000022893', u'ENSMUSG00000028978', u'ENSMUSG00000020063', u'ENSMUSG00000031870']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001550', NS='BP', enrichment='e', name='ovarian cumulus expansion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052430']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052430']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001553', NS='BP', enrichment='e', name='luteinization', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000020919', u'ENSMUSG00000004043', u'ENSMUSG00000027777', u'ENSMUSG00000040268', u'ENSMUSG00000020097', u'ENSMUSG00000049791', u'ENSMUSG00000026204']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001558', NS='BP', enrichment='e', name='regulation of cell growth', ratio_in_study=(8, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.07343795950859304, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021750', u'ENSMUSG00000029003', u'ENSMUSG00000042289', u'ENSMUSG00000019997', u'ENSMUSG00000071713', u'ENSMUSG00000003534', u'ENSMUSG00000026185', u'ENSMUSG00000006205']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000014402', u'ENSMUSG00000021750', u'ENSMUSG00000029096', u'ENSMUSG00000020027', u'ENSMUSG00000072437', u'ENSMUSG00000022525', u'ENSMUSG00000020415', u'ENSMUSG00000019997', u'ENSMUSG00000024074', u'ENSMUSG00000037362', u'ENSMUSG00000039953', u'ENSMUSG00000036256', u'ENSMUSG00000037270', u'ENSMUSG00000036529', u'ENSMUSG00000029003', u'ENSMUSG00000030842', u'ENSMUSG00000041498', u'ENSMUSG00000021901', u'ENSMUSG00000024174', u'ENSMUSG00000071713', u'ENSMUSG00000028991', u'ENSMUSG00000025915', u'ENSMUSG00000006205', u'ENSMUSG00000005087', u'ENSMUSG00000008153', u'ENSMUSG00000028195', u'ENSMUSG00000030890', u'ENSMUSG00000024044', u'ENSMUSG00000020427', u'ENSMUSG00000042289', u'ENSMUSG00000003068', u'ENSMUSG00000028466', u'ENSMUSG00000025583', u'ENSMUSG00000026185', u'ENSMUSG00000030421', u'ENSMUSG00000023046', u'ENSMUSG00000017493', u'ENSMUSG00000026361', u'ENSMUSG00000039323', u'ENSMUSG00000023336', u'ENSMUSG00000022105', u'ENSMUSG00000003534']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001561', NS='BP', enrichment='e', name='fatty acid alpha-oxidation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026664', u'ENSMUSG00000021884']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020283', u'ENSMUSG00000026664', u'ENSMUSG00000021884', u'ENSMUSG00000027359']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001568', NS='BP', enrichment='e', name='blood vessel development', ratio_in_study=(12, 1397), ratio_in_pop=(57, 13836), p_uncorrected=0.012620567204179289, depth=3, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.28979331653339169, study_items=set([u'ENSMUSG00000028517', u'ENSMUSG00000024529', u'ENSMUSG00000013584', u'ENSMUSG00000029661', u'ENSMUSG00000024620', u'ENSMUSG00000027168', u'ENSMUSG00000033420', u'ENSMUSG00000026043', u'ENSMUSG00000033191', u'ENSMUSG00000041235', u'ENSMUSG00000001506', u'ENSMUSG00000019846']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000024294', u'ENSMUSG00000057123', u'ENSMUSG00000050295', u'ENSMUSG00000074272', u'ENSMUSG00000062232', u'ENSMUSG00000013584', u'ENSMUSG00000061878', u'ENSMUSG00000033420', u'ENSMUSG00000019256', u'ENSMUSG00000032187', u'ENSMUSG00000028517', u'ENSMUSG00000039844', u'ENSMUSG00000058454', u'ENSMUSG00000024985', u'ENSMUSG00000032327', u'ENSMUSG00000044813', u'ENSMUSG00000041235', u'ENSMUSG00000024620', u'ENSMUSG00000040289', u'ENSMUSG00000029661', u'ENSMUSG00000006445', u'ENSMUSG00000006134', u'ENSMUSG00000050234', u'ENSMUSG00000026043', u'ENSMUSG00000021109', u'ENSMUSG00000000378', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000019846', u'ENSMUSG00000027168', u'ENSMUSG00000036180', u'ENSMUSG00000020700', u'ENSMUSG00000039239', u'ENSMUSG00000044167', u'ENSMUSG00000026837', u'ENSMUSG00000020184', u'ENSMUSG00000000489', u'ENSMUSG00000049791', u'ENSMUSG00000039910', u'ENSMUSG00000019789', u'ENSMUSG00000031980', u'ENSMUSG00000001506', u'ENSMUSG00000023951', u'ENSMUSG00000024529', u'ENSMUSG00000022607', u'ENSMUSG00000056962', u'ENSMUSG00000057342', u'ENSMUSG00000033792', u'ENSMUSG00000018604', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000027087', u'ENSMUSG00000033191', u'ENSMUSG00000066595', u'ENSMUSG00000025531', u'ENSMUSG00000032855']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001569', NS='BP', enrichment='e', name='branching involved in blood vessel morphogenesis', ratio_in_study=(7, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.018689593541351114, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000029648', u'ENSMUSG00000032440', u'ENSMUSG00000006386', u'ENSMUSG00000027985', u'ENSMUSG00000045382', u'ENSMUSG00000020611']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000048109', u'ENSMUSG00000020611', u'ENSMUSG00000006386', u'ENSMUSG00000045382', u'ENSMUSG00000018209', u'ENSMUSG00000031616', u'ENSMUSG00000015468', u'ENSMUSG00000026556', u'ENSMUSG00000022309', u'ENSMUSG00000061353', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000006932', u'ENSMUSG00000031902', u'ENSMUSG00000078202', u'ENSMUSG00000033953', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000027314', u'ENSMUSG00000026814', u'ENSMUSG00000030123', u'ENSMUSG00000026836', u'ENSMUSG00000019256', u'ENSMUSG00000023951', u'ENSMUSG00000022231', u'ENSMUSG00000063531', u'ENSMUSG00000027985', u'ENSMUSG00000031502']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001570', NS='BP', enrichment='e', name='vasculogenesis', ratio_in_study=(15, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.00010213272303415047, depth=4, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.013219816361677067, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000032440', u'ENSMUSG00000062078', u'ENSMUSG00000001761', u'ENSMUSG00000021127', u'ENSMUSG00000030796', u'ENSMUSG00000006386', u'ENSMUSG00000075254', u'ENSMUSG00000020097', u'ENSMUSG00000032220', u'ENSMUSG00000033191', u'ENSMUSG00000025902', u'ENSMUSG00000022309', u'ENSMUSG00000007655', u'ENSMUSG00000055254']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000032220', u'ENSMUSG00000021127', u'ENSMUSG00000021681', u'ENSMUSG00000030796', u'ENSMUSG00000040289', u'ENSMUSG00000032187', u'ENSMUSG00000074733', u'ENSMUSG00000034640', u'ENSMUSG00000038545', u'ENSMUSG00000069763', u'ENSMUSG00000044337', u'ENSMUSG00000022475', u'ENSMUSG00000001240', u'ENSMUSG00000022309', u'ENSMUSG00000001761', u'ENSMUSG00000052837', u'ENSMUSG00000002603', u'ENSMUSG00000022306', u'ENSMUSG00000006386', u'ENSMUSG00000006932', u'ENSMUSG00000055254', u'ENSMUSG00000053110', u'ENSMUSG00000032440', u'ENSMUSG00000044791', u'ENSMUSG00000000378', u'ENSMUSG00000001517', u'ENSMUSG00000026814', u'ENSMUSG00000075254', u'ENSMUSG00000049791', u'ENSMUSG00000029276', u'ENSMUSG00000041688', u'ENSMUSG00000039910', u'ENSMUSG00000072720', u'ENSMUSG00000019789', u'ENSMUSG00000044562', u'ENSMUSG00000006445', u'ENSMUSG00000004233', u'ENSMUSG00000025314', u'ENSMUSG00000062078', u'ENSMUSG00000022607', u'ENSMUSG00000062960', u'ENSMUSG00000028086', u'ENSMUSG00000020097', u'ENSMUSG00000002221', u'ENSMUSG00000029287', u'ENSMUSG00000034520', u'ENSMUSG00000033191', u'ENSMUSG00000025902', u'ENSMUSG00000007655', u'ENSMUSG00000007817']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001573', NS='BP', enrichment='e', name='ganglioside metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025321']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032245', u'ENSMUSG00000025321']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001574', NS='BP', enrichment='e', name='ganglioside biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003418', u'ENSMUSG00000025789']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000056812', u'ENSMUSG00000040710', u'ENSMUSG00000067370', u'ENSMUSG00000003418', u'ENSMUSG00000025789', u'ENSMUSG00000006731']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001575', NS='BP', enrichment='e', name='globoside metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030720']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030720']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001578', NS='BP', enrichment='p', name='microtubule bundle formation', ratio_in_study=(2, 1397), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053158', u'ENSMUSG00000014846']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000019794', u'ENSMUSG00000021573', u'ENSMUSG00000019996', u'ENSMUSG00000003779', u'ENSMUSG00000049550', u'ENSMUSG00000053158', u'ENSMUSG00000042766', u'ENSMUSG00000030867', u'ENSMUSG00000014077', u'ENSMUSG00000034201', u'ENSMUSG00000052105', u'ENSMUSG00000067276', u'ENSMUSG00000009418', u'ENSMUSG00000019261', u'ENSMUSG00000024068', u'ENSMUSG00000064302', u'ENSMUSG00000068744', u'ENSMUSG00000038943', u'ENSMUSG00000058690', u'ENSMUSG00000023009', u'ENSMUSG00000052727', u'ENSMUSG00000033949', u'ENSMUSG00000014846', u'ENSMUSG00000066306', u'ENSMUSG00000015222', u'ENSMUSG00000039298']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001609', NS='MF', enrichment='e', name='G-protein coupled adenosine receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018500']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042429', u'ENSMUSG00000000562', u'ENSMUSG00000036353', u'ENSMUSG00000018500']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008501', 'GO:0001610', 'GO:0001611', 'GO:0001612', 'GO:0001613'])),
    NtGoeaResults(GO='GO:0001618', NS='MF', enrichment='e', name='virus receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029915', u'ENSMUSG00000037706']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000047798', u'ENSMUSG00000074272', u'ENSMUSG00000029915', u'ENSMUSG00000026469', u'ENSMUSG00000035000', u'ENSMUSG00000040511', u'ENSMUSG00000026399', u'ENSMUSG00000022512', u'ENSMUSG00000037706', u'ENSMUSG00000064326']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001649', NS='BP', enrichment='e', name='osteoblast differentiation', ratio_in_study=(17, 1397), ratio_in_pop=(85, 13836), p_uncorrected=0.00565152145149777, depth=4, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.20219315698684279, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000020053', u'ENSMUSG00000020372', u'ENSMUSG00000001761', u'ENSMUSG00000027187', u'ENSMUSG00000038375', u'ENSMUSG00000026697', u'ENSMUSG00000027985', u'ENSMUSG00000020695', u'ENSMUSG00000050953', u'ENSMUSG00000026185', u'ENSMUSG00000021614', u'ENSMUSG00000029304', u'ENSMUSG00000074637', u'ENSMUSG00000001506', u'ENSMUSG00000004637', u'ENSMUSG00000039004']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000055723', u'ENSMUSG00000022702', u'ENSMUSG00000074637', u'ENSMUSG00000020716', u'ENSMUSG00000038264', u'ENSMUSG00000028364', u'ENSMUSG00000027951', u'ENSMUSG00000001424', u'ENSMUSG00000063457', u'ENSMUSG00000005846', u'ENSMUSG00000020695', u'ENSMUSG00000038375', u'ENSMUSG00000042699', u'ENSMUSG00000073676', u'ENSMUSG00000051920', u'ENSMUSG00000027803', u'ENSMUSG00000025153', u'ENSMUSG00000028766', u'ENSMUSG00000048402', u'ENSMUSG00000040856', u'ENSMUSG00000032560', u'ENSMUSG00000001761', u'ENSMUSG00000028932', u'ENSMUSG00000024515', u'ENSMUSG00000024462', u'ENSMUSG00000021943', u'ENSMUSG00000027230', u'ENSMUSG00000026697', u'ENSMUSG00000027985', u'ENSMUSG00000032423', u'ENSMUSG00000038845', u'ENSMUSG00000020650', u'ENSMUSG00000040359', u'ENSMUSG00000032402', u'ENSMUSG00000001119', u'ENSMUSG00000039630', u'ENSMUSG00000050953', u'ENSMUSG00000001729', u'ENSMUSG00000001506', u'ENSMUSG00000005583', u'ENSMUSG00000003429', u'ENSMUSG00000027358', u'ENSMUSG00000006958', u'ENSMUSG00000020053', u'ENSMUSG00000020621', u'ENSMUSG00000037851', u'ENSMUSG00000024176', u'ENSMUSG00000020372', u'ENSMUSG00000031134', u'ENSMUSG00000028195', u'ENSMUSG00000039153', u'ENSMUSG00000060743', u'ENSMUSG00000020427', u'ENSMUSG00000001419', u'ENSMUSG00000016559', u'ENSMUSG00000027778', u'ENSMUSG00000029335', u'ENSMUSG00000031885', u'ENSMUSG00000052837', u'ENSMUSG00000004637', u'ENSMUSG00000006445', u'ENSMUSG00000026185', u'ENSMUSG00000029304', u'ENSMUSG00000021149', u'ENSMUSG00000024507', u'ENSMUSG00000027187', u'ENSMUSG00000025393', u'ENSMUSG00000003660', u'ENSMUSG00000054675', u'ENSMUSG00000078622', u'ENSMUSG00000035455', u'ENSMUSG00000048616', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000008136', u'ENSMUSG00000039004', u'ENSMUSG00000021614', u'ENSMUSG00000021974', u'ENSMUSG00000019857', u'ENSMUSG00000050199', u'ENSMUSG00000040463', u'ENSMUSG00000020075', u'ENSMUSG00000047126', u'ENSMUSG00000060373']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001650', NS='CC', enrichment='p', name='fibrillar center', ratio_in_study=(9, 1397), ratio_in_pop=(107, 13836), p_uncorrected=0.7463073734914744, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039158', u'ENSMUSG00000068874', u'ENSMUSG00000052397', u'ENSMUSG00000022150', u'ENSMUSG00000022246', u'ENSMUSG00000000078', u'ENSMUSG00000026380', u'ENSMUSG00000024781', u'ENSMUSG00000021838']), pop_n=13836, pop_count=107, pop_items=set([u'ENSMUSG00000069920', u'ENSMUSG00000042590', u'ENSMUSG00000000902', u'ENSMUSG00000047989', u'ENSMUSG00000074781', u'ENSMUSG00000042694', u'ENSMUSG00000058886', u'ENSMUSG00000041560', u'ENSMUSG00000022246', u'ENSMUSG00000015120', u'ENSMUSG00000020064', u'ENSMUSG00000027552', u'ENSMUSG00000038128', u'ENSMUSG00000033326', u'ENSMUSG00000027016', u'ENSMUSG00000050244', u'ENSMUSG00000049957', u'ENSMUSG00000042502', u'ENSMUSG00000022255', u'ENSMUSG00000020941', u'ENSMUSG00000000078', u'ENSMUSG00000026380', u'ENSMUSG00000022009', u'ENSMUSG00000027405', u'ENSMUSG00000038332', u'ENSMUSG00000049470', u'ENSMUSG00000021326', u'ENSMUSG00000055762', u'ENSMUSG00000024691', u'ENSMUSG00000018449', u'ENSMUSG00000035842', u'ENSMUSG00000020532', u'ENSMUSG00000031715', u'ENSMUSG00000026020', u'ENSMUSG00000026021', u'ENSMUSG00000024212', u'ENSMUSG00000068874', u'ENSMUSG00000023852', u'ENSMUSG00000028318', u'ENSMUSG00000008575', u'ENSMUSG00000025925', u'ENSMUSG00000039929', u'ENSMUSG00000063568', u'ENSMUSG00000055053', u'ENSMUSG00000031403', u'ENSMUSG00000024613', u'ENSMUSG00000020219', u'ENSMUSG00000026234', u'ENSMUSG00000020641', u'ENSMUSG00000038187', u'ENSMUSG00000021500', u'ENSMUSG00000042487', u'ENSMUSG00000070031', u'ENSMUSG00000036923', u'ENSMUSG00000040325', u'ENSMUSG00000003131', u'ENSMUSG00000004996', u'ENSMUSG00000070544', u'ENSMUSG00000033047', u'ENSMUSG00000041438', u'ENSMUSG00000026127', u'ENSMUSG00000027509', u'ENSMUSG00000028975', u'ENSMUSG00000032594', u'ENSMUSG00000052397', u'ENSMUSG00000025269', u'ENSMUSG00000020032', u'ENSMUSG00000029407', u'ENSMUSG00000063787', u'ENSMUSG00000033020', u'ENSMUSG00000037214', u'ENSMUSG00000022150', u'ENSMUSG00000030002', u'ENSMUSG00000074923', u'ENSMUSG00000061024', u'ENSMUSG00000025880', u'ENSMUSG00000033983', u'ENSMUSG00000047649', u'ENSMUSG00000031832', u'ENSMUSG00000054321', u'ENSMUSG00000047030', u'ENSMUSG00000003119', u'ENSMUSG00000003154', u'ENSMUSG00000025077', u'ENSMUSG00000049950', u'ENSMUSG00000023947', u'ENSMUSG00000032688', u'ENSMUSG00000041747', u'ENSMUSG00000060098', u'ENSMUSG00000025409', u'ENSMUSG00000024400', u'ENSMUSG00000041057', u'ENSMUSG00000039158', u'ENSMUSG00000009535', u'ENSMUSG00000020250', u'ENSMUSG00000008333', u'ENSMUSG00000036686', u'ENSMUSG00000024781', u'ENSMUSG00000039087', u'ENSMUSG00000027998', u'ENSMUSG00000041444', u'ENSMUSG00000025665', u'ENSMUSG00000020923', u'ENSMUSG00000031697', u'ENSMUSG00000021175', u'ENSMUSG00000021938', u'ENSMUSG00000021838']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001654', NS='BP', enrichment='e', name='eye development', ratio_in_study=(4, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.29671533593083405, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021136', u'ENSMUSG00000040711', u'ENSMUSG00000052430', u'ENSMUSG00000039004']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000008999', u'ENSMUSG00000033249', u'ENSMUSG00000037325', u'ENSMUSG00000025157', u'ENSMUSG00000091780', u'ENSMUSG00000040040', u'ENSMUSG00000053399', u'ENSMUSG00000027210', u'ENSMUSG00000002210', u'ENSMUSG00000049532', u'ENSMUSG00000039004', u'ENSMUSG00000021136', u'ENSMUSG00000026663', u'ENSMUSG00000039239', u'ENSMUSG00000037035', u'ENSMUSG00000057667', u'ENSMUSG00000040711', u'ENSMUSG00000052430', u'ENSMUSG00000031283', u'ENSMUSG00000030583', u'ENSMUSG00000066551', u'ENSMUSG00000024990', u'ENSMUSG00000021974']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042460'])),
    NtGoeaResults(GO='GO:0001656', NS='BP', enrichment='e', name='metanephros development', ratio_in_study=(6, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.006686633490519605, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.22938813932104229, study_items=set([u'ENSMUSG00000007872', u'ENSMUSG00000057329', u'ENSMUSG00000015750', u'ENSMUSG00000020644', u'ENSMUSG00000025352', u'ENSMUSG00000021318']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000053040', u'ENSMUSG00000020716', u'ENSMUSG00000007872', u'ENSMUSG00000052516', u'ENSMUSG00000057329', u'ENSMUSG00000026768', u'ENSMUSG00000037211', u'ENSMUSG00000021217', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000015750', u'ENSMUSG00000020644', u'ENSMUSG00000027204', u'ENSMUSG00000031558', u'ENSMUSG00000025352', u'ENSMUSG00000021318', u'ENSMUSG00000025921']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001657', NS='BP', enrichment='e', name='ureteric bud development', ratio_in_study=(8, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.014776954251963587, depth=8, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.32505160151448192, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021540', u'ENSMUSG00000027187', u'ENSMUSG00000057329', u'ENSMUSG00000021614', u'ENSMUSG00000025352', u'ENSMUSG00000031665', u'ENSMUSG00000031565']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000031548', u'ENSMUSG00000037992', u'ENSMUSG00000008999', u'ENSMUSG00000050295', u'ENSMUSG00000030110', u'ENSMUSG00000040998', u'ENSMUSG00000025352', u'ENSMUSG00000031565', u'ENSMUSG00000030849', u'ENSMUSG00000002603', u'ENSMUSG00000031681', u'ENSMUSG00000007888', u'ENSMUSG00000032402', u'ENSMUSG00000031963', u'ENSMUSG00000022770', u'ENSMUSG00000052516', u'ENSMUSG00000027796', u'ENSMUSG00000036867', u'ENSMUSG00000021540', u'ENSMUSG00000048482', u'ENSMUSG00000037211', u'ENSMUSG00000021217', u'ENSMUSG00000031558', u'ENSMUSG00000031665', u'ENSMUSG00000027187', u'ENSMUSG00000017491', u'ENSMUSG00000057329', u'ENSMUSG00000025880', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000021614']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001658', NS='BP', enrichment='e', name='branching involved in ureteric bud morphogenesis', ratio_in_study=(4, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.3443783283374748, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000057329', u'ENSMUSG00000031665', u'ENSMUSG00000000567']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000040998', u'ENSMUSG00000021318', u'ENSMUSG00000049538', u'ENSMUSG00000022346', u'ENSMUSG00000039994', u'ENSMUSG00000006932', u'ENSMUSG00000052534', u'ENSMUSG00000036862', u'ENSMUSG00000015647', u'ENSMUSG00000022770', u'ENSMUSG00000027358', u'ENSMUSG00000027439', u'ENSMUSG00000005087', u'ENSMUSG00000021466', u'ENSMUSG00000055653', u'ENSMUSG00000004791', u'ENSMUSG00000046743', u'ENSMUSG00000031665', u'ENSMUSG00000031980', u'ENSMUSG00000000567', u'ENSMUSG00000057329', u'ENSMUSG00000024515', u'ENSMUSG00000028988', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000030890']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001659', NS='BP', enrichment='e', name='temperature homeostasis', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000026003', u'ENSMUSG00000018574', u'ENSMUSG00000074794']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027568', u'ENSMUSG00000032259', u'ENSMUSG00000026003', u'ENSMUSG00000004040', u'ENSMUSG00000042429', u'ENSMUSG00000024526', u'ENSMUSG00000021478', u'ENSMUSG00000063856', u'ENSMUSG00000074794', u'ENSMUSG00000034997', u'ENSMUSG00000009292', u'ENSMUSG00000055932', u'ENSMUSG00000018574']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001662', NS='BP', enrichment='e', name='behavioral fear response', ratio_in_study=(4, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.7806003346368451, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000027239', u'ENSMUSG00000026385', u'ENSMUSG00000019803']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000008892', u'ENSMUSG00000056073', u'ENSMUSG00000021684', u'ENSMUSG00000021478', u'ENSMUSG00000020516', u'ENSMUSG00000028004', u'ENSMUSG00000055078', u'ENSMUSG00000056755', u'ENSMUSG00000045573', u'ENSMUSG00000028156', u'ENSMUSG00000027239', u'ENSMUSG00000061751', u'ENSMUSG00000024533', u'ENSMUSG00000026024', u'ENSMUSG00000022619', u'ENSMUSG00000019803', u'ENSMUSG00000058886', u'ENSMUSG00000004110', u'ENSMUSG00000048240', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000041380', u'ENSMUSG00000021721', u'ENSMUSG00000048482', u'ENSMUSG00000020402', u'ENSMUSG00000038255', u'ENSMUSG00000028351', u'ENSMUSG00000045983', u'ENSMUSG00000026344', u'ENSMUSG00000057329', u'ENSMUSG00000024256', u'ENSMUSG00000035000', u'ENSMUSG00000032532', u'ENSMUSG00000020883', u'ENSMUSG00000026385']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001664', NS='MF', enrichment='e', name='G-protein coupled receptor binding', ratio_in_study=(9, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.013821841526101757, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.30575470846331576, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000004207', u'ENSMUSG00000032562', u'ENSMUSG00000020758', u'ENSMUSG00000031328', u'ENSMUSG00000037196', u'ENSMUSG00000000149', u'ENSMUSG00000029819', u'ENSMUSG00000020611']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000040009', u'ENSMUSG00000059495', u'ENSMUSG00000034781', u'ENSMUSG00000071658', u'ENSMUSG00000039615', u'ENSMUSG00000023826', u'ENSMUSG00000041977', u'ENSMUSG00000028410', u'ENSMUSG00000043895', u'ENSMUSG00000025354', u'ENSMUSG00000068206', u'ENSMUSG00000004207', u'ENSMUSG00000032562', u'ENSMUSG00000037010', u'ENSMUSG00000000001', u'ENSMUSG00000091971', u'ENSMUSG00000028971', u'ENSMUSG00000035385', u'ENSMUSG00000000149', u'ENSMUSG00000072966', u'ENSMUSG00000019843', u'ENSMUSG00000020758', u'ENSMUSG00000045092', u'ENSMUSG00000026854', u'ENSMUSG00000042429', u'ENSMUSG00000034792', u'ENSMUSG00000037196', u'ENSMUSG00000029064', u'ENSMUSG00000028871', u'ENSMUSG00000020611', u'ENSMUSG00000031328', u'ENSMUSG00000024524', u'ENSMUSG00000025437', u'ENSMUSG00000021057', u'ENSMUSG00000015656', u'ENSMUSG00000029819', u'ENSMUSG00000024639', u'ENSMUSG00000060216']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001666', NS='BP', enrichment='e', name='response to hypoxia', ratio_in_study=(12, 1397), ratio_in_pop=(97, 13836), p_uncorrected=0.40135047313833366, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000072941', u'ENSMUSG00000030287', u'ENSMUSG00000025239', u'ENSMUSG00000027187', u'ENSMUSG00000021822', u'ENSMUSG00000029648', u'ENSMUSG00000029084', u'ENSMUSG00000032060', u'ENSMUSG00000020828', u'ENSMUSG00000014776', u'ENSMUSG00000007655', u'ENSMUSG00000033685']), pop_n=13836, pop_count=97, pop_items=set([u'ENSMUSG00000032115', u'ENSMUSG00000015522', u'ENSMUSG00000022178', u'ENSMUSG00000026791', u'ENSMUSG00000030592', u'ENSMUSG00000021820', u'ENSMUSG00000021109', u'ENSMUSG00000054640', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000026814', u'ENSMUSG00000039239', u'ENSMUSG00000058709', u'ENSMUSG00000000441', u'ENSMUSG00000037313', u'ENSMUSG00000024962', u'ENSMUSG00000002496', u'ENSMUSG00000032259', u'ENSMUSG00000057367', u'ENSMUSG00000042429', u'ENSMUSG00000078566', u'ENSMUSG00000005413', u'ENSMUSG00000020108', u'ENSMUSG00000026826', u'ENSMUSG00000022383', u'ENSMUSG00000032485', u'ENSMUSG00000027950', u'ENSMUSG00000015709', u'ENSMUSG00000036986', u'ENSMUSG00000030287', u'ENSMUSG00000024515', u'ENSMUSG00000032648', u'ENSMUSG00000004070', u'ENSMUSG00000020048', u'ENSMUSG00000032402', u'ENSMUSG00000072941', u'ENSMUSG00000031393', u'ENSMUSG00000002280', u'ENSMUSG00000039217', u'ENSMUSG00000004791', u'ENSMUSG00000039910', u'ENSMUSG00000055024', u'ENSMUSG00000025239', u'ENSMUSG00000030774', u'ENSMUSG00000029135', u'ENSMUSG00000057880', u'ENSMUSG00000034218', u'ENSMUSG00000047139', u'ENSMUSG00000031380', u'ENSMUSG00000020716', u'ENSMUSG00000006362', u'ENSMUSG00000020828', u'ENSMUSG00000030525', u'ENSMUSG00000021226', u'ENSMUSG00000033685', u'ENSMUSG00000057530', u'ENSMUSG00000031902', u'ENSMUSG00000026354', u'ENSMUSG00000034205', u'ENSMUSG00000018634', u'ENSMUSG00000020230', u'ENSMUSG00000076431', u'ENSMUSG00000021253', u'ENSMUSG00000021822', u'ENSMUSG00000021313', u'ENSMUSG00000029084', u'ENSMUSG00000072115', u'ENSMUSG00000038418', u'ENSMUSG00000068040', u'ENSMUSG00000025888', u'ENSMUSG00000027187', u'ENSMUSG00000042650', u'ENSMUSG00000035000', u'ENSMUSG00000032060', u'ENSMUSG00000033933', u'ENSMUSG00000031616', u'ENSMUSG00000026576', u'ENSMUSG00000053819', u'ENSMUSG00000029648', u'ENSMUSG00000031538', u'ENSMUSG00000027358', u'ENSMUSG00000004328', u'ENSMUSG00000027577', u'ENSMUSG00000026641', u'ENSMUSG00000031740', u'ENSMUSG00000030102', u'ENSMUSG00000052593', u'ENSMUSG00000031987', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000036459', u'ENSMUSG00000025040', u'ENSMUSG00000025270', u'ENSMUSG00000024140', u'ENSMUSG00000007655', u'ENSMUSG00000052889', u'ENSMUSG00000014776']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001667', NS='BP', enrichment='e', name='ameboidal-type cell migration', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000028868']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028868', u'ENSMUSG00000061353', u'ENSMUSG00000018509', u'ENSMUSG00000045382', u'ENSMUSG00000021994', u'ENSMUSG00000020745', u'ENSMUSG00000028656']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001669', NS='CC', enrichment='e', name='acrosomal vesicle', ratio_in_study=(10, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.00916895995191375, depth=8, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026480', u'ENSMUSG00000040093', u'ENSMUSG00000037815', u'ENSMUSG00000042284', u'ENSMUSG00000022106', u'ENSMUSG00000032359', u'ENSMUSG00000027363', u'ENSMUSG00000025809', u'ENSMUSG00000030249']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000072770', u'ENSMUSG00000039202', u'ENSMUSG00000040093', u'ENSMUSG00000026923', u'ENSMUSG00000052920', u'ENSMUSG00000005672', u'ENSMUSG00000022620', u'ENSMUSG00000027660', u'ENSMUSG00000003863', u'ENSMUSG00000039254', u'ENSMUSG00000042284', u'ENSMUSG00000032334', u'ENSMUSG00000003814', u'ENSMUSG00000046192', u'ENSMUSG00000005469', u'ENSMUSG00000021771', u'ENSMUSG00000032359', u'ENSMUSG00000021040', u'ENSMUSG00000037815', u'ENSMUSG00000031840', u'ENSMUSG00000026480', u'ENSMUSG00000038023', u'ENSMUSG00000025809', u'ENSMUSG00000046707', u'ENSMUSG00000058626', u'ENSMUSG00000029447', u'ENSMUSG00000016493', u'ENSMUSG00000068039', u'ENSMUSG00000030249', u'ENSMUSG00000026018', u'ENSMUSG00000028745', u'ENSMUSG00000032259', u'ENSMUSG00000027326', u'ENSMUSG00000050074', u'ENSMUSG00000033487', u'ENSMUSG00000033949', u'ENSMUSG00000022865', u'ENSMUSG00000027248', u'ENSMUSG00000022106', u'ENSMUSG00000027363', u'ENSMUSG00000039781', u'ENSMUSG00000025532']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001671', NS='MF', enrichment='e', name='ATPase activator activity', ratio_in_study=(3, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.43190802749552765, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000026466', u'ENSMUSG00000032412']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026466', u'ENSMUSG00000028410', u'ENSMUSG00000026576', u'ENSMUSG00000032412', u'ENSMUSG00000027006', u'ENSMUSG00000028035', u'ENSMUSG00000020288', u'ENSMUSG00000041329', u'ENSMUSG00000027166', u'ENSMUSG00000030704', u'ENSMUSG00000029131', u'ENSMUSG00000043510', u'ENSMUSG00000005483', u'ENSMUSG00000031840', u'ENSMUSG00000021037', u'ENSMUSG00000019478', u'ENSMUSG00000026203', u'ENSMUSG00000031701', u'ENSMUSG00000050565']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001676', NS='BP', enrichment='e', name='long-chain fatty acid metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032281', u'ENSMUSG00000020333', u'ENSMUSG00000024900']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000026335', u'ENSMUSG00000031808', u'ENSMUSG00000041653', u'ENSMUSG00000059316', u'ENSMUSG00000027710', u'ENSMUSG00000018796', u'ENSMUSG00000072949', u'ENSMUSG00000024981', u'ENSMUSG00000021226', u'ENSMUSG00000032281', u'ENSMUSG00000020333', u'ENSMUSG00000027932', u'ENSMUSG00000027359', u'ENSMUSG00000024900']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001678', NS='BP', enrichment='p', name='cellular glucose homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024985', u'ENSMUSG00000000441', u'ENSMUSG00000037012', u'ENSMUSG00000025877', u'ENSMUSG00000040136', u'ENSMUSG00000063810', u'ENSMUSG00000020080', u'ENSMUSG00000000628', u'ENSMUSG00000010505', u'ENSMUSG00000026434', u'ENSMUSG00000031834', u'ENSMUSG00000020063', u'ENSMUSG00000041417']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001681', NS='MF', enrichment='e', name='sialate O-acetylesterase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001942']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001942']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001692', NS='BP', enrichment='e', name='histamine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027360']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027360']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001694', NS='BP', enrichment='e', name='histamine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027360']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027360']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0001693'])),
    NtGoeaResults(GO='GO:0001701', NS='BP', enrichment='e', name='in utero embryonic development', ratio_in_study=(33, 1397), ratio_in_pop=(222, 13836), p_uncorrected=0.02392747444673594, depth=7, study_count=33, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000041235', u'ENSMUSG00000059898', u'ENSMUSG00000020346', u'ENSMUSG00000001039', u'ENSMUSG00000022150', u'ENSMUSG00000027381', u'ENSMUSG00000031565', u'ENSMUSG00000048402', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000027763', u'ENSMUSG00000032440', u'ENSMUSG00000024620', u'ENSMUSG00000032220', u'ENSMUSG00000021796', u'ENSMUSG00000051910', u'ENSMUSG00000000149', u'ENSMUSG00000028821', u'ENSMUSG00000020611', u'ENSMUSG00000075254', u'ENSMUSG00000025809', u'ENSMUSG00000032633', u'ENSMUSG00000033006', u'ENSMUSG00000005973', u'ENSMUSG00000022309', u'ENSMUSG00000021318', u'ENSMUSG00000027878', u'ENSMUSG00000054693', u'ENSMUSG00000007613', u'ENSMUSG00000050953', u'ENSMUSG00000033191', u'ENSMUSG00000026383']), pop_n=13836, pop_count=222, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000048583', u'ENSMUSG00000059898', u'ENSMUSG00000021660', u'ENSMUSG00000019373', u'ENSMUSG00000021669', u'ENSMUSG00000016481', u'ENSMUSG00000027381', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000002799', u'ENSMUSG00000029106', u'ENSMUSG00000030189', u'ENSMUSG00000036333', u'ENSMUSG00000018678', u'ENSMUSG00000001761', u'ENSMUSG00000028933', u'ENSMUSG00000018160', u'ENSMUSG00000053754', u'ENSMUSG00000032220', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000051910', u'ENSMUSG00000070644', u'ENSMUSG00000028821', u'ENSMUSG00000000378', u'ENSMUSG00000024176', u'ENSMUSG00000039834', u'ENSMUSG00000020611', u'ENSMUSG00000003402', u'ENSMUSG00000024163', u'ENSMUSG00000039234', u'ENSMUSG00000030209', u'ENSMUSG00000022353', u'ENSMUSG00000021217', u'ENSMUSG00000035478', u'ENSMUSG00000005566', u'ENSMUSG00000022414', u'ENSMUSG00000036427', u'ENSMUSG00000046985', u'ENSMUSG00000053580', u'ENSMUSG00000033061', u'ENSMUSG00000027878', u'ENSMUSG00000018379', u'ENSMUSG00000000751', u'ENSMUSG00000063659', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000021615', u'ENSMUSG00000038593', u'ENSMUSG00000033940', u'ENSMUSG00000026383', u'ENSMUSG00000025921', u'ENSMUSG00000054611', u'ENSMUSG00000035203', u'ENSMUSG00000024294', u'ENSMUSG00000001783', u'ENSMUSG00000009569', u'ENSMUSG00000027951', u'ENSMUSG00000015709', u'ENSMUSG00000052310', u'ENSMUSG00000039656', u'ENSMUSG00000024912', u'ENSMUSG00000046532', u'ENSMUSG00000048402', u'ENSMUSG00000029231', u'ENSMUSG00000021268', u'ENSMUSG00000022309', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000001173', u'ENSMUSG00000022306', u'ENSMUSG00000022150', u'ENSMUSG00000074656', u'ENSMUSG00000004364', u'ENSMUSG00000032402', u'ENSMUSG00000051747', u'ENSMUSG00000023988', u'ENSMUSG00000015337', u'ENSMUSG00000004931', u'ENSMUSG00000039367', u'ENSMUSG00000028718', u'ENSMUSG00000021466', u'ENSMUSG00000069763', u'ENSMUSG00000024620', u'ENSMUSG00000026726', u'ENSMUSG00000039910', u'ENSMUSG00000026254', u'ENSMUSG00000026836', u'ENSMUSG00000031558', u'ENSMUSG00000030849', u'ENSMUSG00000042557', u'ENSMUSG00000008976', u'ENSMUSG00000000303', u'ENSMUSG00000028894', u'ENSMUSG00000049717', u'ENSMUSG00000048616', u'ENSMUSG00000030779', u'ENSMUSG00000052837', u'ENSMUSG00000032366', u'ENSMUSG00000030519', u'ENSMUSG00000051510', u'ENSMUSG00000024182', u'ENSMUSG00000007613', u'ENSMUSG00000041688', u'ENSMUSG00000004846', u'ENSMUSG00000024750', u'ENSMUSG00000031951', u'ENSMUSG00000050017', u'ENSMUSG00000003518', u'ENSMUSG00000007817', u'ENSMUSG00000026923', u'ENSMUSG00000041235', u'ENSMUSG00000047824', u'ENSMUSG00000026739', u'ENSMUSG00000020718', u'ENSMUSG00000020346', u'ENSMUSG00000088088', u'ENSMUSG00000033282', u'ENSMUSG00000037369', u'ENSMUSG00000032187', u'ENSMUSG00000055148', u'ENSMUSG00000033726', u'ENSMUSG00000022528', u'ENSMUSG00000022443', u'ENSMUSG00000030652', u'ENSMUSG00000018537', u'ENSMUSG00000020918', u'ENSMUSG00000041431', u'ENSMUSG00000030551', u'ENSMUSG00000030067', u'ENSMUSG00000022382', u'ENSMUSG00000000532', u'ENSMUSG00000048154', u'ENSMUSG00000000530', u'ENSMUSG00000079036', u'ENSMUSG00000001151', u'ENSMUSG00000029390', u'ENSMUSG00000000149', u'ENSMUSG00000029394', u'ENSMUSG00000028978', u'ENSMUSG00000015605', u'ENSMUSG00000049252', u'ENSMUSG00000026207', u'ENSMUSG00000021258', u'ENSMUSG00000075232', u'ENSMUSG00000021253', u'ENSMUSG00000025809', u'ENSMUSG00000021255', u'ENSMUSG00000046822', u'ENSMUSG00000024807', u'ENSMUSG00000072720', u'ENSMUSG00000021318', u'ENSMUSG00000036180', u'ENSMUSG00000037434', u'ENSMUSG00000033006', u'ENSMUSG00000024085', u'ENSMUSG00000001036', u'ENSMUSG00000029655', u'ENSMUSG00000047248', u'ENSMUSG00000020900', u'ENSMUSG00000032218', u'ENSMUSG00000037890', u'ENSMUSG00000001039', u'ENSMUSG00000027109', u'ENSMUSG00000050953', u'ENSMUSG00000030400', u'ENSMUSG00000033191', u'ENSMUSG00000066595', u'ENSMUSG00000022682', u'ENSMUSG00000006127', u'ENSMUSG00000091780', u'ENSMUSG00000029478', u'ENSMUSG00000016933', u'ENSMUSG00000027684', u'ENSMUSG00000054693', u'ENSMUSG00000018395', u'ENSMUSG00000032855', u'ENSMUSG00000031446', u'ENSMUSG00000031616', u'ENSMUSG00000040857', u'ENSMUSG00000044702', u'ENSMUSG00000032119', u'ENSMUSG00000025485', u'ENSMUSG00000031010', u'ENSMUSG00000018604', u'ENSMUSG00000003308', u'ENSMUSG00000031565', u'ENSMUSG00000020936', u'ENSMUSG00000032440', u'ENSMUSG00000036940', u'ENSMUSG00000041540', u'ENSMUSG00000022952', u'ENSMUSG00000024897', u'ENSMUSG00000024151', u'ENSMUSG00000035569', u'ENSMUSG00000027358', u'ENSMUSG00000069917', u'ENSMUSG00000069919', u'ENSMUSG00000032633', u'ENSMUSG00000063524', u'ENSMUSG00000044308', u'ENSMUSG00000015846', u'ENSMUSG00000027002', u'ENSMUSG00000005973', u'ENSMUSG00000050295', u'ENSMUSG00000037622', u'ENSMUSG00000023951', u'ENSMUSG00000020390', u'ENSMUSG00000028639', u'ENSMUSG00000027763', u'ENSMUSG00000048450', u'ENSMUSG00000075254', u'ENSMUSG00000031921', u'ENSMUSG00000022587', u'ENSMUSG00000007659', u'ENSMUSG00000074221', u'ENSMUSG00000039662', u'ENSMUSG00000014773', u'ENSMUSG00000070002', u'ENSMUSG00000021932', u'ENSMUSG00000016308']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001702', NS='BP', enrichment='e', name='gastrulation with mouth forming second', ratio_in_study=(4, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.13630962554882145, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000057103', u'ENSMUSG00000028517', u'ENSMUSG00000024913', u'ENSMUSG00000016028']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000026484', u'ENSMUSG00000021488', u'ENSMUSG00000024515', u'ENSMUSG00000057103', u'ENSMUSG00000029201', u'ENSMUSG00000030201', u'ENSMUSG00000044548', u'ENSMUSG00000061393', u'ENSMUSG00000026836', u'ENSMUSG00000006932', u'ENSMUSG00000025223', u'ENSMUSG00000048078', u'ENSMUSG00000041688', u'ENSMUSG00000052155', u'ENSMUSG00000028517', u'ENSMUSG00000006215', u'ENSMUSG00000024913', u'ENSMUSG00000006958', u'ENSMUSG00000016028']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010003', 'GO:0048276'])),
    NtGoeaResults(GO='GO:0001704', NS='BP', enrichment='e', name='formation of primary germ layer', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037621']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037621', u'ENSMUSG00000038844', u'ENSMUSG00000007880']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001706', NS='BP', enrichment='e', name='endoderm formation', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031530', u'ENSMUSG00000024190', u'ENSMUSG00000048616', u'ENSMUSG00000025571', u'ENSMUSG00000024563', u'ENSMUSG00000006932', u'ENSMUSG00000025902', u'ENSMUSG00000034765']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001707', NS='BP', enrichment='p', name='mesoderm formation', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000028173']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020260', u'ENSMUSG00000067336', u'ENSMUSG00000008999', u'ENSMUSG00000028649', u'ENSMUSG00000028341', u'ENSMUSG00000009073', u'ENSMUSG00000024098', u'ENSMUSG00000035403', u'ENSMUSG00000028173', u'ENSMUSG00000027198', u'ENSMUSG00000021796', u'ENSMUSG00000032402', u'ENSMUSG00000005469', u'ENSMUSG00000015605', u'ENSMUSG00000006958', u'ENSMUSG00000020612', u'ENSMUSG00000020250', u'ENSMUSG00000026836', u'ENSMUSG00000036427', u'ENSMUSG00000066839', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000024563']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001708', NS='BP', enrichment='e', name='cell fate specification', ratio_in_study=(5, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.004495276409263598, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.17519308010891829, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000026923', u'ENSMUSG00000025809', u'ENSMUSG00000001761', u'ENSMUSG00000000567']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000010609', u'ENSMUSG00000001761', u'ENSMUSG00000000567', u'ENSMUSG00000025809', u'ENSMUSG00000016344', u'ENSMUSG00000006932', u'ENSMUSG00000019428', u'ENSMUSG00000074637', u'ENSMUSG00000019969', u'ENSMUSG00000021848', u'ENSMUSG00000038119']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001709', NS='BP', enrichment='e', name='cell fate determination', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000027168']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000027878', u'ENSMUSG00000027168', u'ENSMUSG00000021466', u'ENSMUSG00000031283', u'ENSMUSG00000010175', u'ENSMUSG00000006932', u'ENSMUSG00000028681', u'ENSMUSG00000063415', u'ENSMUSG00000002799']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001714', NS='BP', enrichment='e', name='endodermal cell fate specification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074637']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000074637']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001725', NS='CC', enrichment='e', name='stress fiber', ratio_in_study=(15, 1397), ratio_in_pop=(64, 13836), p_uncorrected=0.0014577625454870952, depth=7, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.087055583800077246, study_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000022836', u'ENSMUSG00000026303', u'ENSMUSG00000068270', u'ENSMUSG00000032231', u'ENSMUSG00000030739', u'ENSMUSG00000067818', u'ENSMUSG00000006386', u'ENSMUSG00000050315', u'ENSMUSG00000025006', u'ENSMUSG00000041731', u'ENSMUSG00000023022', u'ENSMUSG00000021823', u'ENSMUSG00000022090', u'ENSMUSG00000043733']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000053093', u'ENSMUSG00000070462', u'ENSMUSG00000034574', u'ENSMUSG00000034868', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000004665', u'ENSMUSG00000036718', u'ENSMUSG00000022995', u'ENSMUSG00000059248', u'ENSMUSG00000001833', u'ENSMUSG00000029860', u'ENSMUSG00000026556', u'ENSMUSG00000020388', u'ENSMUSG00000005057', u'ENSMUSG00000021493', u'ENSMUSG00000024603', u'ENSMUSG00000006386', u'ENSMUSG00000050315', u'ENSMUSG00000022443', u'ENSMUSG00000034201', u'ENSMUSG00000035305', u'ENSMUSG00000021823', u'ENSMUSG00000032322', u'ENSMUSG00000037712', u'ENSMUSG00000006519', u'ENSMUSG00000015143', u'ENSMUSG00000024048', u'ENSMUSG00000035783', u'ENSMUSG00000058056', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000025085', u'ENSMUSG00000025006', u'ENSMUSG00000029528', u'ENSMUSG00000072214', u'ENSMUSG00000031605', u'ENSMUSG00000041688', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000022090', u'ENSMUSG00000043733', u'ENSMUSG00000032231', u'ENSMUSG00000026303', u'ENSMUSG00000068270', u'ENSMUSG00000031523', u'ENSMUSG00000030739', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000026131', u'ENSMUSG00000005417', u'ENSMUSG00000067818', u'ENSMUSG00000030583', u'ENSMUSG00000025278', u'ENSMUSG00000018830', u'ENSMUSG00000058013', u'ENSMUSG00000031972', u'ENSMUSG00000023022', u'ENSMUSG00000043079', u'ENSMUSG00000030890', u'ENSMUSG00000032735', u'ENSMUSG00000041731', u'ENSMUSG00000031799']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001726', NS='CC', enrichment='e', name='ruffle', ratio_in_study=(16, 1397), ratio_in_pop=(77, 13836), p_uncorrected=0.006451737791053845, depth=4, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.22669126117738633, study_items=set([u'ENSMUSG00000033577', u'ENSMUSG00000028868', u'ENSMUSG00000032231', u'ENSMUSG00000020717', u'ENSMUSG00000030064', u'ENSMUSG00000052397', u'ENSMUSG00000033208', u'ENSMUSG00000022272', u'ENSMUSG00000033763', u'ENSMUSG00000001025', u'ENSMUSG00000028583', u'ENSMUSG00000030536', u'ENSMUSG00000032050', u'ENSMUSG00000026879', u'ENSMUSG00000028465', u'ENSMUSG00000061665']), pop_n=13836, pop_count=77, pop_items=set([u'ENSMUSG00000024013', u'ENSMUSG00000020173', u'ENSMUSG00000026925', u'ENSMUSG00000024290', u'ENSMUSG00000002059', u'ENSMUSG00000020717', u'ENSMUSG00000023905', u'ENSMUSG00000016933', u'ENSMUSG00000026842', u'ENSMUSG00000058056', u'ENSMUSG00000033763', u'ENSMUSG00000024397', u'ENSMUSG00000062352', u'ENSMUSG00000020476', u'ENSMUSG00000021998', u'ENSMUSG00000030064', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000018001', u'ENSMUSG00000027002', u'ENSMUSG00000034593', u'ENSMUSG00000005057', u'ENSMUSG00000021493', u'ENSMUSG00000026024', u'ENSMUSG00000034570', u'ENSMUSG00000029516', u'ENSMUSG00000049076', u'ENSMUSG00000001025', u'ENSMUSG00000033577', u'ENSMUSG00000050357', u'ENSMUSG00000025504', u'ENSMUSG00000051735', u'ENSMUSG00000003269', u'ENSMUSG00000030881', u'ENSMUSG00000027523', u'ENSMUSG00000006154', u'ENSMUSG00000015143', u'ENSMUSG00000040274', u'ENSMUSG00000052397', u'ENSMUSG00000030269', u'ENSMUSG00000028583', u'ENSMUSG00000017831', u'ENSMUSG00000061665', u'ENSMUSG00000006273', u'ENSMUSG00000028868', u'ENSMUSG00000021549', u'ENSMUSG00000036995', u'ENSMUSG00000032050', u'ENSMUSG00000041688', u'ENSMUSG00000004677', u'ENSMUSG00000030536', u'ENSMUSG00000033066', u'ENSMUSG00000028465', u'ENSMUSG00000020857', u'ENSMUSG00000025265', u'ENSMUSG00000026879', u'ENSMUSG00000031078', u'ENSMUSG00000052698', u'ENSMUSG00000044147', u'ENSMUSG00000025609', u'ENSMUSG00000032231', u'ENSMUSG00000029581', u'ENSMUSG00000030774', u'ENSMUSG00000027115', u'ENSMUSG00000031337', u'ENSMUSG00000026341', u'ENSMUSG00000030733', u'ENSMUSG00000033208', u'ENSMUSG00000022272', u'ENSMUSG00000024451', u'ENSMUSG00000031955', u'ENSMUSG00000058587', u'ENSMUSG00000068566', u'ENSMUSG00000027247', u'ENSMUSG00000029359', u'ENSMUSG00000006127', u'ENSMUSG00000027365']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001729', NS='MF', enrichment='e', name='ceramide kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000035891']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029916', u'ENSMUSG00000035891']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001736', NS='BP', enrichment='e', name='establishment of planar polarity', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022297', u'ENSMUSG00000016028']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000037188', u'ENSMUSG00000026556', u'ENSMUSG00000021013', u'ENSMUSG00000022297', u'ENSMUSG00000063810', u'ENSMUSG00000023972', u'ENSMUSG00000033282', u'ENSMUSG00000001105', u'ENSMUSG00000036862', u'ENSMUSG00000046743', u'ENSMUSG00000007989', u'ENSMUSG00000021994', u'ENSMUSG00000000881', u'ENSMUSG00000039801', u'ENSMUSG00000011658', u'ENSMUSG00000016028']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001738', NS='BP', enrichment='e', name='morphogenesis of a polarized epithelium', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034101']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034292', u'ENSMUSG00000019986', u'ENSMUSG00000015647', u'ENSMUSG00000034101']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001750', NS='CC', enrichment='e', name='photoreceptor outer segment', ratio_in_study=(4, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.7853596053069462, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000014361', u'ENSMUSG00000071648', u'ENSMUSG00000030701']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000037325', u'ENSMUSG00000041794', u'ENSMUSG00000052613', u'ENSMUSG00000037541', u'ENSMUSG00000032202', u'ENSMUSG00000034593', u'ENSMUSG00000020284', u'ENSMUSG00000030701', u'ENSMUSG00000001173', u'ENSMUSG00000047250', u'ENSMUSG00000029064', u'ENSMUSG00000050965', u'ENSMUSG00000049044', u'ENSMUSG00000020599', u'ENSMUSG00000027254', u'ENSMUSG00000024169', u'ENSMUSG00000037493', u'ENSMUSG00000075256', u'ENSMUSG00000031174', u'ENSMUSG00000029086', u'ENSMUSG00000032192', u'ENSMUSG00000023484', u'ENSMUSG00000042064', u'ENSMUSG00000014361', u'ENSMUSG00000032968', u'ENSMUSG00000031450', u'ENSMUSG00000019986', u'ENSMUSG00000019889', u'ENSMUSG00000048439', u'ENSMUSG00000056055', u'ENSMUSG00000028125', u'ENSMUSG00000025235', u'ENSMUSG00000052727', u'ENSMUSG00000071648', u'ENSMUSG00000019971', u'ENSMUSG00000001105']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001755', NS='BP', enrichment='e', name='neural crest cell migration', ratio_in_study=(7, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.0034291448140922067, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.15263246508710832, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000027168', u'ENSMUSG00000001761', u'ENSMUSG00000028780', u'ENSMUSG00000027985', u'ENSMUSG00000033006', u'ENSMUSG00000022122']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000025969', u'ENSMUSG00000027168', u'ENSMUSG00000031217', u'ENSMUSG00000001761', u'ENSMUSG00000062209', u'ENSMUSG00000026872', u'ENSMUSG00000021109', u'ENSMUSG00000026836', u'ENSMUSG00000027985', u'ENSMUSG00000028780', u'ENSMUSG00000004530', u'ENSMUSG00000019966', u'ENSMUSG00000022122', u'ENSMUSG00000030110', u'ENSMUSG00000066043', u'ENSMUSG00000024176', u'ENSMUSG00000034684', u'ENSMUSG00000056201', u'ENSMUSG00000027524', u'ENSMUSG00000015647']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001756', NS='BP', enrichment='e', name='somitogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.40506936461071447, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000026383', u'ENSMUSG00000028780', u'ENSMUSG00000027985', u'ENSMUSG00000039191']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000024294', u'ENSMUSG00000050295', u'ENSMUSG00000034064', u'ENSMUSG00000029570', u'ENSMUSG00000046020', u'ENSMUSG00000028780', u'ENSMUSG00000059552', u'ENSMUSG00000021994', u'ENSMUSG00000044702', u'ENSMUSG00000020918', u'ENSMUSG00000027002', u'ENSMUSG00000010609', u'ENSMUSG00000028933', u'ENSMUSG00000020692', u'ENSMUSG00000027985', u'ENSMUSG00000021796', u'ENSMUSG00000029390', u'ENSMUSG00000032402', u'ENSMUSG00000019969', u'ENSMUSG00000000142', u'ENSMUSG00000058835', u'ENSMUSG00000026640', u'ENSMUSG00000030201', u'ENSMUSG00000022672', u'ENSMUSG00000026872', u'ENSMUSG00000055024', u'ENSMUSG00000014773', u'ENSMUSG00000039191', u'ENSMUSG00000031548', u'ENSMUSG00000036422', u'ENSMUSG00000051747', u'ENSMUSG00000035403', u'ENSMUSG00000034218', u'ENSMUSG00000032419', u'ENSMUSG00000026383', u'ENSMUSG00000079487']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001758', NS='MF', enrichment='e', name='retinal dehydrogenase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000053279']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000022210']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001759', NS='BP', enrichment='e', name='organ induction', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000031565', u'ENSMUSG00000036585']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000021732', u'ENSMUSG00000036585', u'ENSMUSG00000037211', u'ENSMUSG00000021835', u'ENSMUSG00000031565']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001763', NS='BP', enrichment='e', name='morphogenesis of a branching structure', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026830']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022240', u'ENSMUSG00000002603', u'ENSMUSG00000026830', u'ENSMUSG00000015468', u'ENSMUSG00000044791']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001764', NS='BP', enrichment='e', name='neuron migration', ratio_in_study=(11, 1397), ratio_in_pop=(103, 13836), p_uncorrected=0.8690166817955591, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000002602', u'ENSMUSG00000045382', u'ENSMUSG00000031451', u'ENSMUSG00000050953', u'ENSMUSG00000053024', u'ENSMUSG00000040374', u'ENSMUSG00000022678', u'ENSMUSG00000016028', u'ENSMUSG00000055254', u'ENSMUSG00000042453']), pop_n=13836, pop_count=103, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000003873', u'ENSMUSG00000026504', u'ENSMUSG00000029207', u'ENSMUSG00000048895', u'ENSMUSG00000061353', u'ENSMUSG00000032036', u'ENSMUSG00000031292', u'ENSMUSG00000006932', u'ENSMUSG00000042766', u'ENSMUSG00000042453', u'ENSMUSG00000033952', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000027797', u'ENSMUSG00000045136', u'ENSMUSG00000024969', u'ENSMUSG00000037251', u'ENSMUSG00000042292', u'ENSMUSG00000060534', u'ENSMUSG00000020108', u'ENSMUSG00000026620', u'ENSMUSG00000023473', u'ENSMUSG00000020745', u'ENSMUSG00000026826', u'ENSMUSG00000009569', u'ENSMUSG00000020849', u'ENSMUSG00000028414', u'ENSMUSG00000020283', u'ENSMUSG00000028883', u'ENSMUSG00000022305', u'ENSMUSG00000043051', u'ENSMUSG00000035764', u'ENSMUSG00000049001', u'ENSMUSG00000016028', u'ENSMUSG00000020052', u'ENSMUSG00000005069', u'ENSMUSG00000025235', u'ENSMUSG00000031010', u'ENSMUSG00000006464', u'ENSMUSG00000030077', u'ENSMUSG00000035910', u'ENSMUSG00000069171', u'ENSMUSG00000009376', u'ENSMUSG00000035277', u'ENSMUSG00000074505', u'ENSMUSG00000038331', u'ENSMUSG00000031517', u'ENSMUSG00000030551', u'ENSMUSG00000002602', u'ENSMUSG00000062232', u'ENSMUSG00000018736', u'ENSMUSG00000079036', u'ENSMUSG00000001151', u'ENSMUSG00000022324', u'ENSMUSG00000066235', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000022031', u'ENSMUSG00000025969', u'ENSMUSG00000056222', u'ENSMUSG00000031137', u'ENSMUSG00000009418', u'ENSMUSG00000026587', u'ENSMUSG00000007989', u'ENSMUSG00000043557', u'ENSMUSG00000019843', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000020902', u'ENSMUSG00000032340', u'ENSMUSG00000050953', u'ENSMUSG00000037605', u'ENSMUSG00000053024', u'ENSMUSG00000019647', u'ENSMUSG00000028969', u'ENSMUSG00000006711', u'ENSMUSG00000033585', u'ENSMUSG00000019794', u'ENSMUSG00000020003', u'ENSMUSG00000052920', u'ENSMUSG00000028519', u'ENSMUSG00000045382', u'ENSMUSG00000018411', u'ENSMUSG00000017485', u'ENSMUSG00000020770', u'ENSMUSG00000001507', u'ENSMUSG00000090071', u'ENSMUSG00000059146', u'ENSMUSG00000021270', u'ENSMUSG00000031592', u'ENSMUSG00000068740', u'ENSMUSG00000031451', u'ENSMUSG00000022678', u'ENSMUSG00000055254', u'ENSMUSG00000037032', u'ENSMUSG00000027168', u'ENSMUSG00000032128', u'ENSMUSG00000029673', u'ENSMUSG00000031285', u'ENSMUSG00000032532', u'ENSMUSG00000040374', u'ENSMUSG00000021936']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001765', NS='BP', enrichment='e', name='membrane raft assembly', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000022505']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000041959', u'ENSMUSG00000061981', u'ENSMUSG00000059714', u'ENSMUSG00000039316', u'ENSMUSG00000022505']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001766', NS='BP', enrichment='e', name='membrane raft polarization', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000031775', u'ENSMUSG00000027375', u'ENSMUSG00000020143']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024479', u'ENSMUSG00000031775', u'ENSMUSG00000027375', u'ENSMUSG00000020143', u'ENSMUSG00000044345']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001768', NS='BP', enrichment='e', name='establishment of T cell polarity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020143']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063415', u'ENSMUSG00000022443', u'ENSMUSG00000020143']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001771', NS='BP', enrichment='e', name='immunological synapse formation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000020143']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052085', u'ENSMUSG00000066877', u'ENSMUSG00000032537', u'ENSMUSG00000031207', u'ENSMUSG00000022770', u'ENSMUSG00000011877', u'ENSMUSG00000020143']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001772', NS='CC', enrichment='e', name='immunological synapse', ratio_in_study=(7, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.009907267626520616, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000050335', u'ENSMUSG00000030798', u'ENSMUSG00000040747', u'ENSMUSG00000020399', u'ENSMUSG00000029204', u'ENSMUSG00000037706']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000030798', u'ENSMUSG00000056153', u'ENSMUSG00000019998', u'ENSMUSG00000025132', u'ENSMUSG00000029204', u'ENSMUSG00000022443', u'ENSMUSG00000030707', u'ENSMUSG00000050335', u'ENSMUSG00000032504', u'ENSMUSG00000050357', u'ENSMUSG00000026778', u'ENSMUSG00000022770', u'ENSMUSG00000020612', u'ENSMUSG00000052397', u'ENSMUSG00000028191', u'ENSMUSG00000037405', u'ENSMUSG00000028136', u'ENSMUSG00000022636', u'ENSMUSG00000028455', u'ENSMUSG00000025314', u'ENSMUSG00000026117', u'ENSMUSG00000020399', u'ENSMUSG00000003518', u'ENSMUSG00000037706', u'ENSMUSG00000040747']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001774', NS='BP', enrichment='e', name='microglial cell activation', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000052336', u'ENSMUSG00000044827', u'ENSMUSG00000044583', u'ENSMUSG00000039005']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000045322', u'ENSMUSG00000052336', u'ENSMUSG00000030786', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000024397', u'ENSMUSG00000031639', u'ENSMUSG00000044583', u'ENSMUSG00000022037', u'ENSMUSG00000052684', u'ENSMUSG00000031778', u'ENSMUSG00000039005']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001775', NS='BP', enrichment='e', name='cell activation', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000044827', u'ENSMUSG00000026193']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000044827', u'ENSMUSG00000002603', u'ENSMUSG00000027995', u'ENSMUSG00000026193', u'ENSMUSG00000001131', u'ENSMUSG00000032679', u'ENSMUSG00000026344', u'ENSMUSG00000047139', u'ENSMUSG00000068686']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001776', NS='BP', enrichment='e', name='leukocyte homeostasis', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000027381', u'ENSMUSG00000029371']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000042817', u'ENSMUSG00000057789', u'ENSMUSG00000057329', u'ENSMUSG00000027381', u'ENSMUSG00000024947', u'ENSMUSG00000029371']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001778', NS='BP', enrichment='e', name='plasma membrane repair', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048612']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000033788', u'ENSMUSG00000024743', u'ENSMUSG00000048612', u'ENSMUSG00000068923']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001779', NS='BP', enrichment='e', name='natural killer cell differentiation', ratio_in_study=(7, 1397), ratio_in_pop=(12, 13836), p_uncorrected=5.282834151899904e-05, depth=6, study_count=7, p_sm_bonferroni=0.82972193189739885, p_fdr_bh=0.0076826104805314708, study_items=set([u'ENSMUSG00000073889', u'ENSMUSG00000020919', u'ENSMUSG00000002602', u'ENSMUSG00000004043', u'ENSMUSG00000018654', u'ENSMUSG00000020644', u'ENSMUSG00000014361']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000073889', u'ENSMUSG00000020919', u'ENSMUSG00000010054', u'ENSMUSG00000002602', u'ENSMUSG00000004043', u'ENSMUSG00000018654', u'ENSMUSG00000035247', u'ENSMUSG00000027109', u'ENSMUSG00000020644', u'ENSMUSG00000014361', u'ENSMUSG00000027298']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001782', NS='BP', enrichment='e', name='B cell homeostasis', ratio_in_study=(5, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.06412978154827438, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000022488', u'ENSMUSG00000027381', u'ENSMUSG00000057329', u'ENSMUSG00000057672']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000075376', u'ENSMUSG00000038608', u'ENSMUSG00000027381', u'ENSMUSG00000034801', u'ENSMUSG00000031628', u'ENSMUSG00000057672', u'ENSMUSG00000031537', u'ENSMUSG00000004221', u'ENSMUSG00000005583', u'ENSMUSG00000057789', u'ENSMUSG00000021022', u'ENSMUSG00000058818', u'ENSMUSG00000039936', u'ENSMUSG00000031093', u'ENSMUSG00000019256', u'ENSMUSG00000042228', u'ENSMUSG00000022488', u'ENSMUSG00000024241', u'ENSMUSG00000057329', u'ENSMUSG00000040423', u'ENSMUSG00000040447']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001783', NS='BP', enrichment='e', name='B cell apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000057672']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028191', u'ENSMUSG00000003873', u'ENSMUSG00000022346', u'ENSMUSG00000027381', u'ENSMUSG00000023915', u'ENSMUSG00000057789', u'ENSMUSG00000057672']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001784', NS='MF', enrichment='e', name='phosphotyrosine residue binding', ratio_in_study=(5, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.39433918517731964, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014932', u'ENSMUSG00000021457', u'ENSMUSG00000041417', u'ENSMUSG00000042626', u'ENSMUSG00000028874']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000020176', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000028698', u'ENSMUSG00000034342', u'ENSMUSG00000038764', u'ENSMUSG00000041417', u'ENSMUSG00000004266', u'ENSMUSG00000044813', u'ENSMUSG00000037295', u'ENSMUSG00000006134', u'ENSMUSG00000053113', u'ENSMUSG00000022876', u'ENSMUSG00000042626', u'ENSMUSG00000054520', u'ENSMUSG00000059923', u'ENSMUSG00000063065', u'ENSMUSG00000034116', u'ENSMUSG00000002103', u'ENSMUSG00000021448', u'ENSMUSG00000031834', u'ENSMUSG00000066877', u'ENSMUSG00000063358', u'ENSMUSG00000021549', u'ENSMUSG00000003283', u'ENSMUSG00000055980', u'ENSMUSG00000009621', u'ENSMUSG00000022637', u'ENSMUSG00000030854', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000014932', u'ENSMUSG00000034330', u'ENSMUSG00000017776']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001786', NS='MF', enrichment='e', name='phosphatidylserine binding', ratio_in_study=(6, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.14908834046983002, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022575', u'ENSMUSG00000040152', u'ENSMUSG00000002602', u'ENSMUSG00000031451', u'ENSMUSG00000034652', u'ENSMUSG00000028465']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000030731', u'ENSMUSG00000035864', u'ENSMUSG00000037606', u'ENSMUSG00000026452', u'ENSMUSG00000066551', u'ENSMUSG00000002602', u'ENSMUSG00000030605', u'ENSMUSG00000010660', u'ENSMUSG00000027849', u'ENSMUSG00000037936', u'ENSMUSG00000034730', u'ENSMUSG00000074643', u'ENSMUSG00000062542', u'ENSMUSG00000034652', u'ENSMUSG00000024743', u'ENSMUSG00000040875', u'ENSMUSG00000022575', u'ENSMUSG00000020189', u'ENSMUSG00000045954', u'ENSMUSG00000047798', u'ENSMUSG00000031451', u'ENSMUSG00000028465', u'ENSMUSG00000041685', u'ENSMUSG00000022377', u'ENSMUSG00000024261', u'ENSMUSG00000040152', u'ENSMUSG00000022212', u'ENSMUSG00000030616', u'ENSMUSG00000004961', u'ENSMUSG00000027347', u'ENSMUSG00000047261', u'ENSMUSG00000015656', u'ENSMUSG00000026620']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001788', NS='BP', enrichment='e', name='antibody-dependent cellular cytotoxicity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000059498']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000015947', u'ENSMUSG00000059498']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001798', NS='BP', enrichment='e', name='positive regulation of type IIa hypersensitivity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000024164']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000015947', u'ENSMUSG00000059498', u'ENSMUSG00000058715', u'ENSMUSG00000024164']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001805', NS='BP', enrichment='e', name='positive regulation of type III hypersensitivity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000059498']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000015947', u'ENSMUSG00000059498', u'ENSMUSG00000058715']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001811', NS='BP', enrichment='e', name='negative regulation of type I hypersensitivity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026656']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001812', NS='BP', enrichment='e', name='positive regulation of type I hypersensitivity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000059498']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000058715', u'ENSMUSG00000059498']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001816', NS='BP', enrichment='e', name='cytokine production', ratio_in_study=(6, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.003440207095430813, depth=2, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.15263246508710832, study_items=set([u'ENSMUSG00000031400', u'ENSMUSG00000055435', u'ENSMUSG00000059883', u'ENSMUSG00000024781', u'ENSMUSG00000056529', u'ENSMUSG00000029371']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000055435', u'ENSMUSG00000045322', u'ENSMUSG00000031400', u'ENSMUSG00000003847', u'ENSMUSG00000034610', u'ENSMUSG00000020275', u'ENSMUSG00000059883', u'ENSMUSG00000027544', u'ENSMUSG00000032114', u'ENSMUSG00000067586', u'ENSMUSG00000027347', u'ENSMUSG00000039285', u'ENSMUSG00000024781', u'ENSMUSG00000056529', u'ENSMUSG00000029371', u'ENSMUSG00000030722']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001817', NS='BP', enrichment='e', name='regulation of cytokine production', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030536']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000042228', u'ENSMUSG00000021277', u'ENSMUSG00000022208', u'ENSMUSG00000030536', u'ENSMUSG00000022500', u'ENSMUSG00000036461', u'ENSMUSG00000032312', u'ENSMUSG00000038235']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001818', NS='BP', enrichment='e', name='negative regulation of cytokine production', ratio_in_study=(6, 1397), ratio_in_pop=(9, 13836), p_uncorrected=6.729307650236889e-05, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.0093531421198779271, study_items=set([u'ENSMUSG00000004558', u'ENSMUSG00000028163', u'ENSMUSG00000026177', u'ENSMUSG00000029816', u'ENSMUSG00000014361', u'ENSMUSG00000002602']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024098', u'ENSMUSG00000074272', u'ENSMUSG00000026177', u'ENSMUSG00000002602', u'ENSMUSG00000028163', u'ENSMUSG00000004558', u'ENSMUSG00000029816', u'ENSMUSG00000014361', u'ENSMUSG00000006445']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001819', NS='BP', enrichment='e', name='positive regulation of cytokine production', ratio_in_study=(4, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.10079583494899684, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000026922', u'ENSMUSG00000020399', u'ENSMUSG00000058099']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000034254', u'ENSMUSG00000058099', u'ENSMUSG00000026922', u'ENSMUSG00000047810', u'ENSMUSG00000026672', u'ENSMUSG00000024079', u'ENSMUSG00000020399', u'ENSMUSG00000028701', u'ENSMUSG00000030059', u'ENSMUSG00000020134', u'ENSMUSG00000026177', u'ENSMUSG00000033717', u'ENSMUSG00000059714', u'ENSMUSG00000001123', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000022982', u'ENSMUSG00000040856']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001820', NS='BP', enrichment='e', name='serotonin secretion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000021457']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000021457']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001822', NS='BP', enrichment='e', name='kidney development', ratio_in_study=(20, 1397), ratio_in_pop=(81, 13836), p_uncorrected=0.00011971800929706283, depth=4, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.014922944873171976, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000029994', u'ENSMUSG00000031665', u'ENSMUSG00000037003', u'ENSMUSG00000027187', u'ENSMUSG00000021318', u'ENSMUSG00000057329', u'ENSMUSG00000032220', u'ENSMUSG00000024620', u'ENSMUSG00000020097', u'ENSMUSG00000007613', u'ENSMUSG00000027381', u'ENSMUSG00000027253', u'ENSMUSG00000029705', u'ENSMUSG00000022893', u'ENSMUSG00000035342', u'ENSMUSG00000071711', u'ENSMUSG00000034101', u'ENSMUSG00000039004', u'ENSMUSG00000034462']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000036862', u'ENSMUSG00000050295', u'ENSMUSG00000029436', u'ENSMUSG00000003873', u'ENSMUSG00000050332', u'ENSMUSG00000029994', u'ENSMUSG00000024392', u'ENSMUSG00000025035', u'ENSMUSG00000033282', u'ENSMUSG00000008999', u'ENSMUSG00000018395', u'ENSMUSG00000027381', u'ENSMUSG00000019947', u'ENSMUSG00000022893', u'ENSMUSG00000020692', u'ENSMUSG00000016918', u'ENSMUSG00000045515', u'ENSMUSG00000047824', u'ENSMUSG00000040943', u'ENSMUSG00000040040', u'ENSMUSG00000031665', u'ENSMUSG00000031644', u'ENSMUSG00000024515', u'ENSMUSG00000039994', u'ENSMUSG00000032220', u'ENSMUSG00000024620', u'ENSMUSG00000039474', u'ENSMUSG00000006932', u'ENSMUSG00000001151', u'ENSMUSG00000032327', u'ENSMUSG00000034462', u'ENSMUSG00000061393', u'ENSMUSG00000042460', u'ENSMUSG00000052516', u'ENSMUSG00000027253', u'ENSMUSG00000062563', u'ENSMUSG00000034101', u'ENSMUSG00000039004', u'ENSMUSG00000020319', u'ENSMUSG00000028344', u'ENSMUSG00000022292', u'ENSMUSG00000026812', u'ENSMUSG00000074733', u'ENSMUSG00000071711', u'ENSMUSG00000044042', u'ENSMUSG00000034292', u'ENSMUSG00000026768', u'ENSMUSG00000039239', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000014303', u'ENSMUSG00000048402', u'ENSMUSG00000037003', u'ENSMUSG00000046743', u'ENSMUSG00000029705', u'ENSMUSG00000020681', u'ENSMUSG00000021318', u'ENSMUSG00000023951', u'ENSMUSG00000006800', u'ENSMUSG00000035342', u'ENSMUSG00000056962', u'ENSMUSG00000034910', u'ENSMUSG00000027187', u'ENSMUSG00000037664', u'ENSMUSG00000032558', u'ENSMUSG00000057329', u'ENSMUSG00000042797', u'ENSMUSG00000027777', u'ENSMUSG00000031980', u'ENSMUSG00000024713', u'ENSMUSG00000020097', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000011179', u'ENSMUSG00000027204', u'ENSMUSG00000026605', u'ENSMUSG00000034640', u'ENSMUSG00000039801', u'ENSMUSG00000001105', u'ENSMUSG00000021650', u'ENSMUSG00000032855']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001824', NS='BP', enrichment='p', name='blastocyst development', ratio_in_study=(2, 1397), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000026509']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000029655', u'ENSMUSG00000026576', u'ENSMUSG00000019470', u'ENSMUSG00000004268', u'ENSMUSG00000002102', u'ENSMUSG00000035293', u'ENSMUSG00000000902', u'ENSMUSG00000004359', u'ENSMUSG00000030603', u'ENSMUSG00000037475', u'ENSMUSG00000022174', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000034274', u'ENSMUSG00000028693', u'ENSMUSG00000026622', u'ENSMUSG00000011958', u'ENSMUSG00000029062', u'ENSMUSG00000030291', u'ENSMUSG00000026509']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001825', NS='BP', enrichment='e', name='blastocyst formation', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063888', u'ENSMUSG00000030516']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025982', u'ENSMUSG00000027660', u'ENSMUSG00000030020', u'ENSMUSG00000029020', u'ENSMUSG00000042729', u'ENSMUSG00000037361', u'ENSMUSG00000018040', u'ENSMUSG00000063888', u'ENSMUSG00000028397', u'ENSMUSG00000023988', u'ENSMUSG00000030516']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001828', NS='BP', enrichment='e', name='inner cell mass cellular morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021959', u'ENSMUSG00000025902', u'ENSMUSG00000040021']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001836', NS='BP', enrichment='p', name='release of cytochrome c from mitochondria', ratio_in_study=(2, 1397), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000019054']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026278', u'ENSMUSG00000019054', u'ENSMUSG00000020366', u'ENSMUSG00000003873', u'ENSMUSG00000059552', u'ENSMUSG00000002083', u'ENSMUSG00000029026', u'ENSMUSG00000024521', u'ENSMUSG00000033792', u'ENSMUSG00000006818', u'ENSMUSG00000022789', u'ENSMUSG00000002797', u'ENSMUSG00000032532', u'ENSMUSG00000007659', u'ENSMUSG00000004446', u'ENSMUSG00000024959', u'ENSMUSG00000057789', u'ENSMUSG00000057329', u'ENSMUSG00000003438', u'ENSMUSG00000052684']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001837', NS='BP', enrichment='e', name='epithelial to mesenchymal transition', ratio_in_study=(9, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.0016377453693490846, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.093197205692017129, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000030849', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000031328', u'ENSMUSG00000027985', u'ENSMUSG00000007613', u'ENSMUSG00000026383', u'ENSMUSG00000033016']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000020719', u'ENSMUSG00000020846', u'ENSMUSG00000029287', u'ENSMUSG00000033016', u'ENSMUSG00000030849', u'ENSMUSG00000048616', u'ENSMUSG00000000693', u'ENSMUSG00000002603', u'ENSMUSG00000027985', u'ENSMUSG00000038545', u'ENSMUSG00000034205', u'ENSMUSG00000021109', u'ENSMUSG00000033953', u'ENSMUSG00000027358', u'ENSMUSG00000022812', u'ENSMUSG00000020358', u'ENSMUSG00000039239', u'ENSMUSG00000005566', u'ENSMUSG00000055065', u'ENSMUSG00000019487', u'ENSMUSG00000027654', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000031328', u'ENSMUSG00000048450', u'ENSMUSG00000007613', u'ENSMUSG00000021782', u'ENSMUSG00000026383']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001839', NS='BP', enrichment='e', name='neural plate morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048616', u'ENSMUSG00000026383']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001843', NS='BP', enrichment='e', name='neural tube closure', ratio_in_study=(10, 1397), ratio_in_pop=(88, 13836), p_uncorrected=0.7210946478389448, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022297', u'ENSMUSG00000017009', u'ENSMUSG00000041703', u'ENSMUSG00000030796', u'ENSMUSG00000061524', u'ENSMUSG00000036606', u'ENSMUSG00000047407', u'ENSMUSG00000070509', u'ENSMUSG00000031665', u'ENSMUSG00000016028']), pop_n=13836, pop_count=88, pop_items=set([u'ENSMUSG00000029199', u'ENSMUSG00000007989', u'ENSMUSG00000001288', u'ENSMUSG00000022568', u'ENSMUSG00000014232', u'ENSMUSG00000029050', u'ENSMUSG00000026556', u'ENSMUSG00000058230', u'ENSMUSG00000040675', u'ENSMUSG00000036606', u'ENSMUSG00000070509', u'ENSMUSG00000034121', u'ENSMUSG00000026812', u'ENSMUSG00000030201', u'ENSMUSG00000061524', u'ENSMUSG00000079487', u'ENSMUSG00000002496', u'ENSMUSG00000008859', u'ENSMUSG00000020580', u'ENSMUSG00000079259', u'ENSMUSG00000037992', u'ENSMUSG00000038564', u'ENSMUSG00000022995', u'ENSMUSG00000027002', u'ENSMUSG00000041703', u'ENSMUSG00000000247', u'ENSMUSG00000027315', u'ENSMUSG00000021048', u'ENSMUSG00000071226', u'ENSMUSG00000016028', u'ENSMUSG00000021466', u'ENSMUSG00000054611', u'ENSMUSG00000039910', u'ENSMUSG00000032965', u'ENSMUSG00000039765', u'ENSMUSG00000036158', u'ENSMUSG00000025235', u'ENSMUSG00000029381', u'ENSMUSG00000004768', u'ENSMUSG00000030796', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000037369', u'ENSMUSG00000028266', u'ENSMUSG00000021994', u'ENSMUSG00000030403', u'ENSMUSG00000028718', u'ENSMUSG00000020918', u'ENSMUSG00000007880', u'ENSMUSG00000026121', u'ENSMUSG00000002603', u'ENSMUSG00000029390', u'ENSMUSG00000005469', u'ENSMUSG00000066043', u'ENSMUSG00000001521', u'ENSMUSG00000011658', u'ENSMUSG00000022297', u'ENSMUSG00000030323', u'ENSMUSG00000035247', u'ENSMUSG00000029276', u'ENSMUSG00000023972', u'ENSMUSG00000031995', u'ENSMUSG00000031548', u'ENSMUSG00000047407', u'ENSMUSG00000020173', u'ENSMUSG00000038084', u'ENSMUSG00000025231', u'ENSMUSG00000024795', u'ENSMUSG00000037188', u'ENSMUSG00000020888', u'ENSMUSG00000058886', u'ENSMUSG00000005034', u'ENSMUSG00000044791', u'ENSMUSG00000061477', u'ENSMUSG00000017009', u'ENSMUSG00000028191', u'ENSMUSG00000039239', u'ENSMUSG00000026872', u'ENSMUSG00000031665', u'ENSMUSG00000019979', u'ENSMUSG00000031523', u'ENSMUSG00000001052', u'ENSMUSG00000027164', u'ENSMUSG00000027070', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000018293', u'ENSMUSG00000074227']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001848', NS='MF', enrichment='e', name='complement binding', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000023224', u'ENSMUSG00000073418', u'ENSMUSG00000015451']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000023224', u'ENSMUSG00000073418', u'ENSMUSG00000016493', u'ENSMUSG00000032679', u'ENSMUSG00000068686', u'ENSMUSG00000015451']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001849', NS='MF', enrichment='e', name='complement component C1q binding', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000073418', u'ENSMUSG00000015451']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000073418', u'ENSMUSG00000018446', u'ENSMUSG00000015451', u'ENSMUSG00000027435']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001850', NS='MF', enrichment='e', name='complement component C3a binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040552']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038845', u'ENSMUSG00000040552']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001851', NS='MF', enrichment='e', name='complement component C3b binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026365']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030786', u'ENSMUSG00000038845', u'ENSMUSG00000026365', u'ENSMUSG00000000290']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001867', NS='BP', enrichment='e', name='complement activation, lectin pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038521']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022887', u'ENSMUSG00000038521']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001869', NS='BP', enrichment='e', name='negative regulation of complement activation, lectin pathway', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000023224', u'ENSMUSG00000030111']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023224', u'ENSMUSG00000030111']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001875', NS='MF', enrichment='e', name='lipopolysaccharide receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000056529', u'ENSMUSG00000039005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037936', u'ENSMUSG00000056529', u'ENSMUSG00000039005']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001880', NS='BP', enrichment='e', name='Mullerian duct regression', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000021540']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000027796', u'ENSMUSG00000021540']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001885', NS='BP', enrichment='e', name='endothelial cell development', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000018377', u'ENSMUSG00000075254']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000000378', u'ENSMUSG00000063856', u'ENSMUSG00000018377', u'ENSMUSG00000075254']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001886', NS='BP', enrichment='e', name='endothelial cell morphogenesis', ratio_in_study=(6, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0005660627202574551, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000075254', u'ENSMUSG00000020717', u'ENSMUSG00000042745', u'ENSMUSG00000036885', u'ENSMUSG00000037242', u'ENSMUSG00000022025']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000040040', u'ENSMUSG00000020717', u'ENSMUSG00000075254', u'ENSMUSG00000001435', u'ENSMUSG00000004846', u'ENSMUSG00000042745', u'ENSMUSG00000036885', u'ENSMUSG00000014813', u'ENSMUSG00000037242', u'ENSMUSG00000022025', u'ENSMUSG00000015468']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001887', NS='BP', enrichment='e', name='selenium compound metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000064373']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000064373', u'ENSMUSG00000026307', u'ENSMUSG00000049091']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001889', NS='BP', enrichment='e', name='liver development', ratio_in_study=(8, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.24740375804939055, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000020919', u'ENSMUSG00000001930', u'ENSMUSG00000028864', u'ENSMUSG00000034462', u'ENSMUSG00000071711']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000026923', u'ENSMUSG00000020173', u'ENSMUSG00000030314', u'ENSMUSG00000020716', u'ENSMUSG00000009569', u'ENSMUSG00000033282', u'ENSMUSG00000001930', u'ENSMUSG00000019256', u'ENSMUSG00000001280', u'ENSMUSG00000028864', u'ENSMUSG00000022528', u'ENSMUSG00000021268', u'ENSMUSG00000052684', u'ENSMUSG00000024927', u'ENSMUSG00000029482', u'ENSMUSG00000040040', u'ENSMUSG00000020919', u'ENSMUSG00000027665', u'ENSMUSG00000018160', u'ENSMUSG00000019802', u'ENSMUSG00000006818', u'ENSMUSG00000032076', u'ENSMUSG00000043241', u'ENSMUSG00000032402', u'ENSMUSG00000022952', u'ENSMUSG00000032855', u'ENSMUSG00000071711', u'ENSMUSG00000003402', u'ENSMUSG00000034462', u'ENSMUSG00000034175', u'ENSMUSG00000034957', u'ENSMUSG00000001517', u'ENSMUSG00000040888', u'ENSMUSG00000044147', u'ENSMUSG00000062908', u'ENSMUSG00000039662', u'ENSMUSG00000023830', u'ENSMUSG00000038518', u'ENSMUSG00000027878', u'ENSMUSG00000024085', u'ENSMUSG00000045991', u'ENSMUSG00000020484', u'ENSMUSG00000027109', u'ENSMUSG00000029287', u'ENSMUSG00000032294', u'ENSMUSG00000043866', u'ENSMUSG00000001247', u'ENSMUSG00000039910', u'ENSMUSG00000025533', u'ENSMUSG00000025907', u'ENSMUSG00000021650', u'ENSMUSG00000032187']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001890', NS='BP', enrichment='e', name='placenta development', ratio_in_study=(6, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.04879214983810612, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000073889', u'ENSMUSG00000037411', u'ENSMUSG00000001930', u'ENSMUSG00000003031', u'ENSMUSG00000006205']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000001783', u'ENSMUSG00000024073', u'ENSMUSG00000001930', u'ENSMUSG00000072082', u'ENSMUSG00000003031', u'ENSMUSG00000023944', u'ENSMUSG00000038545', u'ENSMUSG00000002250', u'ENSMUSG00000079036', u'ENSMUSG00000070644', u'ENSMUSG00000092035', u'ENSMUSG00000014426', u'ENSMUSG00000073889', u'ENSMUSG00000020185', u'ENSMUSG00000042323', u'ENSMUSG00000046179', u'ENSMUSG00000027878', u'ENSMUSG00000040138', u'ENSMUSG00000037664', u'ENSMUSG00000073988', u'ENSMUSG00000037411', u'ENSMUSG00000015846', u'ENSMUSG00000057367', u'ENSMUSG00000053436', u'ENSMUSG00000028495', u'ENSMUSG00000006205']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001891', NS='CC', enrichment='e', name='phagocytic cup', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000028073', u'ENSMUSG00000020372']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000001847', u'ENSMUSG00000033335', u'ENSMUSG00000020372', u'ENSMUSG00000030047', u'ENSMUSG00000041225', u'ENSMUSG00000035722', u'ENSMUSG00000068923', u'ENSMUSG00000028073', u'ENSMUSG00000020437', u'ENSMUSG00000024397', u'ENSMUSG00000026596', u'ENSMUSG00000034730', u'ENSMUSG00000021998', u'ENSMUSG00000024593', u'ENSMUSG00000022436']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001892', NS='BP', enrichment='e', name='embryonic placenta development', ratio_in_study=(4, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.29671533593083405, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000020122', u'ENSMUSG00000023990', u'ENSMUSG00000034462']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000048583', u'ENSMUSG00000040481', u'ENSMUSG00000032855', u'ENSMUSG00000001280', u'ENSMUSG00000015522', u'ENSMUSG00000034957', u'ENSMUSG00000022556', u'ENSMUSG00000018160', u'ENSMUSG00000027315', u'ENSMUSG00000035247', u'ENSMUSG00000029390', u'ENSMUSG00000034462', u'ENSMUSG00000021109', u'ENSMUSG00000054640', u'ENSMUSG00000021255', u'ENSMUSG00000039910', u'ENSMUSG00000020122', u'ENSMUSG00000000489', u'ENSMUSG00000073988', u'ENSMUSG00000027109', u'ENSMUSG00000024140', u'ENSMUSG00000023990', u'ENSMUSG00000056501']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001894', NS='BP', enrichment='e', name='tissue homeostasis', ratio_in_study=(7, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.0005300557577084851, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.044758364142846598, study_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000038375', u'ENSMUSG00000024620', u'ENSMUSG00000024330', u'ENSMUSG00000016494', u'ENSMUSG00000019997', u'ENSMUSG00000025809']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027523', u'ENSMUSG00000000567', u'ENSMUSG00000001642', u'ENSMUSG00000025809', u'ENSMUSG00000024620', u'ENSMUSG00000072437', u'ENSMUSG00000024330', u'ENSMUSG00000038375', u'ENSMUSG00000003068', u'ENSMUSG00000016494', u'ENSMUSG00000022483', u'ENSMUSG00000019997', u'ENSMUSG00000020532', u'ENSMUSG00000035569', u'ENSMUSG00000022105', u'ENSMUSG00000051675']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001913', NS='BP', enrichment='e', name='T cell mediated cytotoxicity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032359', u'ENSMUSG00000022505']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032359', u'ENSMUSG00000045827', u'ENSMUSG00000030560', u'ENSMUSG00000022505']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001915', NS='BP', enrichment='e', name='negative regulation of T cell mediated cytotoxicity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021816', u'ENSMUSG00000026395']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001916', NS='BP', enrichment='e', name='positive regulation of T cell mediated cytotoxicity', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016206', u'ENSMUSG00000026395']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000073411', u'ENSMUSG00000029468', u'ENSMUSG00000060802', u'ENSMUSG00000024339', u'ENSMUSG00000067212', u'ENSMUSG00000021871', u'ENSMUSG00000022378', u'ENSMUSG00000019998', u'ENSMUSG00000015656', u'ENSMUSG00000016206', u'ENSMUSG00000061232', u'ENSMUSG00000026395']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001917', NS='CC', enrichment='p', name='photoreceptor inner segment', ratio_in_study=(2, 1397), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027900', u'ENSMUSG00000012819']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000040265', u'ENSMUSG00000029361', u'ENSMUSG00000037541', u'ENSMUSG00000033335', u'ENSMUSG00000004267', u'ENSMUSG00000066441', u'ENSMUSG00000049044', u'ENSMUSG00000035504', u'ENSMUSG00000037493', u'ENSMUSG00000067889', u'ENSMUSG00000075256', u'ENSMUSG00000020599', u'ENSMUSG00000027900', u'ENSMUSG00000012819', u'ENSMUSG00000042064', u'ENSMUSG00000032968', u'ENSMUSG00000040860', u'ENSMUSG00000029064', u'ENSMUSG00000031732', u'ENSMUSG00000056055', u'ENSMUSG00000025235', u'ENSMUSG00000032192', u'ENSMUSG00000015656', u'ENSMUSG00000039137']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001919', NS='BP', enrichment='e', name='regulation of receptor recycling', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028419']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033981', u'ENSMUSG00000001986', u'ENSMUSG00000030842', u'ENSMUSG00000023328', u'ENSMUSG00000038844', u'ENSMUSG00000028419', u'ENSMUSG00000039976', u'ENSMUSG00000020524']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001921', NS='BP', enrichment='e', name='positive regulation of receptor recycling', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000032231']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000034187', u'ENSMUSG00000010609', u'ENSMUSG00000032231', u'ENSMUSG00000032812', u'ENSMUSG00000042105', u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000029126', u'ENSMUSG00000028552', u'ENSMUSG00000026433', u'ENSMUSG00000022568', u'ENSMUSG00000019969', u'ENSMUSG00000057530']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001928', NS='BP', enrichment='e', name='regulation of exocyst assembly', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000004451']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039542', u'ENSMUSG00000004451']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001931', NS='CC', enrichment='e', name='uropod', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000061981', u'ENSMUSG00000059714', u'ENSMUSG00000031207', u'ENSMUSG00000024867', u'ENSMUSG00000048163', u'ENSMUSG00000022443']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001932', NS='BP', enrichment='e', name='regulation of protein phosphorylation', ratio_in_study=(9, 1397), ratio_in_pop=(58, 13836), p_uncorrected=0.18514309928301612, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020573', u'ENSMUSG00000032633', u'ENSMUSG00000036606', u'ENSMUSG00000061175', u'ENSMUSG00000038855', u'ENSMUSG00000044583', u'ENSMUSG00000026193', u'ENSMUSG00000027253']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000050310', u'ENSMUSG00000032601', u'ENSMUSG00000020349', u'ENSMUSG00000032740', u'ENSMUSG00000070871', u'ENSMUSG00000038976', u'ENSMUSG00000025855', u'ENSMUSG00000021478', u'ENSMUSG00000020573', u'ENSMUSG00000020413', u'ENSMUSG00000021182', u'ENSMUSG00000026193', u'ENSMUSG00000045322', u'ENSMUSG00000027323', u'ENSMUSG00000029071', u'ENSMUSG00000044340', u'ENSMUSG00000024256', u'ENSMUSG00000041560', u'ENSMUSG00000018651', u'ENSMUSG00000053914', u'ENSMUSG00000000127', u'ENSMUSG00000036606', u'ENSMUSG00000041936', u'ENSMUSG00000037526', u'ENSMUSG00000061175', u'ENSMUSG00000053113', u'ENSMUSG00000004951', u'ENSMUSG00000024777', u'ENSMUSG00000004936', u'ENSMUSG00000027253', u'ENSMUSG00000020612', u'ENSMUSG00000020053', u'ENSMUSG00000049583', u'ENSMUSG00000043448', u'ENSMUSG00000029687', u'ENSMUSG00000032633', u'ENSMUSG00000048930', u'ENSMUSG00000060216', u'ENSMUSG00000004530', u'ENSMUSG00000044583', u'ENSMUSG00000059409', u'ENSMUSG00000035992', u'ENSMUSG00000028893', u'ENSMUSG00000057455', u'ENSMUSG00000025583', u'ENSMUSG00000036986', u'ENSMUSG00000028991', u'ENSMUSG00000027852', u'ENSMUSG00000022607', u'ENSMUSG00000041415', u'ENSMUSG00000032253', u'ENSMUSG00000024182', u'ENSMUSG00000002997', u'ENSMUSG00000038855', u'ENSMUSG00000040033', u'ENSMUSG00000035027', u'ENSMUSG00000023473', u'ENSMUSG00000021764']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001933', NS='BP', enrichment='e', name='negative regulation of protein phosphorylation', ratio_in_study=(10, 1397), ratio_in_pop=(80, 13836), p_uncorrected=0.45528670025547996, depth=9, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000027168', u'ENSMUSG00000022309', u'ENSMUSG00000026483', u'ENSMUSG00000006369', u'ENSMUSG00000026176', u'ENSMUSG00000046186', u'ENSMUSG00000032841', u'ENSMUSG00000028517', u'ENSMUSG00000057672']), pop_n=13836, pop_count=80, pop_items=set([u'ENSMUSG00000045658', u'ENSMUSG00000020361', u'ENSMUSG00000013663', u'ENSMUSG00000020349', u'ENSMUSG00000079363', u'ENSMUSG00000041459', u'ENSMUSG00000055725', u'ENSMUSG00000028300', u'ENSMUSG00000006369', u'ENSMUSG00000026883', u'ENSMUSG00000021266', u'ENSMUSG00000023826', u'ENSMUSG00000028664', u'ENSMUSG00000005534', u'ENSMUSG00000029071', u'ENSMUSG00000046062', u'ENSMUSG00000028416', u'ENSMUSG00000057672', u'ENSMUSG00000032966', u'ENSMUSG00000050965', u'ENSMUSG00000035941', u'ENSMUSG00000046186', u'ENSMUSG00000010609', u'ENSMUSG00000034160', u'ENSMUSG00000027006', u'ENSMUSG00000002603', u'ENSMUSG00000041995', u'ENSMUSG00000068566', u'ENSMUSG00000030525', u'ENSMUSG00000037526', u'ENSMUSG00000019960', u'ENSMUSG00000014077', u'ENSMUSG00000068037', u'ENSMUSG00000078429', u'ENSMUSG00000019969', u'ENSMUSG00000018909', u'ENSMUSG00000022033', u'ENSMUSG00000034292', u'ENSMUSG00000024423', u'ENSMUSG00000024066', u'ENSMUSG00000027168', u'ENSMUSG00000059146', u'ENSMUSG00000079037', u'ENSMUSG00000026483', u'ENSMUSG00000030201', u'ENSMUSG00000041734', u'ENSMUSG00000068154', u'ENSMUSG00000020427', u'ENSMUSG00000033430', u'ENSMUSG00000004530', u'ENSMUSG00000022672', u'ENSMUSG00000025340', u'ENSMUSG00000041431', u'ENSMUSG00000024947', u'ENSMUSG00000022309', u'ENSMUSG00000027803', u'ENSMUSG00000029167', u'ENSMUSG00000042228', u'ENSMUSG00000003099', u'ENSMUSG00000028517', u'ENSMUSG00000002496', u'ENSMUSG00000025889', u'ENSMUSG00000028991', u'ENSMUSG00000027030', u'ENSMUSG00000005699', u'ENSMUSG00000032841', u'ENSMUSG00000034889', u'ENSMUSG00000036273', u'ENSMUSG00000026176', u'ENSMUSG00000032959', u'ENSMUSG00000028964', u'ENSMUSG00000047409', u'ENSMUSG00000019428', u'ENSMUSG00000019823', u'ENSMUSG00000036915', u'ENSMUSG00000031558', u'ENSMUSG00000018669', u'ENSMUSG00000060216', u'ENSMUSG00000006127', u'ENSMUSG00000030538']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001934', NS='BP', enrichment='e', name='positive regulation of protein phosphorylation', ratio_in_study=(30, 1397), ratio_in_pop=(156, 13836), p_uncorrected=0.0006743613336699094, depth=9, study_count=30, p_sm_bonferroni=1.0, p_fdr_bh=0.052174970968569441, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000008734', u'ENSMUSG00000045382', u'ENSMUSG00000019997', u'ENSMUSG00000027765', u'ENSMUSG00000041417', u'ENSMUSG00000030720', u'ENSMUSG00000022150', u'ENSMUSG00000006386', u'ENSMUSG00000036585', u'ENSMUSG00000037523', u'ENSMUSG00000021846', u'ENSMUSG00000070509', u'ENSMUSG00000020372', u'ENSMUSG00000026483', u'ENSMUSG00000024164', u'ENSMUSG00000032633', u'ENSMUSG00000020357', u'ENSMUSG00000022469', u'ENSMUSG00000032841', u'ENSMUSG00000031451', u'ENSMUSG00000025584', u'ENSMUSG00000004451', u'ENSMUSG00000032231', u'ENSMUSG00000000567', u'ENSMUSG00000024610', u'ENSMUSG00000062312', u'ENSMUSG00000029816', u'ENSMUSG00000022122', u'ENSMUSG00000020122']), pop_n=13836, pop_count=156, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000027765', u'ENSMUSG00000019579', u'ENSMUSG00000059714', u'ENSMUSG00000019997', u'ENSMUSG00000029616', u'ENSMUSG00000038119', u'ENSMUSG00000004056', u'ENSMUSG00000037526', u'ENSMUSG00000070348', u'ENSMUSG00000037523', u'ENSMUSG00000067336', u'ENSMUSG00000020614', u'ENSMUSG00000019969', u'ENSMUSG00000058594', u'ENSMUSG00000013921', u'ENSMUSG00000020623', u'ENSMUSG00000020372', u'ENSMUSG00000026814', u'ENSMUSG00000024164', u'ENSMUSG00000066129', u'ENSMUSG00000021408', u'ENSMUSG00000071369', u'ENSMUSG00000002948', u'ENSMUSG00000042228', u'ENSMUSG00000000567', u'ENSMUSG00000040016', u'ENSMUSG00000002307', u'ENSMUSG00000066551', u'ENSMUSG00000021057', u'ENSMUSG00000022847', u'ENSMUSG00000020580', u'ENSMUSG00000024778', u'ENSMUSG00000061436', u'ENSMUSG00000020366', u'ENSMUSG00000044674', u'ENSMUSG00000041936', u'ENSMUSG00000027954', u'ENSMUSG00000018209', u'ENSMUSG00000015837', u'ENSMUSG00000006699', u'ENSMUSG00000029468', u'ENSMUSG00000001847', u'ENSMUSG00000052593', u'ENSMUSG00000041417', u'ENSMUSG00000022150', u'ENSMUSG00000006386', u'ENSMUSG00000022855', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000018909', u'ENSMUSG00000030265', u'ENSMUSG00000020357', u'ENSMUSG00000009281', u'ENSMUSG00000055024', u'ENSMUSG00000042249', u'ENSMUSG00000025147', u'ENSMUSG00000061878', u'ENSMUSG00000030774', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000057531', u'ENSMUSG00000035992', u'ENSMUSG00000024182', u'ENSMUSG00000020484', u'ENSMUSG00000052155', u'ENSMUSG00000029816', u'ENSMUSG00000024454', u'ENSMUSG00000020122', u'ENSMUSG00000069874', u'ENSMUSG00000042632', u'ENSMUSG00000014547', u'ENSMUSG00000034165', u'ENSMUSG00000034160', u'ENSMUSG00000042817', u'ENSMUSG00000021451', u'ENSMUSG00000028068', u'ENSMUSG00000026842', u'ENSMUSG00000030525', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000025584', u'ENSMUSG00000027584', u'ENSMUSG00000036273', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000024621', u'ENSMUSG00000051615', u'ENSMUSG00000000148', u'ENSMUSG00000001729', u'ENSMUSG00000000142', u'ENSMUSG00000032171', u'ENSMUSG00000063065', u'ENSMUSG00000000838', u'ENSMUSG00000027692', u'ENSMUSG00000029394', u'ENSMUSG00000020063', u'ENSMUSG00000044716', u'ENSMUSG00000030538', u'ENSMUSG00000029471', u'ENSMUSG00000033352', u'ENSMUSG00000000441', u'ENSMUSG00000022607', u'ENSMUSG00000028871', u'ENSMUSG00000025499', u'ENSMUSG00000005417', u'ENSMUSG00000003233', u'ENSMUSG00000062312', u'ENSMUSG00000027347', u'ENSMUSG00000022122', u'ENSMUSG00000036295', u'ENSMUSG00000070509', u'ENSMUSG00000059970', u'ENSMUSG00000024397', u'ENSMUSG00000031750', u'ENSMUSG00000028289', u'ENSMUSG00000008734', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000005534', u'ENSMUSG00000029071', u'ENSMUSG00000031616', u'ENSMUSG00000029521', u'ENSMUSG00000020888', u'ENSMUSG00000025162', u'ENSMUSG00000061374', u'ENSMUSG00000030720', u'ENSMUSG00000071984', u'ENSMUSG00000036585', u'ENSMUSG00000036106', u'ENSMUSG00000050965', u'ENSMUSG00000021846', u'ENSMUSG00000028991', u'ENSMUSG00000027358', u'ENSMUSG00000061603', u'ENSMUSG00000038264', u'ENSMUSG00000026483', u'ENSMUSG00000028195', u'ENSMUSG00000032633', u'ENSMUSG00000021549', u'ENSMUSG00000032841', u'ENSMUSG00000031451', u'ENSMUSG00000031667', u'ENSMUSG00000028756', u'ENSMUSG00000004451', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000000184', u'ENSMUSG00000032231', u'ENSMUSG00000022469', u'ENSMUSG00000030854', u'ENSMUSG00000027859', u'ENSMUSG00000028760', u'ENSMUSG00000021835', u'ENSMUSG00000060216', u'ENSMUSG00000025907']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001935', NS='BP', enrichment='e', name='endothelial cell proliferation', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000016494', u'ENSMUSG00000006386']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032462', u'ENSMUSG00000020715', u'ENSMUSG00000067336', u'ENSMUSG00000006386', u'ENSMUSG00000035725', u'ENSMUSG00000020484', u'ENSMUSG00000066551', u'ENSMUSG00000034205', u'ENSMUSG00000037214', u'ENSMUSG00000016494', u'ENSMUSG00000022770', u'ENSMUSG00000037936']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001936', NS='BP', enrichment='e', name='regulation of endothelial cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000006386']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000062960', u'ENSMUSG00000013584', u'ENSMUSG00000006386', u'ENSMUSG00000021835']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001937', NS='BP', enrichment='e', name='negative regulation of endothelial cell proliferation', ratio_in_study=(11, 1397), ratio_in_pop=(24, 13836), p_uncorrected=7.690733397979356e-06, depth=7, study_count=11, p_sm_bonferroni=0.12079065874866377, p_fdr_bh=0.001592550761063746, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000000058', u'ENSMUSG00000040152', u'ENSMUSG00000033278', u'ENSMUSG00000022025', u'ENSMUSG00000002985', u'ENSMUSG00000007613', u'ENSMUSG00000050953', u'ENSMUSG00000037621', u'ENSMUSG00000007655', u'ENSMUSG00000022018']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000028029', u'ENSMUSG00000090935', u'ENSMUSG00000016918', u'ENSMUSG00000054428', u'ENSMUSG00000030551', u'ENSMUSG00000033278', u'ENSMUSG00000000530', u'ENSMUSG00000002985', u'ENSMUSG00000018593', u'ENSMUSG00000026104', u'ENSMUSG00000022018', u'ENSMUSG00000024066', u'ENSMUSG00000026814', u'ENSMUSG00000021256', u'ENSMUSG00000040152', u'ENSMUSG00000000058', u'ENSMUSG00000025428', u'ENSMUSG00000007613', u'ENSMUSG00000050953', u'ENSMUSG00000037621', u'ENSMUSG00000007655', u'ENSMUSG00000000600', u'ENSMUSG00000022025']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001938', NS='BP', enrichment='e', name='positive regulation of endothelial cell proliferation', ratio_in_study=(8, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.2606882008057674, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000004043', u'ENSMUSG00000021702', u'ENSMUSG00000028128', u'ENSMUSG00000020357', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000039004']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000031380', u'ENSMUSG00000031385', u'ENSMUSG00000020716', u'ENSMUSG00000021681', u'ENSMUSG00000021576', u'ENSMUSG00000067336', u'ENSMUSG00000019579', u'ENSMUSG00000021994', u'ENSMUSG00000072115', u'ENSMUSG00000006519', u'ENSMUSG00000010175', u'ENSMUSG00000037568', u'ENSMUSG00000037754', u'ENSMUSG00000050310', u'ENSMUSG00000000530', u'ENSMUSG00000062960', u'ENSMUSG00000050965', u'ENSMUSG00000023034', u'ENSMUSG00000078202', u'ENSMUSG00000031841', u'ENSMUSG00000020063', u'ENSMUSG00000028991', u'ENSMUSG00000019772', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000033730', u'ENSMUSG00000010797', u'ENSMUSG00000055633', u'ENSMUSG00000021702', u'ENSMUSG00000052684', u'ENSMUSG00000000489', u'ENSMUSG00000004791', u'ENSMUSG00000001729', u'ENSMUSG00000024962', u'ENSMUSG00000002688', u'ENSMUSG00000020357', u'ENSMUSG00000054717', u'ENSMUSG00000025583', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000022231', u'ENSMUSG00000024854', u'ENSMUSG00000050711', u'ENSMUSG00000028108', u'ENSMUSG00000035385', u'ENSMUSG00000004043', u'ENSMUSG00000028128', u'ENSMUSG00000054252', u'ENSMUSG00000061353', u'ENSMUSG00000021835', u'ENSMUSG00000041187', u'ENSMUSG00000026078', u'ENSMUSG00000007655', u'ENSMUSG00000000058']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001939', NS='CC', enrichment='e', name='female pronucleus', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028645']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034832', u'ENSMUSG00000027715', u'ENSMUSG00000024045', u'ENSMUSG00000036202', u'ENSMUSG00000018666', u'ENSMUSG00000014767', u'ENSMUSG00000028645']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001942', NS='BP', enrichment='e', name='hair follicle development', ratio_in_study=(10, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.002327964038315909, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.12135470000257145, study_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000027253', u'ENSMUSG00000022297', u'ENSMUSG00000071847', u'ENSMUSG00000000567', u'ENSMUSG00000046186', u'ENSMUSG00000020122', u'ENSMUSG00000038679', u'ENSMUSG00000026385', u'ENSMUSG00000016028']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000007989', u'ENSMUSG00000024136', u'ENSMUSG00000050199', u'ENSMUSG00000024927', u'ENSMUSG00000026556', u'ENSMUSG00000010609', u'ENSMUSG00000041415', u'ENSMUSG00000000247', u'ENSMUSG00000000532', u'ENSMUSG00000025223', u'ENSMUSG00000026167', u'ENSMUSG00000015647', u'ENSMUSG00000021067', u'ENSMUSG00000027253', u'ENSMUSG00000011658', u'ENSMUSG00000016028', u'ENSMUSG00000022297', u'ENSMUSG00000071847', u'ENSMUSG00000040310', u'ENSMUSG00000039239', u'ENSMUSG00000005871', u'ENSMUSG00000039706', u'ENSMUSG00000025856', u'ENSMUSG00000034854', u'ENSMUSG00000028403', u'ENSMUSG00000044471', u'ENSMUSG00000024241', u'ENSMUSG00000060548', u'ENSMUSG00000000567', u'ENSMUSG00000059327', u'ENSMUSG00000031349', u'ENSMUSG00000046186', u'ENSMUSG00000020122', u'ENSMUSG00000038679', u'ENSMUSG00000026385']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0001943'])),
    NtGoeaResults(GO='GO:0001944', NS='BP', enrichment='e', name='vasculature development', ratio_in_study=(5, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.04461492129255258, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000024913', u'ENSMUSG00000001039', u'ENSMUSG00000075254', u'ENSMUSG00000027985', u'ENSMUSG00000020357']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000028333', u'ENSMUSG00000025485', u'ENSMUSG00000002111', u'ENSMUSG00000027985', u'ENSMUSG00000022382', u'ENSMUSG00000001039', u'ENSMUSG00000006932', u'ENSMUSG00000020357', u'ENSMUSG00000024750', u'ENSMUSG00000001151', u'ENSMUSG00000021835', u'ENSMUSG00000039910', u'ENSMUSG00000003068', u'ENSMUSG00000021109', u'ENSMUSG00000000378', u'ENSMUSG00000031951', u'ENSMUSG00000075254', u'ENSMUSG00000045005', u'ENSMUSG00000024913', u'ENSMUSG00000023951']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001945', NS='BP', enrichment='e', name='lymph vessel development', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021457', u'ENSMUSG00000075254', u'ENSMUSG00000020357']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000046318', u'ENSMUSG00000010175', u'ENSMUSG00000050295', u'ENSMUSG00000030551', u'ENSMUSG00000075254', u'ENSMUSG00000001300', u'ENSMUSG00000024168', u'ENSMUSG00000021457', u'ENSMUSG00000020357', u'ENSMUSG00000062960']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001946', NS='BP', enrichment='e', name='lymphangiogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033016', u'ENSMUSG00000028583', u'ENSMUSG00000020357']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000046318', u'ENSMUSG00000010175', u'ENSMUSG00000067336', u'ENSMUSG00000061393', u'ENSMUSG00000000530', u'ENSMUSG00000020357', u'ENSMUSG00000021816', u'ENSMUSG00000028583', u'ENSMUSG00000026604', u'ENSMUSG00000033016', u'ENSMUSG00000023951']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001947', NS='BP', enrichment='e', name='heart looping', ratio_in_study=(9, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.013821841526101757, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.30575470846331576, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000039191', u'ENSMUSG00000013584', u'ENSMUSG00000050953', u'ENSMUSG00000034462', u'ENSMUSG00000025902', u'ENSMUSG00000001761']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000026923', u'ENSMUSG00000024294', u'ENSMUSG00000013584', u'ENSMUSG00000018395', u'ENSMUSG00000038564', u'ENSMUSG00000021994', u'ENSMUSG00000014232', u'ENSMUSG00000039963', u'ENSMUSG00000028718', u'ENSMUSG00000026556', u'ENSMUSG00000067860', u'ENSMUSG00000001827', u'ENSMUSG00000001761', u'ENSMUSG00000032440', u'ENSMUSG00000029390', u'ENSMUSG00000032402', u'ENSMUSG00000021109', u'ENSMUSG00000019969', u'ENSMUSG00000015605', u'ENSMUSG00000034462', u'ENSMUSG00000026814', u'ENSMUSG00000054611', u'ENSMUSG00000030201', u'ENSMUSG00000039910', u'ENSMUSG00000032965', u'ENSMUSG00000019986', u'ENSMUSG00000047248', u'ENSMUSG00000027878', u'ENSMUSG00000005583', u'ENSMUSG00000027676', u'ENSMUSG00000039191', u'ENSMUSG00000032558', u'ENSMUSG00000025231', u'ENSMUSG00000018604', u'ENSMUSG00000050953', u'ENSMUSG00000025902', u'ENSMUSG00000017858', u'ENSMUSG00000014773']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001949', NS='BP', enrichment='e', name='sebaceous gland cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033579']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033579']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001951', NS='BP', enrichment='e', name='intestinal D-glucose absorption', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000052397']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000052397']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001952', NS='BP', enrichment='e', name='regulation of cell-matrix adhesion', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000003534', u'ENSMUSG00000026697', u'ENSMUSG00000022505']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026812', u'ENSMUSG00000045991', u'ENSMUSG00000020716', u'ENSMUSG00000057329', u'ENSMUSG00000026697', u'ENSMUSG00000032011', u'ENSMUSG00000032462', u'ENSMUSG00000020827', u'ENSMUSG00000003534', u'ENSMUSG00000022505']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001953', NS='BP', enrichment='e', name='negative regulation of cell-matrix adhesion', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000026697', u'ENSMUSG00000041417', u'ENSMUSG00000040152']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027750', u'ENSMUSG00000031012', u'ENSMUSG00000028041', u'ENSMUSG00000020716', u'ENSMUSG00000063531', u'ENSMUSG00000026697', u'ENSMUSG00000021549', u'ENSMUSG00000022425', u'ENSMUSG00000022508', u'ENSMUSG00000038007', u'ENSMUSG00000040152', u'ENSMUSG00000039546', u'ENSMUSG00000041417']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001954', NS='BP', enrichment='e', name='positive regulation of cell-matrix adhesion', ratio_in_study=(4, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.11797068469494104, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.68700317902066887, study_items=set([u'ENSMUSG00000037966', u'ENSMUSG00000019820', u'ENSMUSG00000026383', u'ENSMUSG00000022505']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000037966', u'ENSMUSG00000039952', u'ENSMUSG00000025314', u'ENSMUSG00000031557', u'ENSMUSG00000040274', u'ENSMUSG00000014599', u'ENSMUSG00000059456', u'ENSMUSG00000019820', u'ENSMUSG00000043051', u'ENSMUSG00000027356', u'ENSMUSG00000045103', u'ENSMUSG00000031841', u'ENSMUSG00000029053', u'ENSMUSG00000030538', u'ENSMUSG00000026383', u'ENSMUSG00000020689', u'ENSMUSG00000030890', u'ENSMUSG00000022505', u'ENSMUSG00000022812']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001955', NS='BP', enrichment='e', name='blood vessel maturation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000031871']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000055204', u'ENSMUSG00000031740', u'ENSMUSG00000025408', u'ENSMUSG00000034041', u'ENSMUSG00000028476', u'ENSMUSG00000031871']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001957', NS='BP', enrichment='e', name='intramembranous ossification', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001506']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031740', u'ENSMUSG00000001506', u'ENSMUSG00000000142', u'ENSMUSG00000070576']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001958', NS='BP', enrichment='e', name='endochondral ossification', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001506', u'ENSMUSG00000032737', u'ENSMUSG00000039004']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000028226', u'ENSMUSG00000039153', u'ENSMUSG00000022483', u'ENSMUSG00000020003', u'ENSMUSG00000002881', u'ENSMUSG00000028763', u'ENSMUSG00000001419', u'ENSMUSG00000024039', u'ENSMUSG00000036356', u'ENSMUSG00000066324', u'ENSMUSG00000021835', u'ENSMUSG00000039004', u'ENSMUSG00000000957', u'ENSMUSG00000050295', u'ENSMUSG00000027523', u'ENSMUSG00000001506', u'ENSMUSG00000005583', u'ENSMUSG00000034135', u'ENSMUSG00000025402', u'ENSMUSG00000032737', u'ENSMUSG00000028766']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001959', NS='BP', enrichment='e', name='regulation of cytokine-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000060477']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000047139', u'ENSMUSG00000060477']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001960', NS='BP', enrichment='e', name='negative regulation of cytokine-mediated signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000026395']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000033295', u'ENSMUSG00000028108', u'ENSMUSG00000007655', u'ENSMUSG00000047986', u'ENSMUSG00000026395']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001961', NS='BP', enrichment='e', name='positive regulation of cytokine-mediated signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000024610', u'ENSMUSG00000031451']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000024610', u'ENSMUSG00000027189', u'ENSMUSG00000031451', u'ENSMUSG00000041135', u'ENSMUSG00000020745']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001965', NS='MF', enrichment='e', name='G-protein alpha-subunit binding', ratio_in_study=(3, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.7498018372629999, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030844', u'ENSMUSG00000048376', u'ENSMUSG00000029101']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000026930', u'ENSMUSG00000021478', u'ENSMUSG00000045730', u'ENSMUSG00000005533', u'ENSMUSG00000025485', u'ENSMUSG00000043301', u'ENSMUSG00000029101', u'ENSMUSG00000030844', u'ENSMUSG00000052087', u'ENSMUSG00000030824', u'ENSMUSG00000048376', u'ENSMUSG00000034997', u'ENSMUSG00000039358', u'ENSMUSG00000038668', u'ENSMUSG00000018634', u'ENSMUSG00000027883', u'ENSMUSG00000000766', u'ENSMUSG00000021721', u'ENSMUSG00000038530', u'ENSMUSG00000027523', u'ENSMUSG00000023830', u'ENSMUSG00000020524', u'ENSMUSG00000003099', u'ENSMUSG00000035620', u'ENSMUSG00000042671', u'ENSMUSG00000026360', u'ENSMUSG00000002458']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001966', NS='BP', enrichment='e', name='thigmotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020644']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000020644']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001968', NS='MF', enrichment='e', name='fibronectin binding', ratio_in_study=(9, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.00015597551367383584, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.017131128795533329, study_items=set([u'ENSMUSG00000040152', u'ENSMUSG00000026697', u'ENSMUSG00000021702', u'ENSMUSG00000006369', u'ENSMUSG00000038642', u'ENSMUSG00000019997', u'ENSMUSG00000025809', u'ENSMUSG00000026185', u'ENSMUSG00000017009']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028364', u'ENSMUSG00000006369', u'ENSMUSG00000022665', u'ENSMUSG00000019997', u'ENSMUSG00000027195', u'ENSMUSG00000000693', u'ENSMUSG00000026697', u'ENSMUSG00000023951', u'ENSMUSG00000038642', u'ENSMUSG00000001507', u'ENSMUSG00000025809', u'ENSMUSG00000027087', u'ENSMUSG00000017009', u'ENSMUSG00000035279', u'ENSMUSG00000021702', u'ENSMUSG00000020427', u'ENSMUSG00000031740', u'ENSMUSG00000031557', u'ENSMUSG00000026185', u'ENSMUSG00000020689', u'ENSMUSG00000040152', u'ENSMUSG00000027009']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001970', NS='BP', enrichment='e', name='positive regulation of activation of membrane attack complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024164']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024164']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001973', NS='BP', enrichment='e', name='adenosine receptor signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000018500', u'ENSMUSG00000032562']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000000562', u'ENSMUSG00000032562', u'ENSMUSG00000042429', u'ENSMUSG00000022840', u'ENSMUSG00000036353', u'ENSMUSG00000018500']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001974', NS='BP', enrichment='e', name='blood vessel remodeling', ratio_in_study=(8, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.017659784540690737, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000041235', u'ENSMUSG00000039191', u'ENSMUSG00000037820', u'ENSMUSG00000002602', u'ENSMUSG00000031328', u'ENSMUSG00000028780', u'ENSMUSG00000014776']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000003873', u'ENSMUSG00000037820', u'ENSMUSG00000021732', u'ENSMUSG00000067336', u'ENSMUSG00000061393', u'ENSMUSG00000019256', u'ENSMUSG00000028780', u'ENSMUSG00000024039', u'ENSMUSG00000002602', u'ENSMUSG00000041235', u'ENSMUSG00000027314', u'ENSMUSG00000000530', u'ENSMUSG00000027276', u'ENSMUSG00000031902', u'ENSMUSG00000023951', u'ENSMUSG00000028978', u'ENSMUSG00000005583', u'ENSMUSG00000057789', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000042323', u'ENSMUSG00000019880', u'ENSMUSG00000033792', u'ENSMUSG00000050541', u'ENSMUSG00000039191', u'ENSMUSG00000031328', u'ENSMUSG00000027009', u'ENSMUSG00000029287', u'ENSMUSG00000024140', u'ENSMUSG00000038160', u'ENSMUSG00000014776']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001975', NS='BP', enrichment='p', name='response to amphetamine', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000022489', u'ENSMUSG00000032259', u'ENSMUSG00000021478', u'ENSMUSG00000024524', u'ENSMUSG00000025630', u'ENSMUSG00000061718', u'ENSMUSG00000039358', u'ENSMUSG00000049112', u'ENSMUSG00000028800', u'ENSMUSG00000026959', u'ENSMUSG00000059003', u'ENSMUSG00000050541']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0001998', NS='BP', enrichment='e', name='angiotensin-mediated vasoconstriction involved in regulation of systemic arterial blood pressure', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031980', u'ENSMUSG00000007815', u'ENSMUSG00000031400']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002003', NS='BP', enrichment='e', name='angiotensin maturation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028024']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028024', u'ENSMUSG00000031007']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002009', NS='BP', enrichment='e', name='morphogenesis of an epithelium', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000037016', u'ENSMUSG00000027562', u'ENSMUSG00000021823']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000037016', u'ENSMUSG00000027562', u'ENSMUSG00000039994', u'ENSMUSG00000030201', u'ENSMUSG00000054252', u'ENSMUSG00000052613', u'ENSMUSG00000021823', u'ENSMUSG00000021994', u'ENSMUSG00000034687']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002011', NS='BP', enrichment='e', name='morphogenesis of an epithelial sheet', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000032796', u'ENSMUSG00000021754']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000027878', u'ENSMUSG00000039952', u'ENSMUSG00000021754', u'ENSMUSG00000027162', u'ENSMUSG00000032796', u'ENSMUSG00000027276', u'ENSMUSG00000041225', u'ENSMUSG00000015605', u'ENSMUSG00000021112']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002020', NS='MF', enrichment='e', name='protease binding', ratio_in_study=(25, 1397), ratio_in_pop=(86, 13836), p_uncorrected=7.216571436709117e-07, depth=4, study_count=25, p_sm_bonferroni=0.011334347098495338, p_fdr_bh=0.0002313132060917416, study_items=set([u'ENSMUSG00000030317', u'ENSMUSG00000001930', u'ENSMUSG00000020696', u'ENSMUSG00000022365', u'ENSMUSG00000030111', u'ENSMUSG00000026193', u'ENSMUSG00000015850', u'ENSMUSG00000008348', u'ENSMUSG00000003161', u'ENSMUSG00000017466', u'ENSMUSG00000029661', u'ENSMUSG00000041607', u'ENSMUSG00000026043', u'ENSMUSG00000020044', u'ENSMUSG00000001506', u'ENSMUSG00000027447', u'ENSMUSG00000025860', u'ENSMUSG00000025809', u'ENSMUSG00000006403', u'ENSMUSG00000032231', u'ENSMUSG00000021585', u'ENSMUSG00000037411', u'ENSMUSG00000028128', u'ENSMUSG00000026031', u'ENSMUSG00000057329']), pop_n=13836, pop_count=86, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000047866', u'ENSMUSG00000028108', u'ENSMUSG00000020696', u'ENSMUSG00000059714', u'ENSMUSG00000030695', u'ENSMUSG00000030111', u'ENSMUSG00000059552', u'ENSMUSG00000015850', u'ENSMUSG00000003161', u'ENSMUSG00000005054', u'ENSMUSG00000029661', u'ENSMUSG00000030592', u'ENSMUSG00000041607', u'ENSMUSG00000022074', u'ENSMUSG00000041147', u'ENSMUSG00000000392', u'ENSMUSG00000042185', u'ENSMUSG00000030793', u'ENSMUSG00000032386', u'ENSMUSG00000037411', u'ENSMUSG00000045827', u'ENSMUSG00000068129', u'ENSMUSG00000024778', u'ENSMUSG00000019850', u'ENSMUSG00000039041', u'ENSMUSG00000035000', u'ENSMUSG00000005672', u'ENSMUSG00000008348', u'ENSMUSG00000025209', u'ENSMUSG00000001666', u'ENSMUSG00000020044', u'ENSMUSG00000027087', u'ENSMUSG00000038473', u'ENSMUSG00000037075', u'ENSMUSG00000031628', u'ENSMUSG00000091971', u'ENSMUSG00000021585', u'ENSMUSG00000033307', u'ENSMUSG00000028128', u'ENSMUSG00000030077', u'ENSMUSG00000020484', u'ENSMUSG00000026031', u'ENSMUSG00000038224', u'ENSMUSG00000030317', u'ENSMUSG00000060147', u'ENSMUSG00000022365', u'ENSMUSG00000026193', u'ENSMUSG00000017466', u'ENSMUSG00000079037', u'ENSMUSG00000061981', u'ENSMUSG00000039419', u'ENSMUSG00000026043', u'ENSMUSG00000020153', u'ENSMUSG00000039176', u'ENSMUSG00000025809', u'ENSMUSG00000006403', u'ENSMUSG00000030530', u'ENSMUSG00000032193', u'ENSMUSG00000046318', u'ENSMUSG00000057329', u'ENSMUSG00000031934', u'ENSMUSG00000003233', u'ENSMUSG00000045867', u'ENSMUSG00000051747', u'ENSMUSG00000001930', u'ENSMUSG00000028282', u'ENSMUSG00000028763', u'ENSMUSG00000032688', u'ENSMUSG00000001131', u'ENSMUSG00000020087', u'ENSMUSG00000001506', u'ENSMUSG00000001507', u'ENSMUSG00000027447', u'ENSMUSG00000022812', u'ENSMUSG00000028191', u'ENSMUSG00000025860', u'ENSMUSG00000005871', u'ENSMUSG00000030341', u'ENSMUSG00000028756', u'ENSMUSG00000020689', u'ENSMUSG00000025980', u'ENSMUSG00000032231', u'ENSMUSG00000030987', u'ENSMUSG00000040462', u'ENSMUSG00000026072']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002021', NS='BP', enrichment='e', name='response to dietary excess', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000023959']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028524', u'ENSMUSG00000035367', u'ENSMUSG00000026819', u'ENSMUSG00000037428', u'ENSMUSG00000027630', u'ENSMUSG00000026834', u'ENSMUSG00000002985', u'ENSMUSG00000039278', u'ENSMUSG00000023959', u'ENSMUSG00000041653', u'ENSMUSG00000029167']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002024', NS='BP', enrichment='e', name='diet induced thermogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023959']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000047259', u'ENSMUSG00000035283', u'ENSMUSG00000035069', u'ENSMUSG00000045730', u'ENSMUSG00000023959', u'ENSMUSG00000014158']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002026', NS='BP', enrichment='e', name='regulation of the force of heart contraction', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000053965', u'ENSMUSG00000007097']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000032959', u'ENSMUSG00000053093', u'ENSMUSG00000037010', u'ENSMUSG00000029467', u'ENSMUSG00000024858', u'ENSMUSG00000021194', u'ENSMUSG00000028854', u'ENSMUSG00000031068', u'ENSMUSG00000054640', u'ENSMUSG00000025579', u'ENSMUSG00000007655', u'ENSMUSG00000053965', u'ENSMUSG00000033161', u'ENSMUSG00000007097']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002028', NS='BP', enrichment='e', name='regulation of sodium ion transport', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000078532']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000027574', u'ENSMUSG00000019194', u'ENSMUSG00000018965', u'ENSMUSG00000032259', u'ENSMUSG00000045962', u'ENSMUSG00000002603', u'ENSMUSG00000024042', u'ENSMUSG00000078532', u'ENSMUSG00000053819', u'ENSMUSG00000029470', u'ENSMUSG00000045730', u'ENSMUSG00000030409', u'ENSMUSG00000055761', u'ENSMUSG00000054640', u'ENSMUSG00000028978', u'ENSMUSG00000011751', u'ENSMUSG00000033161', u'ENSMUSG00000020893', u'ENSMUSG00000029361']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002031', NS='BP', enrichment='e', name='G-protein coupled receptor internalization', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020828']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000033335', u'ENSMUSG00000049511', u'ENSMUSG00000032259', u'ENSMUSG00000060216', u'ENSMUSG00000052783', u'ENSMUSG00000020828', u'ENSMUSG00000018909', u'ENSMUSG00000021639']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002033', NS='BP', enrichment='e', name='angiotensin-mediated vasodilation involved in regulation of systemic arterial blood pressure', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031400']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002039', NS='MF', enrichment='p', name='p53 binding', ratio_in_study=(5, 1397), ratio_in_pop=(66, 13836), p_uncorrected=0.6810055522569399, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026510', u'ENSMUSG00000006281', u'ENSMUSG00000020696', u'ENSMUSG00000009291', u'ENSMUSG00000000552']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000028309', u'ENSMUSG00000055024', u'ENSMUSG00000042854', u'ENSMUSG00000000902', u'ENSMUSG00000029474', u'ENSMUSG00000009291', u'ENSMUSG00000028680', u'ENSMUSG00000038525', u'ENSMUSG00000022521', u'ENSMUSG00000059146', u'ENSMUSG00000020696', u'ENSMUSG00000029454', u'ENSMUSG00000032187', u'ENSMUSG00000059552', u'ENSMUSG00000030528', u'ENSMUSG00000038069', u'ENSMUSG00000052676', u'ENSMUSG00000027663', u'ENSMUSG00000006281', u'ENSMUSG00000000552', u'ENSMUSG00000057113', u'ENSMUSG00000013787', u'ENSMUSG00000037111', u'ENSMUSG00000053754', u'ENSMUSG00000053012', u'ENSMUSG00000026510', u'ENSMUSG00000036940', u'ENSMUSG00000029397', u'ENSMUSG00000031660', u'ENSMUSG00000021109', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000078652', u'ENSMUSG00000022812', u'ENSMUSG00000037492', u'ENSMUSG00000041560', u'ENSMUSG00000033596', u'ENSMUSG00000020032', u'ENSMUSG00000029104', u'ENSMUSG00000034994', u'ENSMUSG00000020184', u'ENSMUSG00000029535', u'ENSMUSG00000049327', u'ENSMUSG00000029026', u'ENSMUSG00000003068', u'ENSMUSG00000048450', u'ENSMUSG00000039661', u'ENSMUSG00000039725', u'ENSMUSG00000036893', u'ENSMUSG00000031314', u'ENSMUSG00000025316', u'ENSMUSG00000025980', u'ENSMUSG00000027016', u'ENSMUSG00000028639', u'ENSMUSG00000021481', u'ENSMUSG00000031826', u'ENSMUSG00000029833', u'ENSMUSG00000024182', u'ENSMUSG00000002307', u'ENSMUSG00000052293', u'ENSMUSG00000028969', u'ENSMUSG00000043909', u'ENSMUSG00000022710', u'ENSMUSG00000025782', u'ENSMUSG00000026603']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002040', NS='BP', enrichment='e', name='sprouting angiogenesis', ratio_in_study=(8, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.002379558322147865, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.12173727364056797, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022309', u'ENSMUSG00000040152', u'ENSMUSG00000031486', u'ENSMUSG00000027985', u'ENSMUSG00000029648', u'ENSMUSG00000006386', u'ENSMUSG00000020357']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000031486', u'ENSMUSG00000006386', u'ENSMUSG00000006699', u'ENSMUSG00000022309', u'ENSMUSG00000029648', u'ENSMUSG00000063531', u'ENSMUSG00000034205', u'ENSMUSG00000078202', u'ENSMUSG00000027985', u'ENSMUSG00000031841', u'ENSMUSG00000025810', u'ENSMUSG00000020185', u'ENSMUSG00000020357', u'ENSMUSG00000004791', u'ENSMUSG00000019880', u'ENSMUSG00000046034', u'ENSMUSG00000070327', u'ENSMUSG00000046179', u'ENSMUSG00000023951', u'ENSMUSG00000030770', u'ENSMUSG00000040152', u'ENSMUSG00000056962', u'ENSMUSG00000059456', u'ENSMUSG00000001240']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002042', NS='BP', enrichment='e', name='cell migration involved in sprouting angiogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000025809', u'ENSMUSG00000029710']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000033730', u'ENSMUSG00000041445', u'ENSMUSG00000001300', u'ENSMUSG00000062960', u'ENSMUSG00000023034', u'ENSMUSG00000022883', u'ENSMUSG00000029710', u'ENSMUSG00000021340', u'ENSMUSG00000031558', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000025809', u'ENSMUSG00000023951', u'ENSMUSG00000045930']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002051', NS='BP', enrichment='e', name='osteoblast fate commitment', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000040711', u'ENSMUSG00000021540']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000040711', u'ENSMUSG00000021540', u'ENSMUSG00000039153', u'ENSMUSG00000031681', u'ENSMUSG00000024947']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002052', NS='BP', enrichment='e', name='positive regulation of neuroblast proliferation', ratio_in_study=(7, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.0034291448140922067, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.15263246508710832, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000001761', u'ENSMUSG00000026923', u'ENSMUSG00000052336', u'ENSMUSG00000033006', u'ENSMUSG00000074637', u'ENSMUSG00000021318']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000050071', u'ENSMUSG00000028949', u'ENSMUSG00000001761', u'ENSMUSG00000032259', u'ENSMUSG00000074637', u'ENSMUSG00000007989', u'ENSMUSG00000027168', u'ENSMUSG00000006932', u'ENSMUSG00000043051', u'ENSMUSG00000052336', u'ENSMUSG00000033006', u'ENSMUSG00000047143', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000033952', u'ENSMUSG00000021936', u'ENSMUSG00000021318', u'ENSMUSG00000031778', u'ENSMUSG00000023951', u'ENSMUSG00000039834']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002053', NS='BP', enrichment='e', name='positive regulation of mesenchymal cell proliferation', ratio_in_study=(8, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.005201864178279991, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000000567', u'ENSMUSG00000026586', u'ENSMUSG00000032440', u'ENSMUSG00000021796', u'ENSMUSG00000031565', u'ENSMUSG00000024913']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000025856', u'ENSMUSG00000038894', u'ENSMUSG00000021994', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000052957', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000022346', u'ENSMUSG00000030067', u'ENSMUSG00000032440', u'ENSMUSG00000035133', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000006958', u'ENSMUSG00000010797', u'ENSMUSG00000026586', u'ENSMUSG00000030201', u'ENSMUSG00000029563', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000000567', u'ENSMUSG00000040913', u'ENSMUSG00000055980', u'ENSMUSG00000066551', u'ENSMUSG00000037169', u'ENSMUSG00000021974', u'ENSMUSG00000032419']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002060', NS='MF', enrichment='e', name='purine nucleobase binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021069']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021069', u'ENSMUSG00000021871']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002062', NS='BP', enrichment='e', name='chondrocyte differentiation', ratio_in_study=(9, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.0012391173779068407, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.077536165487668687, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000052430', u'ENSMUSG00000000567', u'ENSMUSG00000024330', u'ENSMUSG00000021796', u'ENSMUSG00000038648', u'ENSMUSG00000021340', u'ENSMUSG00000038679', u'ENSMUSG00000031565']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000031993', u'ENSMUSG00000021340', u'ENSMUSG00000028763', u'ENSMUSG00000031565', u'ENSMUSG00000037362', u'ENSMUSG00000048402', u'ENSMUSG00000050965', u'ENSMUSG00000002603', u'ENSMUSG00000024330', u'ENSMUSG00000021796', u'ENSMUSG00000038648', u'ENSMUSG00000022952', u'ENSMUSG00000037447', u'ENSMUSG00000005583', u'ENSMUSG00000027358', u'ENSMUSG00000032492', u'ENSMUSG00000039153', u'ENSMUSG00000001419', u'ENSMUSG00000008575', u'ENSMUSG00000027778', u'ENSMUSG00000052430', u'ENSMUSG00000000567', u'ENSMUSG00000022483', u'ENSMUSG00000021835', u'ENSMUSG00000053436', u'ENSMUSG00000021974', u'ENSMUSG00000038679']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002063', NS='BP', enrichment='p', name='chondrocyte development', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000066324', u'ENSMUSG00000027966', u'ENSMUSG00000000567', u'ENSMUSG00000030607', u'ENSMUSG00000067336', u'ENSMUSG00000039153', u'ENSMUSG00000034612', u'ENSMUSG00000001288', u'ENSMUSG00000031668', u'ENSMUSG00000032640', u'ENSMUSG00000016918']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002064', NS='BP', enrichment='e', name='epithelial cell development', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000027168', u'ENSMUSG00000015850']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000014859', u'ENSMUSG00000045991', u'ENSMUSG00000029381', u'ENSMUSG00000059854', u'ENSMUSG00000045382', u'ENSMUSG00000019768', u'ENSMUSG00000028413', u'ENSMUSG00000015850', u'ENSMUSG00000026065', u'ENSMUSG00000068323']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002070', NS='BP', enrichment='e', name='epithelial cell maturation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026380', u'ENSMUSG00000050953']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020484', u'ENSMUSG00000026380', u'ENSMUSG00000050953', u'ENSMUSG00000032244', u'ENSMUSG00000031870']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002072', NS='BP', enrichment='e', name='optic cup morphogenesis involved in camera-type eye development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053279']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053279']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002076', NS='BP', enrichment='e', name='osteoblast development', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000029915', u'ENSMUSG00000048402', u'ENSMUSG00000024913', u'ENSMUSG00000025239']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000026313', u'ENSMUSG00000038331', u'ENSMUSG00000025239', u'ENSMUSG00000029915', u'ENSMUSG00000032492', u'ENSMUSG00000039153', u'ENSMUSG00000040289', u'ENSMUSG00000048402', u'ENSMUSG00000032402', u'ENSMUSG00000024947', u'ENSMUSG00000024913', u'ENSMUSG00000071076']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002080', NS='CC', enrichment='e', name='acrosomal membrane', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000000058']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000040040', u'ENSMUSG00000036817', u'ENSMUSG00000023175', u'ENSMUSG00000029769', u'ENSMUSG00000061981', u'ENSMUSG00000003153', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000021188']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002082', NS='BP', enrichment='e', name='regulation of oxidative phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024208', u'ENSMUSG00000022346', u'ENSMUSG00000024248', u'ENSMUSG00000046329', u'ENSMUSG00000028756', u'ENSMUSG00000028982', u'ENSMUSG00000033792']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002087', NS='BP', enrichment='e', name='regulation of respiratory gaseous exchange by neurological system process', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000031393', u'ENSMUSG00000042429', u'ENSMUSG00000026103', u'ENSMUSG00000021217', u'ENSMUSG00000038718', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000007097']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002088', NS='BP', enrichment='e', name='lens development in camera-type eye', ratio_in_study=(6, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.0023489003438674216, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.12135470000257145, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000055435', u'ENSMUSG00000032440', u'ENSMUSG00000007613', u'ENSMUSG00000050953', u'ENSMUSG00000032060']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000027168', u'ENSMUSG00000038122', u'ENSMUSG00000038119', u'ENSMUSG00000027465', u'ENSMUSG00000007613', u'ENSMUSG00000018160', u'ENSMUSG00000032440', u'ENSMUSG00000005949', u'ENSMUSG00000050953', u'ENSMUSG00000032060', u'ENSMUSG00000059493', u'ENSMUSG00000055435', u'ENSMUSG00000022770', u'ENSMUSG00000047824']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002089', NS='BP', enrichment='p', name='lens morphogenesis in camera-type eye', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028121']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000028121', u'ENSMUSG00000020160', u'ENSMUSG00000045180', u'ENSMUSG00000063632', u'ENSMUSG00000035517', u'ENSMUSG00000054252', u'ENSMUSG00000010175', u'ENSMUSG00000006932', u'ENSMUSG00000039910', u'ENSMUSG00000032012', u'ENSMUSG00000029050', u'ENSMUSG00000022656']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002091', NS='BP', enrichment='e', name='negative regulation of receptor internalization', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000031918', u'ENSMUSG00000029103', u'ENSMUSG00000071862', u'ENSMUSG00000028249', u'ENSMUSG00000060780', u'ENSMUSG00000042605', u'ENSMUSG00000020886']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002092', NS='BP', enrichment='e', name='positive regulation of receptor internalization', ratio_in_study=(4, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.2720521071120207, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000025351', u'ENSMUSG00000022309', u'ENSMUSG00000021457']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000013662', u'ENSMUSG00000023923', u'ENSMUSG00000021457', u'ENSMUSG00000025351', u'ENSMUSG00000068206', u'ENSMUSG00000022309', u'ENSMUSG00000057531', u'ENSMUSG00000022150', u'ENSMUSG00000040003', u'ENSMUSG00000090935', u'ENSMUSG00000049107', u'ENSMUSG00000018909', u'ENSMUSG00000025812', u'ENSMUSG00000000838', u'ENSMUSG00000021319', u'ENSMUSG00000019986', u'ENSMUSG00000023951', u'ENSMUSG00000032259', u'ENSMUSG00000030854', u'ENSMUSG00000069539', u'ENSMUSG00000034330', u'ENSMUSG00000060216']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002102', NS='CC', enrichment='e', name='podosome', ratio_in_study=(5, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.08770323573777106, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000040711', u'ENSMUSG00000021823', u'ENSMUSG00000026879', u'ENSMUSG00000024696']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000032489', u'ENSMUSG00000058056', u'ENSMUSG00000020476', u'ENSMUSG00000021998', u'ENSMUSG00000024696', u'ENSMUSG00000028771', u'ENSMUSG00000027646', u'ENSMUSG00000024965', u'ENSMUSG00000021823', u'ENSMUSG00000027962', u'ENSMUSG00000028059', u'ENSMUSG00000027940', u'ENSMUSG00000040711', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000026879', u'ENSMUSG00000031078', u'ENSMUSG00000022377', u'ENSMUSG00000025473', u'ENSMUSG00000026341', u'ENSMUSG00000015950', u'ENSMUSG00000053617', u'ENSMUSG00000021936', u'ENSMUSG00000031799']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002116', NS='CC', enrichment='e', name='semaphorin receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053646']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053646']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002118', NS='BP', enrichment='e', name='aggressive behavior', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000019803']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045573', u'ENSMUSG00000026596', u'ENSMUSG00000019803']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002133', NS='CC', enrichment='e', name='polycystin complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032855', u'ENSMUSG00000034462']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002138', NS='BP', enrichment='e', name='retinoic acid biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000046402', u'ENSMUSG00000013584', u'ENSMUSG00000053279']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000046402', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000025921']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002141', NS='CC', enrichment='e', name='stereocilia ankle link', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000069170']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000074818', u'ENSMUSG00000039137', u'ENSMUSG00000069170']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002142', NS='CC', enrichment='e', name='stereocilia ankle link complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000069170']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036099', u'ENSMUSG00000039137', u'ENSMUSG00000069170']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002155', NS='BP', enrichment='e', name='regulation of thyroid hormone mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061119']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000058756', u'ENSMUSG00000061119', u'ENSMUSG00000020647', u'ENSMUSG00000018501']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002159', NS='BP', enrichment='e', name='desmosome assembly', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000001552']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000050965', u'ENSMUSG00000001552']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002162', NS='MF', enrichment='e', name='dystroglycan binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021823']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000045103', u'ENSMUSG00000021823', u'ENSMUSG00000041936', u'ENSMUSG00000015222']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0002166', 'GO:0002163'])),
    NtGoeaResults(GO='GO:0002175', NS='BP', enrichment='e', name='protein localization to paranode region of axon', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027375']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000032854', u'ENSMUSG00000027375', u'ENSMUSG00000024044', u'ENSMUSG00000017167']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002177', NS='CC', enrichment='e', name='manchette', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035578']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029430', u'ENSMUSG00000071636', u'ENSMUSG00000026578', u'ENSMUSG00000018707', u'ENSMUSG00000072663', u'ENSMUSG00000025228', u'ENSMUSG00000039781', u'ENSMUSG00000035578']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002178', NS='CC', enrichment='e', name='palmitoyltransferase complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015341']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000042532', u'ENSMUSG00000036985', u'ENSMUSG00000015341']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002181', NS='BP', enrichment='e', name='cytoplasmic translation', ratio_in_study=(5, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.1778147651828395, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000063888', u'ENSMUSG00000029614', u'ENSMUSG00000060636', u'ENSMUSG00000025508', u'ENSMUSG00000043716']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000058600', u'ENSMUSG00000060636', u'ENSMUSG00000039221', u'ENSMUSG00000003970', u'ENSMUSG00000063888', u'ENSMUSG00000029614', u'ENSMUSG00000043716', u'ENSMUSG00000028936', u'ENSMUSG00000047215', u'ENSMUSG00000044424', u'ENSMUSG00000032399', u'ENSMUSG00000060938', u'ENSMUSG00000057863', u'ENSMUSG00000061477', u'ENSMUSG00000025508', u'ENSMUSG00000012405', u'ENSMUSG00000091086', u'ENSMUSG00000048758', u'ENSMUSG00000031171', u'ENSMUSG00000019782', u'ENSMUSG00000073702', u'ENSMUSG00000028234', u'ENSMUSG00000046364', u'ENSMUSG00000030744', u'ENSMUSG00000007892', u'ENSMUSG00000028081']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002193', NS='CC', enrichment='e', name='MAML1-RBP-Jkappa- ICN1 complex', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000050567']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002218', NS='BP', enrichment='e', name='activation of innate immune response', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037523', u'ENSMUSG00000039005']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000031157', u'ENSMUSG00000024349', u'ENSMUSG00000048878', u'ENSMUSG00000042557', u'ENSMUSG00000022471', u'ENSMUSG00000032344', u'ENSMUSG00000020115', u'ENSMUSG00000030793', u'ENSMUSG00000022672', u'ENSMUSG00000037523', u'ENSMUSG00000028820', u'ENSMUSG00000021938', u'ENSMUSG00000006456', u'ENSMUSG00000037860', u'ENSMUSG00000031311', u'ENSMUSG00000026187', u'ENSMUSG00000037236', u'ENSMUSG00000045322', u'ENSMUSG00000039005']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0002219'])),
    NtGoeaResults(GO='GO:0002224', NS='BP', enrichment='e', name='toll-like receptor signaling pathway', ratio_in_study=(7, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.00032651490339852745, depth=11, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.031080261047134981, study_items=set([u'ENSMUSG00000044827', u'ENSMUSG00000022901', u'ENSMUSG00000059883', u'ENSMUSG00000044583', u'ENSMUSG00000036908', u'ENSMUSG00000060477', u'ENSMUSG00000039005']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000044827', u'ENSMUSG00000036908', u'ENSMUSG00000022901', u'ENSMUSG00000027995', u'ENSMUSG00000021277', u'ENSMUSG00000032577', u'ENSMUSG00000031309', u'ENSMUSG00000044583', u'ENSMUSG00000059883', u'ENSMUSG00000016528', u'ENSMUSG00000031639', u'ENSMUSG00000045322', u'ENSMUSG00000039005', u'ENSMUSG00000060477', u'ENSMUSG00000021624']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002227', NS='BP', enrichment='e', name='innate immune response in mucosa', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018102', u'ENSMUSG00000079641']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000058385', u'ENSMUSG00000047246', u'ENSMUSG00000068854', u'ENSMUSG00000079641', u'ENSMUSG00000062727', u'ENSMUSG00000018102', u'ENSMUSG00000069268']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002230', NS='BP', enrichment='p', name='positive regulation of defense response to virus by host', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037523']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000022906', u'ENSMUSG00000024349', u'ENSMUSG00000042557', u'ENSMUSG00000005102', u'ENSMUSG00000032344', u'ENSMUSG00000027189', u'ENSMUSG00000031157', u'ENSMUSG00000040296', u'ENSMUSG00000030793', u'ENSMUSG00000036986', u'ENSMUSG00000049502', u'ENSMUSG00000037523', u'ENSMUSG00000026104', u'ENSMUSG00000028466', u'ENSMUSG00000037860', u'ENSMUSG00000042682']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002237', NS='BP', enrichment='e', name='response to molecule of bacterial origin', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000016206']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032688', u'ENSMUSG00000045322', u'ENSMUSG00000024339', u'ENSMUSG00000051439', u'ENSMUSG00000027995', u'ENSMUSG00000060802', u'ENSMUSG00000016206', u'ENSMUSG00000047139', u'ENSMUSG00000019850']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002244', NS='BP', enrichment='p', name='hematopoietic progenitor cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(61, 13836), p_uncorrected=0.28173454474977455, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037902', u'ENSMUSG00000058325', u'ENSMUSG00000026395']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000035126', u'ENSMUSG00000048826', u'ENSMUSG00000052160', u'ENSMUSG00000028093', u'ENSMUSG00000027951', u'ENSMUSG00000028069', u'ENSMUSG00000052144', u'ENSMUSG00000031480', u'ENSMUSG00000040560', u'ENSMUSG00000028556', u'ENSMUSG00000036777', u'ENSMUSG00000029249', u'ENSMUSG00000009585', u'ENSMUSG00000031467', u'ENSMUSG00000058325', u'ENSMUSG00000029231', u'ENSMUSG00000070814', u'ENSMUSG00000028911', u'ENSMUSG00000010609', u'ENSMUSG00000028931', u'ENSMUSG00000004266', u'ENSMUSG00000002603', u'ENSMUSG00000071637', u'ENSMUSG00000019826', u'ENSMUSG00000020914', u'ENSMUSG00000037902', u'ENSMUSG00000031906', u'ENSMUSG00000061702', u'ENSMUSG00000034994', u'ENSMUSG00000042167', u'ENSMUSG00000025815', u'ENSMUSG00000019969', u'ENSMUSG00000022034', u'ENSMUSG00000047735', u'ENSMUSG00000026395', u'ENSMUSG00000040274', u'ENSMUSG00000058070', u'ENSMUSG00000028197', u'ENSMUSG00000002280', u'ENSMUSG00000039910', u'ENSMUSG00000079055', u'ENSMUSG00000002781', u'ENSMUSG00000033106', u'ENSMUSG00000070780', u'ENSMUSG00000042557', u'ENSMUSG00000010047', u'ENSMUSG00000068748', u'ENSMUSG00000061024', u'ENSMUSG00000034910', u'ENSMUSG00000029798', u'ENSMUSG00000002343', u'ENSMUSG00000061887', u'ENSMUSG00000031548', u'ENSMUSG00000043290', u'ENSMUSG00000030583', u'ENSMUSG00000046567', u'ENSMUSG00000021835', u'ENSMUSG00000022335', u'ENSMUSG00000031511', u'ENSMUSG00000040225', u'ENSMUSG00000020961']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002248', NS='BP', enrichment='e', name='connective tissue replacement involved in inflammatory response wound healing', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027399', u'ENSMUSG00000048376', u'ENSMUSG00000021109']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002250', NS='BP', enrichment='e', name='adaptive immune response', ratio_in_study=(15, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.0005898746048717785, depth=3, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.046478945438715405, study_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000038147', u'ENSMUSG00000020573', u'ENSMUSG00000022901', u'ENSMUSG00000025702', u'ENSMUSG00000024610', u'ENSMUSG00000000732', u'ENSMUSG00000038495', u'ENSMUSG00000004730', u'ENSMUSG00000020399', u'ENSMUSG00000004707', u'ENSMUSG00000021457', u'ENSMUSG00000051212', u'ENSMUSG00000036908', u'ENSMUSG00000023990']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000028064', u'ENSMUSG00000000732', u'ENSMUSG00000038495', u'ENSMUSG00000020437', u'ENSMUSG00000021457', u'ENSMUSG00000037321', u'ENSMUSG00000020476', u'ENSMUSG00000031990', u'ENSMUSG00000000134', u'ENSMUSG00000034686', u'ENSMUSG00000004567', u'ENSMUSG00000018446', u'ENSMUSG00000049686', u'ENSMUSG00000062593', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000024339', u'ENSMUSG00000004730', u'ENSMUSG00000041439', u'ENSMUSG00000031805', u'ENSMUSG00000024767', u'ENSMUSG00000027508', u'ENSMUSG00000036908', u'ENSMUSG00000019843', u'ENSMUSG00000041135', u'ENSMUSG00000032312', u'ENSMUSG00000026648', u'ENSMUSG00000026812', u'ENSMUSG00000020573', u'ENSMUSG00000038260', u'ENSMUSG00000022901', u'ENSMUSG00000028191', u'ENSMUSG00000024789', u'ENSMUSG00000028793', u'ENSMUSG00000039936', u'ENSMUSG00000038128', u'ENSMUSG00000023915', u'ENSMUSG00000029217', u'ENSMUSG00000022636', u'ENSMUSG00000042228', u'ENSMUSG00000021583', u'ENSMUSG00000038147', u'ENSMUSG00000032216', u'ENSMUSG00000025702', u'ENSMUSG00000005102', u'ENSMUSG00000024610', u'ENSMUSG00000026321', u'ENSMUSG00000026117', u'ENSMUSG00000020399', u'ENSMUSG00000004707', u'ENSMUSG00000040751', u'ENSMUSG00000067212', u'ENSMUSG00000051212', u'ENSMUSG00000041187', u'ENSMUSG00000057058', u'ENSMUSG00000059456', u'ENSMUSG00000023990', u'ENSMUSG00000052889']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002260', NS='BP', enrichment='e', name='lymphocyte homeostasis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000027381']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000025993', u'ENSMUSG00000024241', u'ENSMUSG00000057329', u'ENSMUSG00000019256', u'ENSMUSG00000040447', u'ENSMUSG00000027381', u'ENSMUSG00000034801']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002262', NS='BP', enrichment='e', name='myeloid cell homeostasis', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000027381', u'ENSMUSG00000038855']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000021461', u'ENSMUSG00000003873', u'ENSMUSG00000027381', u'ENSMUSG00000003458', u'ENSMUSG00000038855', u'ENSMUSG00000057789', u'ENSMUSG00000022982']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002264', NS='BP', enrichment='e', name='endothelial cell activation involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056313']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056313']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002277', NS='BP', enrichment='e', name='myeloid dendritic cell activation involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020143']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030793', u'ENSMUSG00000020143']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002281', NS='BP', enrichment='e', name='macrophage activation involved in immune response', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000024810', u'ENSMUSG00000030579', u'ENSMUSG00000020399', u'ENSMUSG00000021457']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000047123', u'ENSMUSG00000035673', u'ENSMUSG00000020399', u'ENSMUSG00000021457', u'ENSMUSG00000066551', u'ENSMUSG00000016024', u'ENSMUSG00000030579', u'ENSMUSG00000045038', u'ENSMUSG00000024810']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002282', NS='BP', enrichment='e', name='microglial cell activation involved in immune response', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000052336', u'ENSMUSG00000024810']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031639', u'ENSMUSG00000052336', u'ENSMUSG00000024810']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002283', NS='BP', enrichment='e', name='neutrophil activation involved in immune response', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030579', u'ENSMUSG00000021457']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000058715', u'ENSMUSG00000030579', u'ENSMUSG00000021457']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002287', NS='BP', enrichment='e', name='alpha-beta T cell activation involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016206']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016206']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002296', NS='BP', enrichment='e', name='T-helper 1 cell lineage commitment', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002147']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028991', u'ENSMUSG00000002147']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002309', NS='BP', enrichment='e', name='T cell proliferation involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000026177', u'ENSMUSG00000028495']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002313', NS='BP', enrichment='e', name='mature B cell differentiation involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051212']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000051212']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002315', NS='BP', enrichment='e', name='marginal zone B cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027878']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000018169', u'ENSMUSG00000053175', u'ENSMUSG00000059456', u'ENSMUSG00000038608', u'ENSMUSG00000029570', u'ENSMUSG00000014773', u'ENSMUSG00000031093', u'ENSMUSG00000019850']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002317', NS='BP', enrichment='e', name='plasma cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000068220', u'ENSMUSG00000031239']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057554', u'ENSMUSG00000068220', u'ENSMUSG00000031239']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002320', NS='BP', enrichment='e', name='lymphoid progenitor cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000057329', u'ENSMUSG00000021835', u'ENSMUSG00000005672', u'ENSMUSG00000002111']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002322', NS='BP', enrichment='e', name='B cell proliferation involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000038910', u'ENSMUSG00000026842', u'ENSMUSG00000039005', u'ENSMUSG00000021624']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002326', NS='BP', enrichment='e', name='B cell lineage commitment', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000059552', u'ENSMUSG00000057329', u'ENSMUSG00000022672']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002329', NS='BP', enrichment='e', name='pre-B cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007476']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000030067', u'ENSMUSG00000047139', u'ENSMUSG00000062949']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002337', NS='BP', enrichment='e', name='B-1a B cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033016']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032436', u'ENSMUSG00000033016', u'ENSMUSG00000038910']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002344', NS='BP', enrichment='e', name='B cell affinity maturation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000076617']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000076617', u'ENSMUSG00000073421']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002353', NS='BP', enrichment='e', name='plasma kallikrein-kinin cascade', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061119']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000061119']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002360', NS='BP', enrichment='e', name='T cell lineage commitment', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000057329', u'ENSMUSG00000022672']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002366', NS='BP', enrichment='e', name='leukocyte activation involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021457']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002367', NS='BP', enrichment='e', name='cytokine production involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026471']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026471', u'ENSMUSG00000041605']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002369', NS='BP', enrichment='e', name='T cell cytokine production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022770', u'ENSMUSG00000026177', u'ENSMUSG00000002778']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002376', NS='BP', enrichment='e', name='immune system process', ratio_in_study=(49, 1397), ratio_in_pop=(256, 13836), p_uncorrected=1.2735992326767164e-05, depth=1, study_count=49, p_sm_bonferroni=0.20003149548420507, p_fdr_bh=0.002273085175956876, study_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000052384', u'ENSMUSG00000044811', u'ENSMUSG00000000732', u'ENSMUSG00000038521', u'ENSMUSG00000013707', u'ENSMUSG00000021457', u'ENSMUSG00000003184', u'ENSMUSG00000036887', u'ENSMUSG00000020399', u'ENSMUSG00000024371', u'ENSMUSG00000038495', u'ENSMUSG00000026285', u'ENSMUSG00000026288', u'ENSMUSG00000026471', u'ENSMUSG00000004730', u'ENSMUSG00000017707', u'ENSMUSG00000032035', u'ENSMUSG00000023224', u'ENSMUSG00000037523', u'ENSMUSG00000036908', u'ENSMUSG00000060586', u'ENSMUSG00000034652', u'ENSMUSG00000039005', u'ENSMUSG00000058818', u'ENSMUSG00000059883', u'ENSMUSG00000020573', u'ENSMUSG00000022901', u'ENSMUSG00000024164', u'ENSMUSG00000033777', u'ENSMUSG00000060591', u'ENSMUSG00000051212', u'ENSMUSG00000044583', u'ENSMUSG00000050335', u'ENSMUSG00000022575', u'ENSMUSG00000051439', u'ENSMUSG00000078942', u'ENSMUSG00000023990', u'ENSMUSG00000078945', u'ENSMUSG00000025702', u'ENSMUSG00000029915', u'ENSMUSG00000024610', u'ENSMUSG00000044827', u'ENSMUSG00000028874', u'ENSMUSG00000004707', u'ENSMUSG00000002602', u'ENSMUSG00000026365', u'ENSMUSG00000038147', u'ENSMUSG00000032737']), pop_n=13836, pop_count=256, pop_items=set([u'ENSMUSG00000034453', u'ENSMUSG00000045322', u'ENSMUSG00000051212', u'ENSMUSG00000078942', u'ENSMUSG00000024079', u'ENSMUSG00000052384', u'ENSMUSG00000060586', u'ENSMUSG00000016481', u'ENSMUSG00000042699', u'ENSMUSG00000055172', u'ENSMUSG00000030751', u'ENSMUSG00000009585', u'ENSMUSG00000047123', u'ENSMUSG00000022476', u'ENSMUSG00000024371', u'ENSMUSG00000022471', u'ENSMUSG00000043279', u'ENSMUSG00000017707', u'ENSMUSG00000032035', u'ENSMUSG00000071369', u'ENSMUSG00000026399', u'ENSMUSG00000037523', u'ENSMUSG00000038628', u'ENSMUSG00000028820', u'ENSMUSG00000020115', u'ENSMUSG00000000776', u'ENSMUSG00000019843', u'ENSMUSG00000015217', u'ENSMUSG00000035629', u'ENSMUSG00000039748', u'ENSMUSG00000039236', u'ENSMUSG00000049686', u'ENSMUSG00000024164', u'ENSMUSG00000046718', u'ENSMUSG00000024045', u'ENSMUSG00000038128', u'ENSMUSG00000075705', u'ENSMUSG00000032109', u'ENSMUSG00000038517', u'ENSMUSG00000046034', u'ENSMUSG00000062593', u'ENSMUSG00000042228', u'ENSMUSG00000026896', u'ENSMUSG00000037321', u'ENSMUSG00000037649', u'ENSMUSG00000014599', u'ENSMUSG00000000275', u'ENSMUSG00000032344', u'ENSMUSG00000038058', u'ENSMUSG00000025512', u'ENSMUSG00000074896', u'ENSMUSG00000074151', u'ENSMUSG00000034889', u'ENSMUSG00000047798', u'ENSMUSG00000027951', u'ENSMUSG00000020437', u'ENSMUSG00000040296', u'ENSMUSG00000036986', u'ENSMUSG00000036887', u'ENSMUSG00000025139', u'ENSMUSG00000000134', u'ENSMUSG00000031897', u'ENSMUSG00000026883', u'ENSMUSG00000006456', u'ENSMUSG00000004567', u'ENSMUSG00000040751', u'ENSMUSG00000018446', u'ENSMUSG00000038260', u'ENSMUSG00000032508', u'ENSMUSG00000028885', u'ENSMUSG00000029826', u'ENSMUSG00000028633', u'ENSMUSG00000027646', u'ENSMUSG00000003184', u'ENSMUSG00000031805', u'ENSMUSG00000059883', u'ENSMUSG00000024767', u'ENSMUSG00000016024', u'ENSMUSG00000054072', u'ENSMUSG00000032690', u'ENSMUSG00000036908', u'ENSMUSG00000037860', u'ENSMUSG00000036905', u'ENSMUSG00000032312', u'ENSMUSG00000061232', u'ENSMUSG00000031392', u'ENSMUSG00000021277', u'ENSMUSG00000041439', u'ENSMUSG00000022901', u'ENSMUSG00000033777', u'ENSMUSG00000045932', u'ENSMUSG00000030263', u'ENSMUSG00000035834', u'ENSMUSG00000039936', u'ENSMUSG00000003283', u'ENSMUSG00000028793', u'ENSMUSG00000044583', u'ENSMUSG00000023915', u'ENSMUSG00000031157', u'ENSMUSG00000002688', u'ENSMUSG00000022636', u'ENSMUSG00000078945', u'ENSMUSG00000021583', u'ENSMUSG00000024349', u'ENSMUSG00000038495', u'ENSMUSG00000028099', u'ENSMUSG00000025702', u'ENSMUSG00000027639', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000000787', u'ENSMUSG00000030748', u'ENSMUSG00000002602', u'ENSMUSG00000020641', u'ENSMUSG00000024457', u'ENSMUSG00000070390', u'ENSMUSG00000034218', u'ENSMUSG00000047139', u'ENSMUSG00000023990', u'ENSMUSG00000025532', u'ENSMUSG00000060550', u'ENSMUSG00000000386', u'ENSMUSG00000032661', u'ENSMUSG00000070034', u'ENSMUSG00000028064', u'ENSMUSG00000027427', u'ENSMUSG00000026928', u'ENSMUSG00000000732', u'ENSMUSG00000036594', u'ENSMUSG00000035279', u'ENSMUSG00000040264', u'ENSMUSG00000030793', u'ENSMUSG00000021457', u'ENSMUSG00000050199', u'ENSMUSG00000029217', u'ENSMUSG00000031639', u'ENSMUSG00000020823', u'ENSMUSG00000031311', u'ENSMUSG00000026285', u'ENSMUSG00000024338', u'ENSMUSG00000024339', u'ENSMUSG00000026288', u'ENSMUSG00000071203', u'ENSMUSG00000053647', u'ENSMUSG00000060591', u'ENSMUSG00000024621', u'ENSMUSG00000032076', u'ENSMUSG00000051439', u'ENSMUSG00000024235', u'ENSMUSG00000001150', u'ENSMUSG00000027508', u'ENSMUSG00000066839', u'ENSMUSG00000037447', u'ENSMUSG00000079547', u'ENSMUSG00000030880', u'ENSMUSG00000041187', u'ENSMUSG00000041135', u'ENSMUSG00000067212', u'ENSMUSG00000021624', u'ENSMUSG00000020707', u'ENSMUSG00000038213', u'ENSMUSG00000048878', u'ENSMUSG00000034686', u'ENSMUSG00000041605', u'ENSMUSG00000017830', u'ENSMUSG00000037731', u'ENSMUSG00000030122', u'ENSMUSG00000055204', u'ENSMUSG00000033454', u'ENSMUSG00000022514', u'ENSMUSG00000022887', u'ENSMUSG00000036469', u'ENSMUSG00000023973', u'ENSMUSG00000020573', u'ENSMUSG00000026187', u'ENSMUSG00000034652', u'ENSMUSG00000055065', u'ENSMUSG00000036712', u'ENSMUSG00000025492', u'ENSMUSG00000027598', u'ENSMUSG00000060802', u'ENSMUSG00000029798', u'ENSMUSG00000025498', u'ENSMUSG00000059456', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000004707', u'ENSMUSG00000032691', u'ENSMUSG00000032905', u'ENSMUSG00000022508', u'ENSMUSG00000001123', u'ENSMUSG00000038160', u'ENSMUSG00000031838', u'ENSMUSG00000001128', u'ENSMUSG00000029771', u'ENSMUSG00000058818', u'ENSMUSG00000013707', u'ENSMUSG00000056851', u'ENSMUSG00000026672', u'ENSMUSG00000024392', u'ENSMUSG00000038521', u'ENSMUSG00000019256', u'ENSMUSG00000031750', u'ENSMUSG00000020476', u'ENSMUSG00000073421', u'ENSMUSG00000015837', u'ENSMUSG00000057058', u'ENSMUSG00000041827', u'ENSMUSG00000050335', u'ENSMUSG00000044811', u'ENSMUSG00000026471', u'ENSMUSG00000027514', u'ENSMUSG00000004730', u'ENSMUSG00000034459', u'ENSMUSG00000023224', u'ENSMUSG00000015947', u'ENSMUSG00000026778', u'ENSMUSG00000044791', u'ENSMUSG00000024404', u'ENSMUSG00000039005', u'ENSMUSG00000026648', u'ENSMUSG00000028059', u'ENSMUSG00000028191', u'ENSMUSG00000054717', u'ENSMUSG00000018899', u'ENSMUSG00000046879', u'ENSMUSG00000021703', u'ENSMUSG00000051256', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000033538', u'ENSMUSG00000028291', u'ENSMUSG00000024948', u'ENSMUSG00000022575', u'ENSMUSG00000037236', u'ENSMUSG00000036896', u'ENSMUSG00000073411', u'ENSMUSG00000005102', u'ENSMUSG00000029561', u'ENSMUSG00000029915', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000020399', u'ENSMUSG00000027164', u'ENSMUSG00000050132', u'ENSMUSG00000045038', u'ENSMUSG00000026365', u'ENSMUSG00000032322', u'ENSMUSG00000032737', u'ENSMUSG00000021938', u'ENSMUSG00000034730', u'ENSMUSG00000021423', u'ENSMUSG00000038147', u'ENSMUSG00000052889', u'ENSMUSG00000043496', u'ENSMUSG00000032041']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002377', NS='BP', enrichment='e', name='immunoglobulin production', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031239']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000017550', u'ENSMUSG00000031239', u'ENSMUSG00000022672', u'ENSMUSG00000034218', u'ENSMUSG00000028803', u'ENSMUSG00000024778']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002378', NS='BP', enrichment='e', name='immunoglobulin biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026395']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002385', NS='BP', enrichment='e', name='mucosal immune response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038495']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038495']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002407', NS='BP', enrichment='e', name='dendritic cell chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051212']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000051212', u'ENSMUSG00000038260', u'ENSMUSG00000009292']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002430', NS='BP', enrichment='e', name='complement receptor mediated signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000040552']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000040552']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002434', NS='BP', enrichment='e', name='immune complex clearance', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026656']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002437', NS='BP', enrichment='e', name='inflammatory response to antigenic stimulus', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000054717', u'ENSMUSG00000039191', u'ENSMUSG00000052821', u'ENSMUSG00000063281', u'ENSMUSG00000027347', u'ENSMUSG00000041323']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002446', NS='BP', enrichment='e', name='neutrophil mediated immunity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000059883', u'ENSMUSG00000024300']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029004', u'ENSMUSG00000059883', u'ENSMUSG00000005103', u'ENSMUSG00000019726', u'ENSMUSG00000020681', u'ENSMUSG00000024300', u'ENSMUSG00000051256']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002455', NS='BP', enrichment='e', name='humoral immune response mediated by circulating immunoglobulin', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000076617']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000039748', u'ENSMUSG00000073421', u'ENSMUSG00000076617', u'ENSMUSG00000053175']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002462', NS='BP', enrichment='e', name='tolerance induction to nonself antigen', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040552']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040552']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002474', NS='BP', enrichment='e', name='antigen processing and presentation of peptide antigen via MHC class I', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000016206', u'ENSMUSG00000026471', u'ENSMUSG00000079507']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000073411', u'ENSMUSG00000060802', u'ENSMUSG00000024392', u'ENSMUSG00000035929', u'ENSMUSG00000067212', u'ENSMUSG00000073409', u'ENSMUSG00000056116', u'ENSMUSG00000079507', u'ENSMUSG00000061232', u'ENSMUSG00000016206', u'ENSMUSG00000053835', u'ENSMUSG00000060550', u'ENSMUSG00000026471']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002476', NS='BP', enrichment='e', name='antigen processing and presentation of endogenous peptide antigen via MHC class Ib', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016206']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016206', u'ENSMUSG00000067212']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002477', NS='BP', enrichment='e', name='antigen processing and presentation of exogenous peptide antigen via MHC class Ib', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016206']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016206']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002481', NS='BP', enrichment='e', name='antigen processing and presentation of exogenous protein antigen via MHC class Ib, TAP-dependent', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000016206']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000016206', u'ENSMUSG00000060802', u'ENSMUSG00000024339']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002495', NS='BP', enrichment='e', name='antigen processing and presentation of peptide antigen via MHC class II', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025702']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036469', u'ENSMUSG00000025702']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002504', NS='BP', enrichment='e', name='antigen processing and presentation of peptide or polysaccharide antigen via MHC class II', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060586']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000079547', u'ENSMUSG00000037649', u'ENSMUSG00000036594', u'ENSMUSG00000073421', u'ENSMUSG00000060586']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002508', NS='BP', enrichment='e', name='central tolerance induction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034227']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034227']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002519', NS='BP', enrichment='e', name='natural killer cell tolerance induction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020399']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002520', NS='BP', enrichment='e', name='immune system development', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018199', u'ENSMUSG00000057329']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018199', u'ENSMUSG00000057329', u'ENSMUSG00000051331', u'ENSMUSG00000032402']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002521', NS='BP', enrichment='e', name='leukocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020644']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000015605', u'ENSMUSG00000039910', u'ENSMUSG00000020644']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002526', NS='BP', enrichment='e', name='acute inflammatory response', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030717']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030717', u'ENSMUSG00000033717', u'ENSMUSG00000026836', u'ENSMUSG00000058488', u'ENSMUSG00000028413', u'ENSMUSG00000029613']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002537', NS='BP', enrichment='e', name='nitric oxide production involved in inflammatory response', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000031596', u'ENSMUSG00000039005']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031596', u'ENSMUSG00000039005']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002541', NS='BP', enrichment='e', name='activation of plasma proteins involved in acute inflammatory response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028128']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028128']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002544', NS='BP', enrichment='e', name='chronic inflammatory response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050953']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002548', NS='BP', enrichment='e', name='monocyte chemotaxis', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000018927', u'ENSMUSG00000050335', u'ENSMUSG00000019122', u'ENSMUSG00000029648']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000000982', u'ENSMUSG00000030223', u'ENSMUSG00000050335', u'ENSMUSG00000029648', u'ENSMUSG00000000489', u'ENSMUSG00000018927', u'ENSMUSG00000019122', u'ENSMUSG00000004677', u'ENSMUSG00000035352', u'ENSMUSG00000018930', u'ENSMUSG00000031778', u'ENSMUSG00000040952']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002552', NS='BP', enrichment='e', name='serotonin secretion by mast cell', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034652']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002554', NS='BP', enrichment='e', name='serotonin secretion by platelet', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000058715', u'ENSMUSG00000021457']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002581', NS='BP', enrichment='e', name='negative regulation of antigen processing and presentation of peptide or polysaccharide antigen via MHC class II', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040152']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040152']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002588', NS='BP', enrichment='e', name='positive regulation of antigen processing and presentation of peptide antigen via MHC class II', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000023992']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023992', u'ENSMUSG00000030793']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002605', NS='BP', enrichment='e', name='negative regulation of dendritic cell antigen processing and presentation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040152']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040152']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002606', NS='BP', enrichment='e', name='positive regulation of dendritic cell antigen processing and presentation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000024610']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000038058', u'ENSMUSG00000026177']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002625', NS='BP', enrichment='e', name='regulation of T cell antigen processing and presentation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031165']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031165']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002626', NS='BP', enrichment='e', name='negative regulation of T cell antigen processing and presentation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006611']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002634', NS='BP', enrichment='e', name='regulation of germinal center formation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057672']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000005583', u'ENSMUSG00000057672', u'ENSMUSG00000040423', u'ENSMUSG00000019850']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002635', NS='BP', enrichment='e', name='negative regulation of germinal center formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034227']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034227', u'ENSMUSG00000040423']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002637', NS='BP', enrichment='e', name='regulation of immunoglobulin production', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000076617', u'ENSMUSG00000057672']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000076617', u'ENSMUSG00000057672', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002638', NS='BP', enrichment='e', name='negative regulation of immunoglobulin production', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000022672']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002639', NS='BP', enrichment='e', name='positive regulation of immunoglobulin production', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030798']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030798', u'ENSMUSG00000045322', u'ENSMUSG00000030067', u'ENSMUSG00000031101', u'ENSMUSG00000020484', u'ENSMUSG00000030748']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002644', NS='BP', enrichment='e', name='negative regulation of tolerance induction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026285']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026285']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002645', NS='BP', enrichment='e', name='positive regulation of tolerance induction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016206']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016206']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002651', NS='BP', enrichment='e', name='positive regulation of tolerance induction to self antigen', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032440']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002652', NS='BP', enrichment='e', name='regulation of tolerance induction dependent upon immune response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020399']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002663', NS='BP', enrichment='e', name='positive regulation of B cell tolerance induction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032440']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002666', NS='BP', enrichment='e', name='positive regulation of T cell tolerance induction', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000016206', u'ENSMUSG00000032440']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016206', u'ENSMUSG00000032440']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002668', NS='BP', enrichment='e', name='negative regulation of T cell anergy', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022901']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022901']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002675', NS='BP', enrichment='e', name='positive regulation of acute inflammatory response', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020573']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000044014', u'ENSMUSG00000033307', u'ENSMUSG00000025473', u'ENSMUSG00000020573', u'ENSMUSG00000060063', u'ENSMUSG00000061762']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002678', NS='BP', enrichment='e', name='positive regulation of chronic inflammatory response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053965']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053965']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002682', NS='BP', enrichment='e', name='regulation of immune system process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001942']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001942']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002683', NS='BP', enrichment='e', name='negative regulation of immune system process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000000567']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002686', NS='BP', enrichment='e', name='negative regulation of leukocyte migration', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024810']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000042429', u'ENSMUSG00000024810', u'ENSMUSG00000025340']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002687', NS='BP', enrichment='e', name='positive regulation of leukocyte migration', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020717']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000000562', u'ENSMUSG00000059552', u'ENSMUSG00000020717', u'ENSMUSG00000027009', u'ENSMUSG00000027995', u'ENSMUSG00000035385', u'ENSMUSG00000019966', u'ENSMUSG00000035352', u'ENSMUSG00000020689']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002693', NS='BP', enrichment='e', name='positive regulation of cellular extravasation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000056529', u'ENSMUSG00000020717']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000020717', u'ENSMUSG00000035385', u'ENSMUSG00000025473', u'ENSMUSG00000032011', u'ENSMUSG00000034845', u'ENSMUSG00000056529']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002711', NS='BP', enrichment='e', name='positive regulation of T cell mediated immunity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033454', u'ENSMUSG00000026395']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002725', NS='BP', enrichment='e', name='negative regulation of T cell cytokine production', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020101', u'ENSMUSG00000006611']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020101', u'ENSMUSG00000025880', u'ENSMUSG00000006611']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002730', NS='BP', enrichment='e', name='regulation of dendritic cell cytokine production', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031639', u'ENSMUSG00000027995', u'ENSMUSG00000045322', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002740', NS='BP', enrichment='e', name='negative regulation of cytokine secretion involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022309']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022309']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002741', NS='BP', enrichment='e', name='positive regulation of cytokine secretion involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006386']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000037012', u'ENSMUSG00000006386', u'ENSMUSG00000053436', u'ENSMUSG00000031948', u'ENSMUSG00000021994']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002755', NS='BP', enrichment='e', name='MyD88-dependent toll-like receptor signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0016996228988560124, depth=12, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.09399393397687511, study_items=set([u'ENSMUSG00000033777', u'ENSMUSG00000044827', u'ENSMUSG00000044583', u'ENSMUSG00000060477', u'ENSMUSG00000039005']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000045322', u'ENSMUSG00000032508', u'ENSMUSG00000033777', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000020400', u'ENSMUSG00000044583', u'ENSMUSG00000060477', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002757', NS='BP', enrichment='e', name='immune response-activating signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000059182']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059182', u'ENSMUSG00000057058']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002758', NS='BP', enrichment='e', name='innate immune response-activating signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039005']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002764', NS='BP', enrichment='e', name='immune response-regulating signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032359', u'ENSMUSG00000040751']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002767', NS='BP', enrichment='e', name='immune response-inhibiting cell surface receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016206']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016206']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002790', NS='BP', enrichment='e', name='peptide secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015243']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015243']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002792', NS='BP', enrichment='e', name='negative regulation of peptide secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024610']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002819', NS='BP', enrichment='e', name='regulation of adaptive immune response', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015355']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025498', u'ENSMUSG00000015355', u'ENSMUSG00000039384', u'ENSMUSG00000018899']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002821', NS='BP', enrichment='e', name='positive regulation of adaptive immune response', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000005102', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000031101', u'ENSMUSG00000030793', u'ENSMUSG00000020063']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002826', NS='BP', enrichment='e', name='negative regulation of T-helper 1 type immune response', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000024810', u'ENSMUSG00000020399']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026069', u'ENSMUSG00000024810', u'ENSMUSG00000020399']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002827', NS='BP', enrichment='e', name='positive regulation of T-helper 1 type immune response', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000073421', u'ENSMUSG00000041135']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002829', NS='BP', enrichment='e', name='negative regulation of type 2 immune response', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002147']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024425', u'ENSMUSG00000063281', u'ENSMUSG00000022508', u'ENSMUSG00000002147']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002830', NS='BP', enrichment='e', name='positive regulation of type 2 immune response', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000024810']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000024810', u'ENSMUSG00000032691']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002838', NS='BP', enrichment='e', name='negative regulation of immune response to tumor cell', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020399']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002859', NS='BP', enrichment='e', name='negative regulation of natural killer cell mediated cytotoxicity directed against tumor cell target', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000020399']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002862', NS='BP', enrichment='e', name='negative regulation of inflammatory response to antigenic stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000026656']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030751', u'ENSMUSG00000026656', u'ENSMUSG00000063856', u'ENSMUSG00000052229', u'ENSMUSG00000005779']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002865', NS='BP', enrichment='e', name='negative regulation of acute inflammatory response to antigenic stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000075701', u'ENSMUSG00000044014', u'ENSMUSG00000024256']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002881', NS='BP', enrichment='e', name='negative regulation of chronic inflammatory response to non-antigenic stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052336']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002882', NS='BP', enrichment='e', name='positive regulation of chronic inflammatory response to non-antigenic stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018500']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018500']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002897', NS='BP', enrichment='e', name='positive regulation of central B cell tolerance induction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034227']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034227']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002906', NS='BP', enrichment='e', name='negative regulation of mature B cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000005087', u'ENSMUSG00000028191']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002920', NS='BP', enrichment='e', name='regulation of humoral immune response', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030798']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040447', u'ENSMUSG00000030798']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002923', NS='BP', enrichment='e', name='regulation of humoral immune response mediated by circulating immunoglobulin', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026395']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002924', NS='BP', enrichment='e', name='negative regulation of humoral immune response mediated by circulating immunoglobulin', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000034227']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004266', u'ENSMUSG00000026656', u'ENSMUSG00000034227']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002925', NS='BP', enrichment='e', name='positive regulation of humoral immune response mediated by circulating immunoglobulin', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026395']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002930', NS='BP', enrichment='e', name='trabecular meshwork development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024087']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024087']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002931', NS='BP', enrichment='e', name='response to ischemia', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000007655', u'ENSMUSG00000014776']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000074064', u'ENSMUSG00000024617', u'ENSMUSG00000059552', u'ENSMUSG00000021868', u'ENSMUSG00000037012', u'ENSMUSG00000032115', u'ENSMUSG00000023011', u'ENSMUSG00000038028', u'ENSMUSG00000038418', u'ENSMUSG00000022951', u'ENSMUSG00000049001', u'ENSMUSG00000055866', u'ENSMUSG00000030538', u'ENSMUSG00000058441', u'ENSMUSG00000029223', u'ENSMUSG00000057329', u'ENSMUSG00000031934', u'ENSMUSG00000030965', u'ENSMUSG00000000628', u'ENSMUSG00000007659', u'ENSMUSG00000007655', u'ENSMUSG00000014776']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0002947', NS='CC', enrichment='e', name='tumor necrosis factor receptor superfamily complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020696']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020696']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003002', NS='BP', enrichment='e', name='regionalization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003007', NS='BP', enrichment='e', name='heart morphogenesis', ratio_in_study=(6, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.44059226719569117, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000013584', u'ENSMUSG00000001761', u'ENSMUSG00000041235', u'ENSMUSG00000021796', u'ENSMUSG00000029710']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000038793', u'ENSMUSG00000029478', u'ENSMUSG00000009569', u'ENSMUSG00000013584', u'ENSMUSG00000021669', u'ENSMUSG00000048450', u'ENSMUSG00000037369', u'ENSMUSG00000029710', u'ENSMUSG00000005534', u'ENSMUSG00000001761', u'ENSMUSG00000033237', u'ENSMUSG00000041235', u'ENSMUSG00000021796', u'ENSMUSG00000036862', u'ENSMUSG00000047414', u'ENSMUSG00000054640', u'ENSMUSG00000037486', u'ENSMUSG00000028991', u'ENSMUSG00000021466', u'ENSMUSG00000027966', u'ENSMUSG00000039239', u'ENSMUSG00000026837', u'ENSMUSG00000015846', u'ENSMUSG00000031540', u'ENSMUSG00000046743', u'ENSMUSG00000022414', u'ENSMUSG00000032966', u'ENSMUSG00000023951', u'ENSMUSG00000024241', u'ENSMUSG00000028949', u'ENSMUSG00000031523', u'ENSMUSG00000022483', u'ENSMUSG00000031328', u'ENSMUSG00000042323', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000018604', u'ENSMUSG00000022141', u'ENSMUSG00000051747', u'ENSMUSG00000042548', u'ENSMUSG00000025579', u'ENSMUSG00000007817']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003009', NS='BP', enrichment='e', name='skeletal muscle contraction', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000026418', u'ENSMUSG00000030739']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020908', u'ENSMUSG00000030739', u'ENSMUSG00000053093', u'ENSMUSG00000055775', u'ENSMUSG00000007617', u'ENSMUSG00000026418']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003014', NS='BP', enrichment='e', name='renal system process', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000057672']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022292', u'ENSMUSG00000057672', u'ENSMUSG00000068323', u'ENSMUSG00000009681', u'ENSMUSG00000057329', u'ENSMUSG00000021835', u'ENSMUSG00000039737', u'ENSMUSG00000021190', u'ENSMUSG00000031980', u'ENSMUSG00000024778', u'ENSMUSG00000038437']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003016', NS='BP', enrichment='e', name='respiratory system process', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028138', u'ENSMUSG00000020357']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000046318', u'ENSMUSG00000033585', u'ENSMUSG00000026247', u'ENSMUSG00000020357', u'ENSMUSG00000028138', u'ENSMUSG00000031840', u'ENSMUSG00000024750', u'ENSMUSG00000037369', u'ENSMUSG00000002799', u'ENSMUSG00000042608', u'ENSMUSG00000050989']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010802'])),
    NtGoeaResults(GO='GO:0003017', NS='BP', enrichment='e', name='lymph circulation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000075254']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000075254']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003057', NS='BP', enrichment='e', name='regulation of the force of heart contraction by chemical signal', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028978', u'ENSMUSG00000007655']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003062', NS='BP', enrichment='e', name='regulation of heart rate by chemical signal', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020538']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020538']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003073', NS='BP', enrichment='e', name='regulation of systemic arterial blood pressure', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024960', u'ENSMUSG00000028194']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027750', u'ENSMUSG00000057123', u'ENSMUSG00000049538', u'ENSMUSG00000028194', u'ENSMUSG00000051359', u'ENSMUSG00000057177', u'ENSMUSG00000046410', u'ENSMUSG00000024960', u'ENSMUSG00000046532', u'ENSMUSG00000068323']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003081', NS='BP', enrichment='e', name='regulation of systemic arterial blood pressure by renin-angiotensin', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028024']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028024', u'ENSMUSG00000020681']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003084', NS='BP', enrichment='e', name='positive regulation of systemic arterial blood pressure', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045962']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026814', u'ENSMUSG00000030551', u'ENSMUSG00000035283', u'ENSMUSG00000045962', u'ENSMUSG00000045875', u'ENSMUSG00000020681']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003085', NS='BP', enrichment='e', name='negative regulation of systemic arterial blood pressure', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020439', u'ENSMUSG00000061119']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020439', u'ENSMUSG00000061119', u'ENSMUSG00000025235', u'ENSMUSG00000003541', u'ENSMUSG00000067336', u'ENSMUSG00000027568', u'ENSMUSG00000019256', u'ENSMUSG00000024589', u'ENSMUSG00000058488', u'ENSMUSG00000046410', u'ENSMUSG00000050730']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003093', NS='BP', enrichment='e', name='regulation of glomerular filtration', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022505']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030223', u'ENSMUSG00000042429', u'ENSMUSG00000022505']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003094', NS='BP', enrichment='e', name='glomerular filtration', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032220']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000032220', u'ENSMUSG00000022401', u'ENSMUSG00000016918', u'ENSMUSG00000031616', u'ENSMUSG00000004655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003096', NS='BP', enrichment='e', name='renal sodium ion transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020733']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003104', NS='BP', enrichment='e', name='positive regulation of glomerular filtration', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000050953']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000050953', u'ENSMUSG00000000489']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003105', NS='BP', enrichment='e', name='negative regulation of glomerular filtration', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000030223', u'ENSMUSG00000048376']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003127', NS='BP', enrichment='e', name='detection of nodal flow', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034462']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003139', NS='BP', enrichment='e', name='secondary heart field specification', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028949', u'ENSMUSG00000039191', u'ENSMUSG00000027070', u'ENSMUSG00000021835', u'ENSMUSG00000005583', u'ENSMUSG00000000142']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003140', NS='BP', enrichment='e', name='determination of left/right asymmetry in lateral mesoderm', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053226', u'ENSMUSG00000001761']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003142', NS='BP', enrichment='e', name='cardiogenic plate morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025902']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003143', NS='BP', enrichment='e', name='embryonic heart tube morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000053110', u'ENSMUSG00000030796']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000055320', u'ENSMUSG00000030796', u'ENSMUSG00000026836', u'ENSMUSG00000021313', u'ENSMUSG00000045039', u'ENSMUSG00000025902', u'ENSMUSG00000022528']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003148', NS='BP', enrichment='e', name='outflow tract septum morphogenesis', ratio_in_study=(4, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.11797068469494104, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.68700317902066887, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000032440', u'ENSMUSG00000030849', u'ENSMUSG00000028780']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000025969', u'ENSMUSG00000026556', u'ENSMUSG00000030770', u'ENSMUSG00000030849', u'ENSMUSG00000026814', u'ENSMUSG00000024515', u'ENSMUSG00000017491', u'ENSMUSG00000067336', u'ENSMUSG00000022306', u'ENSMUSG00000039239', u'ENSMUSG00000003233', u'ENSMUSG00000027070', u'ENSMUSG00000021796', u'ENSMUSG00000021835', u'ENSMUSG00000036867', u'ENSMUSG00000028780', u'ENSMUSG00000037992', u'ENSMUSG00000025810', u'ENSMUSG00000032440']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003149', NS='BP', enrichment='e', name='membranous septum morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000030849', u'ENSMUSG00000020644']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000057406', u'ENSMUSG00000026556', u'ENSMUSG00000030849', u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000050288', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000020644', u'ENSMUSG00000044674']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003151', NS='BP', enrichment='e', name='outflow tract morphogenesis', ratio_in_study=(7, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.18521038484115346, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000040152', u'ENSMUSG00000032440', u'ENSMUSG00000066026', u'ENSMUSG00000021796', u'ENSMUSG00000028780', u'ENSMUSG00000025902']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000057123', u'ENSMUSG00000032440', u'ENSMUSG00000044014', u'ENSMUSG00000067336', u'ENSMUSG00000032744', u'ENSMUSG00000066026', u'ENSMUSG00000040289', u'ENSMUSG00000028004', u'ENSMUSG00000032187', u'ENSMUSG00000028780', u'ENSMUSG00000022528', u'ENSMUSG00000052684', u'ENSMUSG00000049577', u'ENSMUSG00000021796', u'ENSMUSG00000022306', u'ENSMUSG00000022141', u'ENSMUSG00000030592', u'ENSMUSG00000021109', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000039239', u'ENSMUSG00000030123', u'ENSMUSG00000050288', u'ENSMUSG00000048616', u'ENSMUSG00000039910', u'ENSMUSG00000044674', u'ENSMUSG00000019789', u'ENSMUSG00000023951', u'ENSMUSG00000032216', u'ENSMUSG00000039191', u'ENSMUSG00000040152', u'ENSMUSG00000001052', u'ENSMUSG00000020888', u'ENSMUSG00000018604', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000025902', u'ENSMUSG00000030890', u'ENSMUSG00000027104', u'ENSMUSG00000036437']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003157', NS='BP', enrichment='e', name='endocardium development', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000018209', u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000022329', u'ENSMUSG00000062960']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003160', NS='BP', enrichment='e', name='endocardium morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022309', u'ENSMUSG00000039191']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022309', u'ENSMUSG00000039191']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003161', NS='BP', enrichment='e', name='cardiac conduction system development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000057123', u'ENSMUSG00000006699', u'ENSMUSG00000062991']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003162', NS='BP', enrichment='e', name='atrioventricular node development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003166', NS='BP', enrichment='e', name='bundle of His development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020644']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020644']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003169', NS='BP', enrichment='e', name='coronary vein morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000023951']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003170', NS='BP', enrichment='e', name='heart valve development', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000054387', u'ENSMUSG00000049672', u'ENSMUSG00000020184', u'ENSMUSG00000035247', u'ENSMUSG00000036867', u'ENSMUSG00000037236']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003179', NS='BP', enrichment='e', name='heart valve morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000033016', u'ENSMUSG00000000567']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000000567', u'ENSMUSG00000002603', u'ENSMUSG00000039239', u'ENSMUSG00000008090', u'ENSMUSG00000028991', u'ENSMUSG00000033016']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003180', NS='BP', enrichment='e', name='aortic valve morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000033016']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000021835', u'ENSMUSG00000033016', u'ENSMUSG00000027954']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003181', NS='BP', enrichment='e', name='atrioventricular valve morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032440']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000040289', u'ENSMUSG00000049577', u'ENSMUSG00000028195', u'ENSMUSG00000039239', u'ENSMUSG00000022306', u'ENSMUSG00000032744', u'ENSMUSG00000020184', u'ENSMUSG00000026836', u'ENSMUSG00000054387', u'ENSMUSG00000027358']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003183', NS='BP', enrichment='e', name='mitral valve morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000076431', u'ENSMUSG00000067336', u'ENSMUSG00000026836', u'ENSMUSG00000027954', u'ENSMUSG00000021796', u'ENSMUSG00000036862', u'ENSMUSG00000036867']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003184', NS='BP', enrichment='e', name='pulmonary valve morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000033016']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000039239', u'ENSMUSG00000032744', u'ENSMUSG00000040289', u'ENSMUSG00000027276', u'ENSMUSG00000032327', u'ENSMUSG00000021835', u'ENSMUSG00000036867', u'ENSMUSG00000019789', u'ENSMUSG00000033016']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003186', NS='BP', enrichment='e', name='tricuspid valve morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000032440']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000019789', u'ENSMUSG00000032440', u'ENSMUSG00000067336']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003188', NS='BP', enrichment='e', name='heart valve formation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000567']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003192', NS='BP', enrichment='e', name='mitral valve formation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022306', u'ENSMUSG00000036862', u'ENSMUSG00000049577']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003197', NS='BP', enrichment='e', name='endocardial cushion development', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000040152']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032216', u'ENSMUSG00000040732', u'ENSMUSG00000040152', u'ENSMUSG00000067336', u'ENSMUSG00000018166', u'ENSMUSG00000021835', u'ENSMUSG00000039910', u'ENSMUSG00000052504', u'ENSMUSG00000069763']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003198', NS='BP', enrichment='e', name='epithelial to mesenchymal transition involved in endocardial cushion formation', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000024515', u'ENSMUSG00000032744', u'ENSMUSG00000040289', u'ENSMUSG00000048450', u'ENSMUSG00000069763', u'ENSMUSG00000026814']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003203', NS='BP', enrichment='e', name='endocardial cushion morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000026923', u'ENSMUSG00000000567']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026814', u'ENSMUSG00000000567', u'ENSMUSG00000048616', u'ENSMUSG00000039239', u'ENSMUSG00000054387', u'ENSMUSG00000032744', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000020184', u'ENSMUSG00000021796', u'ENSMUSG00000040289', u'ENSMUSG00000027358']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003207', NS='BP', enrichment='e', name='cardiac chamber formation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003208', NS='BP', enrichment='e', name='cardiac ventricle morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026814', u'ENSMUSG00000032744', u'ENSMUSG00000027314', u'ENSMUSG00000040289', u'ENSMUSG00000021109', u'ENSMUSG00000019789']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003209', NS='BP', enrichment='e', name='cardiac atrium morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000075254']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000024241', u'ENSMUSG00000026814', u'ENSMUSG00000075254', u'ENSMUSG00000027314', u'ENSMUSG00000027474']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003213', NS='BP', enrichment='e', name='cardiac right atrium morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003214', NS='BP', enrichment='e', name='cardiac left ventricle morphogenesis', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000039191']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000057177', u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000019256', u'ENSMUSG00000028004', u'ENSMUSG00000021974', u'ENSMUSG00000019789', u'ENSMUSG00000044014']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003215', NS='BP', enrichment='e', name='cardiac right ventricle morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000028780']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000040734', u'ENSMUSG00000076431', u'ENSMUSG00000039239', u'ENSMUSG00000027276', u'ENSMUSG00000021796', u'ENSMUSG00000028780', u'ENSMUSG00000019789']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003219', NS='BP', enrichment='e', name='cardiac right ventricle formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000028949']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003222', NS='BP', enrichment='e', name='ventricular trabecula myocardium morphogenesis', ratio_in_study=(6, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.0015399461676470938, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.09092629514686186, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000021796', u'ENSMUSG00000041235', u'ENSMUSG00000075254', u'ENSMUSG00000007613']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026814', u'ENSMUSG00000021796', u'ENSMUSG00000018160', u'ENSMUSG00000041235', u'ENSMUSG00000039239', u'ENSMUSG00000027314', u'ENSMUSG00000075254', u'ENSMUSG00000040289', u'ENSMUSG00000007613', u'ENSMUSG00000028960', u'ENSMUSG00000027474', u'ENSMUSG00000019789', u'ENSMUSG00000039191']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003223', NS='BP', enrichment='e', name='ventricular compact myocardium morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000021796']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000048616', u'ENSMUSG00000054889', u'ENSMUSG00000006932', u'ENSMUSG00000027070', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000021796']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003226', NS='BP', enrichment='e', name='right ventricular compact myocardium morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041235']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041235']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003229', NS='BP', enrichment='e', name='ventricular cardiac muscle tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030022']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040734', u'ENSMUSG00000030022', u'ENSMUSG00000022371']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003241', NS='BP', enrichment='e', name='growth involved in heart morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003245', NS='BP', enrichment='e', name='cardiac muscle tissue growth involved in heart morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045092']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000045092']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003256', NS='BP', enrichment='e', name='regulation of transcription from RNA polymerase II promoter involved in myocardial precursor cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003264', NS='BP', enrichment='e', name='regulation of cardioblast proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003270', NS='BP', enrichment='e', name='Notch signaling pathway involved in regulation of secondary heart field cardioblast proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003272', NS='BP', enrichment='e', name='endocardial cushion formation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000008999', u'ENSMUSG00000032179']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003273', NS='BP', enrichment='e', name='cell migration involved in endocardial cushion formation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000036862', u'ENSMUSG00000026814']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003274', NS='BP', enrichment='e', name='endocardial cushion fusion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000026836']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003281', NS='BP', enrichment='p', name='ventricular septum development', ratio_in_study=(3, 1397), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000031665', u'ENSMUSG00000075254']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000057123', u'ENSMUSG00000039801', u'ENSMUSG00000032187', u'ENSMUSG00000028266', u'ENSMUSG00000045382', u'ENSMUSG00000022528', u'ENSMUSG00000021188', u'ENSMUSG00000033335', u'ENSMUSG00000035152', u'ENSMUSG00000020289', u'ENSMUSG00000001089', u'ENSMUSG00000036867', u'ENSMUSG00000030868', u'ENSMUSG00000057110', u'ENSMUSG00000028195', u'ENSMUSG00000020184', u'ENSMUSG00000035247', u'ENSMUSG00000039910', u'ENSMUSG00000022883', u'ENSMUSG00000023972', u'ENSMUSG00000031665', u'ENSMUSG00000037236', u'ENSMUSG00000054387', u'ENSMUSG00000001870', u'ENSMUSG00000025231', u'ENSMUSG00000075254', u'ENSMUSG00000027070', u'ENSMUSG00000032327', u'ENSMUSG00000053226']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003294', NS='BP', enrichment='e', name='atrial ventricular junction remodeling', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000057123']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003308', NS='BP', enrichment='e', name='negative regulation of Wnt signaling pathway involved in heart development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000027358']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003309', NS='BP', enrichment='e', name='type B pancreatic cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000033933', u'ENSMUSG00000068154', u'ENSMUSG00000024947']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003310', NS='BP', enrichment='e', name='pancreatic A cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000033933', u'ENSMUSG00000068154']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003322', NS='BP', enrichment='e', name='pancreatic A cell development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003323', NS='BP', enrichment='e', name='type B pancreatic cell development', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761', u'ENSMUSG00000039004']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000040274', u'ENSMUSG00000001761', u'ENSMUSG00000027434', u'ENSMUSG00000024122', u'ENSMUSG00000021835', u'ENSMUSG00000032179', u'ENSMUSG00000021994', u'ENSMUSG00000014773', u'ENSMUSG00000034908', u'ENSMUSG00000068154', u'ENSMUSG00000039004']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003331', NS='BP', enrichment='e', name='positive regulation of extracellular matrix constituent secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022018']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031980', u'ENSMUSG00000022018']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003333', NS='BP', enrichment='e', name='amino acid transmembrane transport', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000027737', u'ENSMUSG00000040010', u'ENSMUSG00000031596']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027737', u'ENSMUSG00000061306', u'ENSMUSG00000061171', u'ENSMUSG00000022180', u'ENSMUSG00000031297', u'ENSMUSG00000040010', u'ENSMUSG00000041313', u'ENSMUSG00000047789', u'ENSMUSG00000022756', u'ENSMUSG00000030495', u'ENSMUSG00000069072', u'ENSMUSG00000031596', u'ENSMUSG00000031904', u'ENSMUSG00000000958', u'ENSMUSG00000043885', u'ENSMUSG00000044712']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003337', NS='BP', enrichment='e', name='mesenchymal to epithelial transition involved in metanephros morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021835', u'ENSMUSG00000031665']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003340', NS='BP', enrichment='e', name='negative regulation of mesenchymal to epithelial transition involved in metanephros morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031665', u'ENSMUSG00000006932']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003341', NS='BP', enrichment='p', name='cilium movement', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041144']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000018707', u'ENSMUSG00000040189', u'ENSMUSG00000061322', u'ENSMUSG00000039632', u'ENSMUSG00000025857', u'ENSMUSG00000023966', u'ENSMUSG00000052861', u'ENSMUSG00000056752', u'ENSMUSG00000039963', u'ENSMUSG00000022262', u'ENSMUSG00000059854', u'ENSMUSG00000039552', u'ENSMUSG00000030882', u'ENSMUSG00000052273', u'ENSMUSG00000026939', u'ENSMUSG00000041144', u'ENSMUSG00000068740', u'ENSMUSG00000022375', u'ENSMUSG00000021879', u'ENSMUSG00000027676', u'ENSMUSG00000035126', u'ENSMUSG00000034706', u'ENSMUSG00000038011', u'ENSMUSG00000018581', u'ENSMUSG00000033826']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0036142'])),
    NtGoeaResults(GO='GO:0003342', NS='BP', enrichment='e', name='proepicardium development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021127']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021127']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003344', NS='BP', enrichment='e', name='pericardium morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000024241', u'ENSMUSG00000030201', u'ENSMUSG00000008999', u'ENSMUSG00000027314', u'ENSMUSG00000032179', u'ENSMUSG00000021994']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003347', NS='BP', enrichment='e', name='epicardial cell to mesenchymal cell transition', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000026556', u'ENSMUSG00000029287']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003350', NS='BP', enrichment='e', name='pulmonary myocardium development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028780']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028780']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003365', NS='BP', enrichment='e', name='establishment of cell polarity involved in ameboidal cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000013076']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000013076', u'ENSMUSG00000041688']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003376', NS='BP', enrichment='e', name='sphingosine-1-phosphate signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000052397']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000040447', u'ENSMUSG00000052397', u'ENSMUSG00000030741', u'ENSMUSG00000043895']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003382', NS='BP', enrichment='e', name='epithelial cell morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026383', u'ENSMUSG00000021754']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000068876', u'ENSMUSG00000070047', u'ENSMUSG00000048251', u'ENSMUSG00000021754', u'ENSMUSG00000029401', u'ENSMUSG00000034987', u'ENSMUSG00000001847', u'ENSMUSG00000030583', u'ENSMUSG00000025278', u'ENSMUSG00000029392', u'ENSMUSG00000022568', u'ENSMUSG00000048826', u'ENSMUSG00000026383', u'ENSMUSG00000058056', u'ENSMUSG00000046532', u'ENSMUSG00000037876']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003383', NS='BP', enrichment='e', name='apical constriction', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000048285', u'ENSMUSG00000026383', u'ENSMUSG00000024290', u'ENSMUSG00000025812']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003413', NS='BP', enrichment='e', name='chondrocyte differentiation involved in endochondral bone morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021188', u'ENSMUSG00000000142', u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003415', NS='BP', enrichment='e', name='chondrocyte hypertrophy', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037253', u'ENSMUSG00000000567']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003416', NS='BP', enrichment='e', name='endochondral bone growth', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026674']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000029122', u'ENSMUSG00000062960']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003417', NS='BP', enrichment='e', name='growth plate cartilage development', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000040152']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028047', u'ENSMUSG00000040152', u'ENSMUSG00000017491', u'ENSMUSG00000032440', u'ENSMUSG00000037992', u'ENSMUSG00000001288']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003430', NS='BP', enrichment='e', name='growth plate cartilage chondrocyte growth', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001288', u'ENSMUSG00000032440']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003431', NS='BP', enrichment='e', name='growth plate cartilage chondrocyte development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045672']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045672', u'ENSMUSG00000023345']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003433', NS='BP', enrichment='e', name='chondrocyte development involved in endochondral bone morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000070436']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000070436']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003676', NS='MF', enrichment='p', name='nucleic acid binding', ratio_in_study=(32, 1397), ratio_in_pop=(719, 13836), p_uncorrected=1.731276259535937e-08, depth=3, study_count=32, p_sm_bonferroni=0.00027191424932271427, p_fdr_bh=9.0638083107571418e-06, study_items=set([u'ENSMUSG00000028042', u'ENSMUSG00000062078', u'ENSMUSG00000021366', u'ENSMUSG00000031586', u'ENSMUSG00000059713', u'ENSMUSG00000048402', u'ENSMUSG00000040043', u'ENSMUSG00000021318', u'ENSMUSG00000043456', u'ENSMUSG00000041703', u'ENSMUSG00000018654', u'ENSMUSG00000006498', u'ENSMUSG00000024420', u'ENSMUSG00000026519', u'ENSMUSG00000052942', u'ENSMUSG00000030087', u'ENSMUSG00000061524', u'ENSMUSG00000058638', u'ENSMUSG00000039601', u'ENSMUSG00000069769', u'ENSMUSG00000040596', u'ENSMUSG00000055538', u'ENSMUSG00000031665', u'ENSMUSG00000037370', u'ENSMUSG00000037419', u'ENSMUSG00000000552', u'ENSMUSG00000054256', u'ENSMUSG00000039410', u'ENSMUSG00000008393', u'ENSMUSG00000000078', u'ENSMUSG00000038872', u'ENSMUSG00000038679']), pop_n=13836, pop_count=719, pop_items=set([u'ENSMUSG00000039759', u'ENSMUSG00000047907', u'ENSMUSG00000048109', u'ENSMUSG00000021716', u'ENSMUSG00000046380', u'ENSMUSG00000021712', u'ENSMUSG00000018379', u'ENSMUSG00000031586', u'ENSMUSG00000030443', u'ENSMUSG00000059713', u'ENSMUSG00000031583', u'ENSMUSG00000036315', u'ENSMUSG00000038895', u'ENSMUSG00000055991', u'ENSMUSG00000037243', u'ENSMUSG00000007080', u'ENSMUSG00000030189', u'ENSMUSG00000027663', u'ENSMUSG00000018678', u'ENSMUSG00000005506', u'ENSMUSG00000064264', u'ENSMUSG00000030846', u'ENSMUSG00000055491', u'ENSMUSG00000031907', u'ENSMUSG00000038628', u'ENSMUSG00000020752', u'ENSMUSG00000032705', u'ENSMUSG00000015023', u'ENSMUSG00000008668', u'ENSMUSG00000030204', u'ENSMUSG00000021217', u'ENSMUSG00000032097', u'ENSMUSG00000047371', u'ENSMUSG00000068154', u'ENSMUSG00000052040', u'ENSMUSG00000071662', u'ENSMUSG00000071661', u'ENSMUSG00000027016', u'ENSMUSG00000047686', u'ENSMUSG00000056076', u'ENSMUSG00000032026', u'ENSMUSG00000032410', u'ENSMUSG00000026889', u'ENSMUSG00000018583', u'ENSMUSG00000003271', u'ENSMUSG00000061898', u'ENSMUSG00000042396', u'ENSMUSG00000022009', u'ENSMUSG00000020364', u'ENSMUSG00000038132', u'ENSMUSG00000049728', u'ENSMUSG00000031167', u'ENSMUSG00000048921', u'ENSMUSG00000021327', u'ENSMUSG00000052707', u'ENSMUSG00000039841', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000026333', u'ENSMUSG00000022306', u'ENSMUSG00000019826', u'ENSMUSG00000029127', u'ENSMUSG00000037868', u'ENSMUSG00000050240', u'ENSMUSG00000002578', u'ENSMUSG00000015337', u'ENSMUSG00000028807', u'ENSMUSG00000035266', u'ENSMUSG00000021134', u'ENSMUSG00000020409', u'ENSMUSG00000018995', u'ENSMUSG00000051351', u'ENSMUSG00000039210', u'ENSMUSG00000028790', u'ENSMUSG00000029701', u'ENSMUSG00000015597', u'ENSMUSG00000028651', u'ENSMUSG00000037784', u'ENSMUSG00000027667', u'ENSMUSG00000028890', u'ENSMUSG00000034621', u'ENSMUSG00000000787', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000028898', u'ENSMUSG00000024220', u'ENSMUSG00000046404', u'ENSMUSG00000020335', u'ENSMUSG00000037149', u'ENSMUSG00000024587', u'ENSMUSG00000063108', u'ENSMUSG00000015165', u'ENSMUSG00000042496', u'ENSMUSG00000020719', u'ENSMUSG00000002052', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000039717', u'ENSMUSG00000038784', u'ENSMUSG00000037364', u'ENSMUSG00000049657', u'ENSMUSG00000030016', u'ENSMUSG00000030400', u'ENSMUSG00000046792', u'ENSMUSG00000068267', u'ENSMUSG00000027582', u'ENSMUSG00000027583', u'ENSMUSG00000027620', u'ENSMUSG00000052488', u'ENSMUSG00000052675', u'ENSMUSG00000040209', u'ENSMUSG00000031948', u'ENSMUSG00000021621', u'ENSMUSG00000092035', u'ENSMUSG00000019432', u'ENSMUSG00000014550', u'ENSMUSG00000030087', u'ENSMUSG00000063808', u'ENSMUSG00000059975', u'ENSMUSG00000040596', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000046667', u'ENSMUSG00000051034', u'ENSMUSG00000089824', u'ENSMUSG00000053950', u'ENSMUSG00000079509', u'ENSMUSG00000031428', u'ENSMUSG00000028382', u'ENSMUSG00000062012', u'ENSMUSG00000052253', u'ENSMUSG00000028389', u'ENSMUSG00000034820', u'ENSMUSG00000040524', u'ENSMUSG00000023025', u'ENSMUSG00000052926', u'ENSMUSG00000026058', u'ENSMUSG00000039782', u'ENSMUSG00000030232', u'ENSMUSG00000045268', u'ENSMUSG00000079215', u'ENSMUSG00000062078', u'ENSMUSG00000047036', u'ENSMUSG00000024019', u'ENSMUSG00000021366', u'ENSMUSG00000039236', u'ENSMUSG00000015501', u'ENSMUSG00000039967', u'ENSMUSG00000006418', u'ENSMUSG00000033863', u'ENSMUSG00000032119', u'ENSMUSG00000067860', u'ENSMUSG00000022194', u'ENSMUSG00000039087', u'ENSMUSG00000052406', u'ENSMUSG00000059878', u'ENSMUSG00000063281', u'ENSMUSG00000031728', u'ENSMUSG00000047003', u'ENSMUSG00000026377', u'ENSMUSG00000025404', u'ENSMUSG00000036249', u'ENSMUSG00000039531', u'ENSMUSG00000061524', u'ENSMUSG00000044224', u'ENSMUSG00000026970', u'ENSMUSG00000044221', u'ENSMUSG00000026872', u'ENSMUSG00000025586', u'ENSMUSG00000014303', u'ENSMUSG00000044149', u'ENSMUSG00000035649', u'ENSMUSG00000024491', u'ENSMUSG00000032297', u'ENSMUSG00000061894', u'ENSMUSG00000029179', u'ENSMUSG00000029178', u'ENSMUSG00000010205', u'ENSMUSG00000029913', u'ENSMUSG00000002524', u'ENSMUSG00000025571', u'ENSMUSG00000028850', u'ENSMUSG00000025576', u'ENSMUSG00000071337', u'ENSMUSG00000026806', u'ENSMUSG00000048251', u'ENSMUSG00000059208', u'ENSMUSG00000032621', u'ENSMUSG00000023805', u'ENSMUSG00000042699', u'ENSMUSG00000029458', u'ENSMUSG00000042694', u'ENSMUSG00000029328', u'ENSMUSG00000049532', u'ENSMUSG00000029594', u'ENSMUSG00000054893', u'ENSMUSG00000071341', u'ENSMUSG00000048661', u'ENSMUSG00000036442', u'ENSMUSG00000025997', u'ENSMUSG00000046201', u'ENSMUSG00000045639', u'ENSMUSG00000006678', u'ENSMUSG00000037001', u'ENSMUSG00000034329', u'ENSMUSG00000071054', u'ENSMUSG00000023938', u'ENSMUSG00000028034', u'ENSMUSG00000058655', u'ENSMUSG00000034931', u'ENSMUSG00000054967', u'ENSMUSG00000042426', u'ENSMUSG00000018347', u'ENSMUSG00000037253', u'ENSMUSG00000059708', u'ENSMUSG00000030057', u'ENSMUSG00000037419', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000000568', u'ENSMUSG00000066798', u'ENSMUSG00000042500', u'ENSMUSG00000059796', u'ENSMUSG00000048047', u'ENSMUSG00000007836', u'ENSMUSG00000050919', u'ENSMUSG00000055305', u'ENSMUSG00000051184', u'ENSMUSG00000033871', u'ENSMUSG00000034022', u'ENSMUSG00000024050', u'ENSMUSG00000053985', u'ENSMUSG00000074406', u'ENSMUSG00000023495', u'ENSMUSG00000006456', u'ENSMUSG00000031715', u'ENSMUSG00000030393', u'ENSMUSG00000035051', u'ENSMUSG00000036036', u'ENSMUSG00000031370', u'ENSMUSG00000031374', u'ENSMUSG00000032407', u'ENSMUSG00000020137', u'ENSMUSG00000003500', u'ENSMUSG00000022012', u'ENSMUSG00000040028', u'ENSMUSG00000041703', u'ENSMUSG00000067873', u'ENSMUSG00000074102', u'ENSMUSG00000020358', u'ENSMUSG00000027439', u'ENSMUSG00000062040', u'ENSMUSG00000027433', u'ENSMUSG00000031256', u'ENSMUSG00000069769', u'ENSMUSG00000031099', u'ENSMUSG00000003282', u'ENSMUSG00000031626', u'ENSMUSG00000022635', u'ENSMUSG00000064043', u'ENSMUSG00000043639', u'ENSMUSG00000022708', u'ENSMUSG00000032579', u'ENSMUSG00000040731', u'ENSMUSG00000017999', u'ENSMUSG00000017264', u'ENSMUSG00000021876', u'ENSMUSG00000063804', u'ENSMUSG00000018287', u'ENSMUSG00000078765', u'ENSMUSG00000022332', u'ENSMUSG00000022335', u'ENSMUSG00000060257', u'ENSMUSG00000029817', u'ENSMUSG00000021500', u'ENSMUSG00000022760', u'ENSMUSG00000017421', u'ENSMUSG00000035275', u'ENSMUSG00000061410', u'ENSMUSG00000040321', u'ENSMUSG00000050064', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000029715', u'ENSMUSG00000039410', u'ENSMUSG00000029249', u'ENSMUSG00000034681', u'ENSMUSG00000059689', u'ENSMUSG00000075595', u'ENSMUSG00000092417', u'ENSMUSG00000029627', u'ENSMUSG00000022201', u'ENSMUSG00000029625', u'ENSMUSG00000036376', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000005267', u'ENSMUSG00000034206', u'ENSMUSG00000041649', u'ENSMUSG00000050668', u'ENSMUSG00000041130', u'ENSMUSG00000041645', u'ENSMUSG00000036721', u'ENSMUSG00000055835', u'ENSMUSG00000039176', u'ENSMUSG00000026667', u'ENSMUSG00000002107', u'ENSMUSG00000057113', u'ENSMUSG00000029402', u'ENSMUSG00000016921', u'ENSMUSG00000029405', u'ENSMUSG00000033454', u'ENSMUSG00000005481', u'ENSMUSG00000038797', u'ENSMUSG00000043410', u'ENSMUSG00000037197', u'ENSMUSG00000055531', u'ENSMUSG00000004980', u'ENSMUSG00000046556', u'ENSMUSG00000038384', u'ENSMUSG00000027593', u'ENSMUSG00000034278', u'ENSMUSG00000042156', u'ENSMUSG00000055480', u'ENSMUSG00000015757', u'ENSMUSG00000066613', u'ENSMUSG00000042097', u'ENSMUSG00000025470', u'ENSMUSG00000028042', u'ENSMUSG00000033931', u'ENSMUSG00000001424', u'ENSMUSG00000020705', u'ENSMUSG00000061079', u'ENSMUSG00000042079', u'ENSMUSG00000041912', u'ENSMUSG00000062861', u'ENSMUSG00000028911', u'ENSMUSG00000035877', u'ENSMUSG00000030435', u'ENSMUSG00000041459', u'ENSMUSG00000027981', u'ENSMUSG00000052713', u'ENSMUSG00000031433', u'ENSMUSG00000018654', u'ENSMUSG00000042472', u'ENSMUSG00000022119', u'ENSMUSG00000049321', u'ENSMUSG00000062309', u'ENSMUSG00000020677', u'ENSMUSG00000002428', u'ENSMUSG00000038644', u'ENSMUSG00000021546', u'ENSMUSG00000035529', u'ENSMUSG00000014329', u'ENSMUSG00000054716', u'ENSMUSG00000048696', u'ENSMUSG00000027968', u'ENSMUSG00000035781', u'ENSMUSG00000045252', u'ENSMUSG00000031665', u'ENSMUSG00000022185', u'ENSMUSG00000043456', u'ENSMUSG00000036054', u'ENSMUSG00000026404', u'ENSMUSG00000053536', u'ENSMUSG00000053289', u'ENSMUSG00000036114', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000055538', u'ENSMUSG00000029169', u'ENSMUSG00000031109', u'ENSMUSG00000020300', u'ENSMUSG00000045733', u'ENSMUSG00000031107', u'ENSMUSG00000031060', u'ENSMUSG00000020515', u'ENSMUSG00000057894', u'ENSMUSG00000001280', u'ENSMUSG00000046351', u'ENSMUSG00000002814', u'ENSMUSG00000021494', u'ENSMUSG00000048897', u'ENSMUSG00000029167', u'ENSMUSG00000034088', u'ENSMUSG00000034071', u'ENSMUSG00000022361', u'ENSMUSG00000046982', u'ENSMUSG00000028820', u'ENSMUSG00000034120', u'ENSMUSG00000034653', u'ENSMUSG00000048012', u'ENSMUSG00000037492', u'ENSMUSG00000018974', u'ENSMUSG00000029729', u'ENSMUSG00000026709', u'ENSMUSG00000032940', u'ENSMUSG00000028134', u'ENSMUSG00000059540', u'ENSMUSG00000028137', u'ENSMUSG00000025323', u'ENSMUSG00000029599', u'ENSMUSG00000001674', u'ENSMUSG00000024369', u'ENSMUSG00000037640', u'ENSMUSG00000057788', u'ENSMUSG00000049421', u'ENSMUSG00000024565', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000036972', u'ENSMUSG00000021116', u'ENSMUSG00000029538', u'ENSMUSG00000020630', u'ENSMUSG00000032480', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000041815', u'ENSMUSG00000030753', u'ENSMUSG00000025134', u'ENSMUSG00000025047', u'ENSMUSG00000000552', u'ENSMUSG00000060373', u'ENSMUSG00000034839', u'ENSMUSG00000037465', u'ENSMUSG00000028952', u'ENSMUSG00000032298', u'ENSMUSG00000034800', u'ENSMUSG00000005682', u'ENSMUSG00000052751', u'ENSMUSG00000031960', u'ENSMUSG00000063334', u'ENSMUSG00000018750', u'ENSMUSG00000036499', u'ENSMUSG00000053080', u'ENSMUSG00000033964', u'ENSMUSG00000072115', u'ENSMUSG00000022987', u'ENSMUSG00000073423', u'ENSMUSG00000031311', u'ENSMUSG00000063568', u'ENSMUSG00000044519', u'ENSMUSG00000032368', u'ENSMUSG00000016503', u'ENSMUSG00000040429', u'ENSMUSG00000068551', u'ENSMUSG00000031816', u'ENSMUSG00000022023', u'ENSMUSG00000042197', u'ENSMUSG00000021743', u'ENSMUSG00000038116', u'ENSMUSG00000025959', u'ENSMUSG00000044068', u'ENSMUSG00000062761', u'ENSMUSG00000044934', u'ENSMUSG00000019338', u'ENSMUSG00000031148', u'ENSMUSG00000036086', u'ENSMUSG00000026356', u'ENSMUSG00000061374', u'ENSMUSG00000032503', u'ENSMUSG00000011306', u'ENSMUSG00000047412', u'ENSMUSG00000001150', u'ENSMUSG00000024420', u'ENSMUSG00000047141', u'ENSMUSG00000021514', u'ENSMUSG00000024740', u'ENSMUSG00000035248', u'ENSMUSG00000031134', u'ENSMUSG00000071645', u'ENSMUSG00000068856', u'ENSMUSG00000020464', u'ENSMUSG00000038679', u'ENSMUSG00000028772', u'ENSMUSG00000038418', u'ENSMUSG00000029389', u'ENSMUSG00000032212', u'ENSMUSG00000046311', u'ENSMUSG00000033565', u'ENSMUSG00000001632', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000041530', u'ENSMUSG00000021392', u'ENSMUSG00000063511', u'ENSMUSG00000027104', u'ENSMUSG00000006720', u'ENSMUSG00000030929', u'ENSMUSG00000060657', u'ENSMUSG00000049232', u'ENSMUSG00000028688', u'ENSMUSG00000035011', u'ENSMUSG00000033423', u'ENSMUSG00000019792', u'ENSMUSG00000027288', u'ENSMUSG00000025374', u'ENSMUSG00000037029', u'ENSMUSG00000034194', u'ENSMUSG00000042787', u'ENSMUSG00000046541', u'ENSMUSG00000028676', u'ENSMUSG00000055239', u'ENSMUSG00000035397', u'ENSMUSG00000061479', u'ENSMUSG00000085795', u'ENSMUSG00000051730', u'ENSMUSG00000036916', u'ENSMUSG00000068823', u'ENSMUSG00000048271', u'ENSMUSG00000033732', u'ENSMUSG00000033730', u'ENSMUSG00000029504', u'ENSMUSG00000051499', u'ENSMUSG00000039607', u'ENSMUSG00000058638', u'ENSMUSG00000039601', u'ENSMUSG00000008333', u'ENSMUSG00000005621', u'ENSMUSG00000028423', u'ENSMUSG00000042369', u'ENSMUSG00000028358', u'ENSMUSG00000055148', u'ENSMUSG00000055065', u'ENSMUSG00000037236', u'ENSMUSG00000026279', u'ENSMUSG00000053286', u'ENSMUSG00000031527', u'ENSMUSG00000028902', u'ENSMUSG00000027677', u'ENSMUSG00000016018', u'ENSMUSG00000030584', u'ENSMUSG00000027770', u'ENSMUSG00000007850', u'ENSMUSG00000037730', u'ENSMUSG00000018765', u'ENSMUSG00000003410', u'ENSMUSG00000038774', u'ENSMUSG00000033813', u'ENSMUSG00000073062', u'ENSMUSG00000024097', u'ENSMUSG00000046909', u'ENSMUSG00000055660', u'ENSMUSG00000000861', u'ENSMUSG00000028842', u'ENSMUSG00000021264', u'ENSMUSG00000045538', u'ENSMUSG00000068134', u'ENSMUSG00000040167', u'ENSMUSG00000051469', u'ENSMUSG00000051390', u'ENSMUSG00000032423', u'ENSMUSG00000020116', u'ENSMUSG00000040761', u'ENSMUSG00000020115', u'ENSMUSG00000019841', u'ENSMUSG00000022774', u'ENSMUSG00000007670', u'ENSMUSG00000043290', u'ENSMUSG00000002265', u'ENSMUSG00000045333', u'ENSMUSG00000027551', u'ENSMUSG00000033760', u'ENSMUSG00000048385', u'ENSMUSG00000034430', u'ENSMUSG00000057706', u'ENSMUSG00000039834', u'ENSMUSG00000021958', u'ENSMUSG00000040717', u'ENSMUSG00000021951', u'ENSMUSG00000021481', u'ENSMUSG00000003660', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000049600', u'ENSMUSG00000040302', u'ENSMUSG00000021681', u'ENSMUSG00000071679', u'ENSMUSG00000010362', u'ENSMUSG00000001383', u'ENSMUSG00000030678', u'ENSMUSG00000024695', u'ENSMUSG00000045598', u'ENSMUSG00000038685', u'ENSMUSG00000028639', u'ENSMUSG00000037361', u'ENSMUSG00000022228', u'ENSMUSG00000028634', u'ENSMUSG00000024604', u'ENSMUSG00000039652', u'ENSMUSG00000001065', u'ENSMUSG00000071172', u'ENSMUSG00000022858', u'ENSMUSG00000021040', u'ENSMUSG00000021047', u'ENSMUSG00000042625', u'ENSMUSG00000048485', u'ENSMUSG00000004393', u'ENSMUSG00000029427', u'ENSMUSG00000040043', u'ENSMUSG00000072294', u'ENSMUSG00000007216', u'ENSMUSG00000037070', u'ENSMUSG00000024826', u'ENSMUSG00000028546', u'ENSMUSG00000051695', u'ENSMUSG00000046010', u'ENSMUSG00000037370', u'ENSMUSG00000060397', u'ENSMUSG00000059475', u'ENSMUSG00000069565', u'ENSMUSG00000055204', u'ENSMUSG00000027639', u'ENSMUSG00000030779', u'ENSMUSG00000078779', u'ENSMUSG00000026234', u'ENSMUSG00000035456', u'ENSMUSG00000075528', u'ENSMUSG00000040620', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000021639', u'ENSMUSG00000002297', u'ENSMUSG00000047710', u'ENSMUSG00000046658', u'ENSMUSG00000032580', u'ENSMUSG00000070866', u'ENSMUSG00000028069', u'ENSMUSG00000024135', u'ENSMUSG00000024137', u'ENSMUSG00000018428', u'ENSMUSG00000018425', u'ENSMUSG00000030528', u'ENSMUSG00000026199', u'ENSMUSG00000021221', u'ENSMUSG00000008658', u'ENSMUSG00000052676', u'ENSMUSG00000038902', u'ENSMUSG00000045193', u'ENSMUSG00000018040', u'ENSMUSG00000020653', u'ENSMUSG00000008489', u'ENSMUSG00000026519', u'ENSMUSG00000019738', u'ENSMUSG00000059005', u'ENSMUSG00000000838', u'ENSMUSG00000048039', u'ENSMUSG00000055633', u'ENSMUSG00000047417', u'ENSMUSG00000070319', u'ENSMUSG00000051550', u'ENSMUSG00000048402', u'ENSMUSG00000022884', u'ENSMUSG00000056851', u'ENSMUSG00000031601', u'ENSMUSG00000057982', u'ENSMUSG00000021318', u'ENSMUSG00000070780', u'ENSMUSG00000010592', u'ENSMUSG00000052942', u'ENSMUSG00000044475', u'ENSMUSG00000022425', u'ENSMUSG00000032101', u'ENSMUSG00000044807', u'ENSMUSG00000033499', u'ENSMUSG00000008393', u'ENSMUSG00000022721', u'ENSMUSG00000001120', u'ENSMUSG00000075592', u'ENSMUSG00000022283', u'ENSMUSG00000006215', u'ENSMUSG00000022685', u'ENSMUSG00000054737', u'ENSMUSG00000044390', u'ENSMUSG00000047888', u'ENSMUSG00000027684', u'ENSMUSG00000027680', u'ENSMUSG00000022508', u'ENSMUSG00000020472', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000047388', u'ENSMUSG00000047473', u'ENSMUSG00000044452', u'ENSMUSG00000010608', u'ENSMUSG00000043099', u'ENSMUSG00000037017', u'ENSMUSG00000028840', u'ENSMUSG00000024095', u'ENSMUSG00000006498', u'ENSMUSG00000022951', u'ENSMUSG00000058881', u'ENSMUSG00000049164', u'ENSMUSG00000000751', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000045427', u'ENSMUSG00000038866', u'ENSMUSG00000046287', u'ENSMUSG00000038535', u'ENSMUSG00000074220', u'ENSMUSG00000024949', u'ENSMUSG00000029345', u'ENSMUSG00000029587', u'ENSMUSG00000030609', u'ENSMUSG00000054256', u'ENSMUSG00000046572', u'ENSMUSG00000042109', u'ENSMUSG00000024268', u'ENSMUSG00000071291', u'ENSMUSG00000042439', u'ENSMUSG00000049672', u'ENSMUSG00000038872', u'ENSMUSG00000068882', u'ENSMUSG00000024217', u'ENSMUSG00000052137', u'ENSMUSG00000037214']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003677', NS='MF', enrichment='p', name='DNA binding', ratio_in_study=(87, 1397), ratio_in_pop=(1233, 13836), p_uncorrected=0.00013247613457153515, depth=4, study_count=87, p_sm_bonferroni=1.0, p_fdr_bh=0.01612922612077931, study_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000048100', u'ENSMUSG00000033016', u'ENSMUSG00000034957', u'ENSMUSG00000025612', u'ENSMUSG00000032035', u'ENSMUSG00000051910', u'ENSMUSG00000015714', u'ENSMUSG00000033713', u'ENSMUSG00000061524', u'ENSMUSG00000030717', u'ENSMUSG00000018102', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000000078', u'ENSMUSG00000026380', u'ENSMUSG00000060601', u'ENSMUSG00000002147', u'ENSMUSG00000038539', u'ENSMUSG00000021127', u'ENSMUSG00000020538', u'ENSMUSG00000015839', u'ENSMUSG00000048402', u'ENSMUSG00000047407', u'ENSMUSG00000043456', u'ENSMUSG00000041703', u'ENSMUSG00000034227', u'ENSMUSG00000003184', u'ENSMUSG00000021775', u'ENSMUSG00000031015', u'ENSMUSG00000025025', u'ENSMUSG00000029705', u'ENSMUSG00000032369', u'ENSMUSG00000039191', u'ENSMUSG00000036098', u'ENSMUSG00000053007', u'ENSMUSG00000074637', u'ENSMUSG00000038679', u'ENSMUSG00000030796', u'ENSMUSG00000030256', u'ENSMUSG00000020919', u'ENSMUSG00000028150', u'ENSMUSG00000041235', u'ENSMUSG00000019803', u'ENSMUSG00000024420', u'ENSMUSG00000039410', u'ENSMUSG00000074622', u'ENSMUSG00000020037', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000026586', u'ENSMUSG00000040596', u'ENSMUSG00000021318', u'ENSMUSG00000052942', u'ENSMUSG00000032698', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000038495', u'ENSMUSG00000029771', u'ENSMUSG00000056216', u'ENSMUSG00000028042', u'ENSMUSG00000028163', u'ENSMUSG00000021366', u'ENSMUSG00000020473', u'ENSMUSG00000046160', u'ENSMUSG00000036192', u'ENSMUSG00000043716', u'ENSMUSG00000045817', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000038648', u'ENSMUSG00000020085', u'ENSMUSG00000039158', u'ENSMUSG00000021540', u'ENSMUSG00000058638', u'ENSMUSG00000033006', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000027168', u'ENSMUSG00000023990', u'ENSMUSG00000004043', u'ENSMUSG00000032238', u'ENSMUSG00000044786', u'ENSMUSG00000025902', u'ENSMUSG00000037621', u'ENSMUSG00000038872']), pop_n=13836, pop_count=1233, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000047907', u'ENSMUSG00000030811', u'ENSMUSG00000031374', u'ENSMUSG00000002393', u'ENSMUSG00000059325', u'ENSMUSG00000023927', u'ENSMUSG00000021743', u'ENSMUSG00000020863', u'ENSMUSG00000004897', u'ENSMUSG00000039759', u'ENSMUSG00000031583', u'ENSMUSG00000042197', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000046691', u'ENSMUSG00000055991', u'ENSMUSG00000037243', u'ENSMUSG00000007080', u'ENSMUSG00000034957', u'ENSMUSG00000030189', u'ENSMUSG00000033454', u'ENSMUSG00000018678', u'ENSMUSG00000047143', u'ENSMUSG00000027667', u'ENSMUSG00000028933', u'ENSMUSG00000030180', u'ENSMUSG00000053950', u'ENSMUSG00000030846', u'ENSMUSG00000027067', u'ENSMUSG00000031902', u'ENSMUSG00000031907', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000031860', u'ENSMUSG00000058301', u'ENSMUSG00000040661', u'ENSMUSG00000021400', u'ENSMUSG00000030166', u'ENSMUSG00000033863', u'ENSMUSG00000051220', u'ENSMUSG00000040681', u'ENSMUSG00000029191', u'ENSMUSG00000034032', u'ENSMUSG00000078671', u'ENSMUSG00000024045', u'ENSMUSG00000063972', u'ENSMUSG00000014303', u'ENSMUSG00000021217', u'ENSMUSG00000031540', u'ENSMUSG00000047371', u'ENSMUSG00000068154', u'ENSMUSG00000031885', u'ENSMUSG00000018102', u'ENSMUSG00000022096', u'ENSMUSG00000036281', u'ENSMUSG00000046101', u'ENSMUSG00000045903', u'ENSMUSG00000033740', u'ENSMUSG00000033970', u'ENSMUSG00000059824', u'ENSMUSG00000044647', u'ENSMUSG00000030443', u'ENSMUSG00000026017', u'ENSMUSG00000032410', u'ENSMUSG00000032411', u'ENSMUSG00000033249', u'ENSMUSG00000018583', u'ENSMUSG00000046351', u'ENSMUSG00000038056', u'ENSMUSG00000026380', u'ENSMUSG00000033943', u'ENSMUSG00000002658', u'ENSMUSG00000001472', u'ENSMUSG00000019850', u'ENSMUSG00000020364', u'ENSMUSG00000047246', u'ENSMUSG00000090258', u'ENSMUSG00000027439', u'ENSMUSG00000049728', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000067995', u'ENSMUSG00000020538', u'ENSMUSG00000019214', u'ENSMUSG00000032898', u'ENSMUSG00000036983', u'ENSMUSG00000036980', u'ENSMUSG00000015461', u'ENSMUSG00000029634', u'ENSMUSG00000046380', u'ENSMUSG00000032897', u'ENSMUSG00000002870', u'ENSMUSG00000039841', u'ENSMUSG00000003992', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000053175', u'ENSMUSG00000020453', u'ENSMUSG00000022306', u'ENSMUSG00000019826', u'ENSMUSG00000029127', u'ENSMUSG00000069308', u'ENSMUSG00000028809', u'ENSMUSG00000037868', u'ENSMUSG00000047534', u'ENSMUSG00000030400', u'ENSMUSG00000050240', u'ENSMUSG00000002578', u'ENSMUSG00000069301', u'ENSMUSG00000021287', u'ENSMUSG00000020519', u'ENSMUSG00000045598', u'ENSMUSG00000069306', u'ENSMUSG00000017801', u'ENSMUSG00000035266', u'ENSMUSG00000041272', u'ENSMUSG00000027433', u'ENSMUSG00000031015', u'ENSMUSG00000039219', u'ENSMUSG00000026313', u'ENSMUSG00000075600', u'ENSMUSG00000029253', u'ENSMUSG00000029250', u'ENSMUSG00000032228', u'ENSMUSG00000022536', u'ENSMUSG00000029705', u'ENSMUSG00000028796', u'ENSMUSG00000054199', u'ENSMUSG00000024906', u'ENSMUSG00000028654', u'ENSMUSG00000028896', u'ENSMUSG00000022545', u'ENSMUSG00000061887', u'ENSMUSG00000022237', u'ENSMUSG00000028890', u'ENSMUSG00000000787', u'ENSMUSG00000015937', u'ENSMUSG00000028899', u'ENSMUSG00000069270', u'ENSMUSG00000024220', u'ENSMUSG00000025626', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000037608', u'ENSMUSG00000034218', u'ENSMUSG00000025025', u'ENSMUSG00000036916', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000031627', u'ENSMUSG00000039068', u'ENSMUSG00000026610', u'ENSMUSG00000061755', u'ENSMUSG00000042496', u'ENSMUSG00000002111', u'ENSMUSG00000020718', u'ENSMUSG00000070643', u'ENSMUSG00000060639', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000002052', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000005493', u'ENSMUSG00000024833', u'ENSMUSG00000067455', u'ENSMUSG00000069895', u'ENSMUSG00000059436', u'ENSMUSG00000037364', u'ENSMUSG00000046982', u'ENSMUSG00000030016', u'ENSMUSG00000025019', u'ENSMUSG00000046792', u'ENSMUSG00000070544', u'ENSMUSG00000047407', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000027580', u'ENSMUSG00000027582', u'ENSMUSG00000030067', u'ENSMUSG00000027230', u'ENSMUSG00000041235', u'ENSMUSG00000035666', u'ENSMUSG00000004151', u'ENSMUSG00000020914', u'ENSMUSG00000030060', u'ENSMUSG00000043872', u'ENSMUSG00000032555', u'ENSMUSG00000069272', u'ENSMUSG00000052675', u'ENSMUSG00000069274', u'ENSMUSG00000030493', u'ENSMUSG00000021144', u'ENSMUSG00000037447', u'ENSMUSG00000035033', u'ENSMUSG00000015605', u'ENSMUSG00000092035', u'ENSMUSG00000049295', u'ENSMUSG00000059475', u'ENSMUSG00000006050', u'ENSMUSG00000028820', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000024120', u'ENSMUSG00000042063', u'ENSMUSG00000040596', u'ENSMUSG00000056749', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000028271', u'ENSMUSG00000037860', u'ENSMUSG00000046668', u'ENSMUSG00000039987', u'ENSMUSG00000026187', u'ENSMUSG00000079509', u'ENSMUSG00000022895', u'ENSMUSG00000025912', u'ENSMUSG00000045991', u'ENSMUSG00000032698', u'ENSMUSG00000032344', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000041420', u'ENSMUSG00000040296', u'ENSMUSG00000023027', u'ENSMUSG00000031832', u'ENSMUSG00000002028', u'ENSMUSG00000003435', u'ENSMUSG00000020661', u'ENSMUSG00000023021', u'ENSMUSG00000053552', u'ENSMUSG00000008496', u'ENSMUSG00000057469', u'ENSMUSG00000030232', u'ENSMUSG00000041238', u'ENSMUSG00000045268', u'ENSMUSG00000079215', u'ENSMUSG00000069302', u'ENSMUSG00000048100', u'ENSMUSG00000024955', u'ENSMUSG00000034453', u'ENSMUSG00000021366', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000029131', u'ENSMUSG00000022892', u'ENSMUSG00000039967', u'ENSMUSG00000052565', u'ENSMUSG00000036192', u'ENSMUSG00000032119', u'ENSMUSG00000018411', u'ENSMUSG00000003549', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000026234', u'ENSMUSG00000036061', u'ENSMUSG00000002625', u'ENSMUSG00000044365', u'ENSMUSG00000029729', u'ENSMUSG00000031681', u'ENSMUSG00000019947', u'ENSMUSG00000003545', u'ENSMUSG00000047003', u'ENSMUSG00000038000', u'ENSMUSG00000042903', u'ENSMUSG00000038002', u'ENSMUSG00000026374', u'ENSMUSG00000056596', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000024151', u'ENSMUSG00000048047', u'ENSMUSG00000073705', u'ENSMUSG00000006705', u'ENSMUSG00000052293', u'ENSMUSG00000018899', u'ENSMUSG00000043716', u'ENSMUSG00000051817', u'ENSMUSG00000061524', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000059669', u'ENSMUSG00000024750', u'ENSMUSG00000022673', u'ENSMUSG00000022672', u'ENSMUSG00000026872', u'ENSMUSG00000036686', u'ENSMUSG00000038954', u'ENSMUSG00000069268', u'ENSMUSG00000041483', u'ENSMUSG00000044149', u'ENSMUSG00000036721', u'ENSMUSG00000001228', u'ENSMUSG00000039117', u'ENSMUSG00000029177', u'ENSMUSG00000057098', u'ENSMUSG00000017491', u'ENSMUSG00000025470', u'ENSMUSG00000002249', u'ENSMUSG00000029911', u'ENSMUSG00000036875', u'ENSMUSG00000012483', u'ENSMUSG00000002524', u'ENSMUSG00000025577', u'ENSMUSG00000025576', u'ENSMUSG00000059878', u'ENSMUSG00000025902', u'ENSMUSG00000029913', u'ENSMUSG00000041515', u'ENSMUSG00000037001', u'ENSMUSG00000063281', u'ENSMUSG00000079109', u'ENSMUSG00000026803', u'ENSMUSG00000016087', u'ENSMUSG00000039220', u'ENSMUSG00000060678', u'ENSMUSG00000052837', u'ENSMUSG00000005198', u'ENSMUSG00000058388', u'ENSMUSG00000021668', u'ENSMUSG00000020697', u'ENSMUSG00000050295', u'ENSMUSG00000042699', u'ENSMUSG00000001911', u'ENSMUSG00000059540', u'ENSMUSG00000059552', u'ENSMUSG00000042694', u'ENSMUSG00000029328', u'ENSMUSG00000031728', u'ENSMUSG00000034801', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000001988', u'ENSMUSG00000022476', u'ENSMUSG00000067148', u'ENSMUSG00000038518', u'ENSMUSG00000037138', u'ENSMUSG00000036442', u'ENSMUSG00000022471', u'ENSMUSG00000039087', u'ENSMUSG00000020380', u'ENSMUSG00000025612', u'ENSMUSG00000045639', u'ENSMUSG00000052534', u'ENSMUSG00000028545', u'ENSMUSG00000006678', u'ENSMUSG00000020950', u'ENSMUSG00000020898', u'ENSMUSG00000006673', u'ENSMUSG00000034329', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000040943', u'ENSMUSG00000032369', u'ENSMUSG00000040097', u'ENSMUSG00000051910', u'ENSMUSG00000025409', u'ENSMUSG00000052676', u'ENSMUSG00000033713', u'ENSMUSG00000056608', u'ENSMUSG00000028034', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000030199', u'ENSMUSG00000071661', u'ENSMUSG00000005566', u'ENSMUSG00000036972', u'ENSMUSG00000018347', u'ENSMUSG00000031575', u'ENSMUSG00000025050', u'ENSMUSG00000003032', u'ENSMUSG00000031585', u'ENSMUSG00000021848', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000035125', u'ENSMUSG00000000568', u'ENSMUSG00000066798', u'ENSMUSG00000027306', u'ENSMUSG00000027304', u'ENSMUSG00000030059', u'ENSMUSG00000042185', u'ENSMUSG00000026159', u'ENSMUSG00000026628', u'ENSMUSG00000050919', u'ENSMUSG00000019768', u'ENSMUSG00000057894', u'ENSMUSG00000021615', u'ENSMUSG00000032652', u'ENSMUSG00000038482', u'ENSMUSG00000055305', u'ENSMUSG00000002147', u'ENSMUSG00000031870', u'ENSMUSG00000048118', u'ENSMUSG00000006307', u'ENSMUSG00000021470', u'ENSMUSG00000041740', u'ENSMUSG00000028329', u'ENSMUSG00000017299', u'ENSMUSG00000022389', u'ENSMUSG00000049421', u'ENSMUSG00000034021', u'ENSMUSG00000030271', u'ENSMUSG00000029249', u'ENSMUSG00000045102', u'ENSMUSG00000074406', u'ENSMUSG00000042557', u'ENSMUSG00000023495', u'ENSMUSG00000041126', u'ENSMUSG00000031715', u'ENSMUSG00000030528', u'ENSMUSG00000038425', u'ENSMUSG00000032397', u'ENSMUSG00000036036', u'ENSMUSG00000051510', u'ENSMUSG00000014859', u'ENSMUSG00000041415', u'ENSMUSG00000042439', u'ENSMUSG00000029505', u'ENSMUSG00000014850', u'ENSMUSG00000075595', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000032405', u'ENSMUSG00000020137', u'ENSMUSG00000032402', u'ENSMUSG00000003500', u'ENSMUSG00000017724', u'ENSMUSG00000034333', u'ENSMUSG00000004934', u'ENSMUSG00000073436', u'ENSMUSG00000021775', u'ENSMUSG00000032409', u'ENSMUSG00000020358', u'ENSMUSG00000020052', u'ENSMUSG00000027430', u'ENSMUSG00000000078', u'ENSMUSG00000027434', u'ENSMUSG00000031099', u'ENSMUSG00000071064', u'ENSMUSG00000040167', u'ENSMUSG00000003282', u'ENSMUSG00000026970', u'ENSMUSG00000032419', u'ENSMUSG00000039850', u'ENSMUSG00000039852', u'ENSMUSG00000022708', u'ENSMUSG00000040732', u'ENSMUSG00000036098', u'ENSMUSG00000053007', u'ENSMUSG00000029135', u'ENSMUSG00000047036', u'ENSMUSG00000063804', u'ENSMUSG00000019837', u'ENSMUSG00000021767', u'ENSMUSG00000021972', u'ENSMUSG00000031706', u'ENSMUSG00000044702', u'ENSMUSG00000022335', u'ENSMUSG00000060257', u'ENSMUSG00000024454', u'ENSMUSG00000006585', u'ENSMUSG00000022760', u'ENSMUSG00000036792', u'ENSMUSG00000028759', u'ENSMUSG00000061911', u'ENSMUSG00000035277', u'ENSMUSG00000036923', u'ENSMUSG00000054737', u'ENSMUSG00000018841', u'ENSMUSG00000058773', u'ENSMUSG00000044636', u'ENSMUSG00000026842', u'ENSMUSG00000040321', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000030659', u'ENSMUSG00000055148', u'ENSMUSG00000022529', u'ENSMUSG00000022528', u'ENSMUSG00000029363', u'ENSMUSG00000022205', u'ENSMUSG00000029627', u'ENSMUSG00000022201', u'ENSMUSG00000049717', u'ENSMUSG00000006288', u'ENSMUSG00000036376', u'ENSMUSG00000050064', u'ENSMUSG00000005267', u'ENSMUSG00000028639', u'ENSMUSG00000024985', u'ENSMUSG00000034206', u'ENSMUSG00000091405', u'ENSMUSG00000022974', u'ENSMUSG00000038214', u'ENSMUSG00000015882', u'ENSMUSG00000058440', u'ENSMUSG00000025384', u'ENSMUSG00000074622', u'ENSMUSG00000039176', u'ENSMUSG00000028901', u'ENSMUSG00000025225', u'ENSMUSG00000057113', u'ENSMUSG00000026586', u'ENSMUSG00000032178', u'ENSMUSG00000002109', u'ENSMUSG00000002108', u'ENSMUSG00000026669', u'ENSMUSG00000009555', u'ENSMUSG00000029563', u'ENSMUSG00000025364', u'ENSMUSG00000068267', u'ENSMUSG00000025369', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000008958', u'ENSMUSG00000025316', u'ENSMUSG00000030717', u'ENSMUSG00000024241', u'ENSMUSG00000037174', u'ENSMUSG00000005410', u'ENSMUSG00000000134', u'ENSMUSG00000075266', u'ENSMUSG00000069266', u'ENSMUSG00000027342', u'ENSMUSG00000061482', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000026740', u'ENSMUSG00000038495', u'ENSMUSG00000039275', u'ENSMUSG00000033222', u'ENSMUSG00000051627', u'ENSMUSG00000029178', u'ENSMUSG00000061991', u'ENSMUSG00000028042', u'ENSMUSG00000032238', u'ENSMUSG00000049038', u'ENSMUSG00000055639', u'ENSMUSG00000041852', u'ENSMUSG00000055116', u'ENSMUSG00000031996', u'ENSMUSG00000043909', u'ENSMUSG00000061079', u'ENSMUSG00000029676', u'ENSMUSG00000069114', u'ENSMUSG00000041911', u'ENSMUSG00000036615', u'ENSMUSG00000040857', u'ENSMUSG00000026663', u'ENSMUSG00000031536', u'ENSMUSG00000031928', u'ENSMUSG00000035877', u'ENSMUSG00000030322', u'ENSMUSG00000046785', u'ENSMUSG00000041459', u'ENSMUSG00000031921', u'ENSMUSG00000045071', u'ENSMUSG00000071637', u'ENSMUSG00000018651', u'ENSMUSG00000035011', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000030824', u'ENSMUSG00000038648', u'ENSMUSG00000026107', u'ENSMUSG00000048481', u'ENSMUSG00000026104', u'ENSMUSG00000020778', u'ENSMUSG00000052684', u'ENSMUSG00000014767', u'ENSMUSG00000002428', u'ENSMUSG00000004328', u'ENSMUSG00000021546', u'ENSMUSG00000037017', u'ENSMUSG00000001517', u'ENSMUSG00000028634', u'ENSMUSG00000021540', u'ENSMUSG00000071341', u'ENSMUSG00000030346', u'ENSMUSG00000058239', u'ENSMUSG00000034154', u'ENSMUSG00000041859', u'ENSMUSG00000024382', u'ENSMUSG00000055762', u'ENSMUSG00000026082', u'ENSMUSG00000026077', u'ENSMUSG00000021377', u'ENSMUSG00000057406', u'ENSMUSG00000042207', u'ENSMUSG00000037621', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000019303', u'ENSMUSG00000064288', u'ENSMUSG00000028522', u'ENSMUSG00000051550', u'ENSMUSG00000040463', u'ENSMUSG00000026565', u'ENSMUSG00000059842', u'ENSMUSG00000002325', u'ENSMUSG00000004359', u'ENSMUSG00000033020', u'ENSMUSG00000044786', u'ENSMUSG00000031697', u'ENSMUSG00000044783', u'ENSMUSG00000041703', u'ENSMUSG00000001100', u'ENSMUSG00000024140', u'ENSMUSG00000001103', u'ENSMUSG00000034800', u'ENSMUSG00000019878', u'ENSMUSG00000051034', u'ENSMUSG00000006335', u'ENSMUSG00000033813', u'ENSMUSG00000058385', u'ENSMUSG00000031103', u'ENSMUSG00000049672', u'ENSMUSG00000068739', u'ENSMUSG00000027544', u'ENSMUSG00000038255', u'ENSMUSG00000001288', u'ENSMUSG00000022641', u'ENSMUSG00000009739', u'ENSMUSG00000063889', u'ENSMUSG00000037188', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000032965', u'ENSMUSG00000002814', u'ENSMUSG00000021494', u'ENSMUSG00000002250', u'ENSMUSG00000048897', u'ENSMUSG00000029167', u'ENSMUSG00000035934', u'ENSMUSG00000058230', u'ENSMUSG00000042406', u'ENSMUSG00000022361', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000029920', u'ENSMUSG00000034551', u'ENSMUSG00000017861', u'ENSMUSG00000025269', u'ENSMUSG00000052751', u'ENSMUSG00000000776', u'ENSMUSG00000007646', u'ENSMUSG00000063632', u'ENSMUSG00000079056', u'ENSMUSG00000015217', u'ENSMUSG00000049321', u'ENSMUSG00000037492', u'ENSMUSG00000027796', u'ENSMUSG00000015714', u'ENSMUSG00000040310', u'ENSMUSG00000026816', u'ENSMUSG00000009741', u'ENSMUSG00000042589', u'ENSMUSG00000061360', u'ENSMUSG00000028800', u'ENSMUSG00000024968', u'ENSMUSG00000057156', u'ENSMUSG00000058594', u'ENSMUSG00000029754', u'ENSMUSG00000025323', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000024206', u'ENSMUSG00000063659', u'ENSMUSG00000037640', u'ENSMUSG00000030966', u'ENSMUSG00000027490', u'ENSMUSG00000036023', u'ENSMUSG00000024565', u'ENSMUSG00000041649', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000041168', u'ENSMUSG00000005897', u'ENSMUSG00000063021', u'ENSMUSG00000028807', u'ENSMUSG00000005893', u'ENSMUSG00000021113', u'ENSMUSG00000049658', u'ENSMUSG00000040669', u'ENSMUSG00000037730', u'ENSMUSG00000056459', u'ENSMUSG00000037992', u'ENSMUSG00000037991', u'ENSMUSG00000039771', u'ENSMUSG00000032481', u'ENSMUSG00000042109', u'ENSMUSG00000038718', u'ENSMUSG00000068391', u'ENSMUSG00000074220', u'ENSMUSG00000035842', u'ENSMUSG00000029290', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000034908', u'ENSMUSG00000030753', u'ENSMUSG00000062861', u'ENSMUSG00000051184', u'ENSMUSG00000035529', u'ENSMUSG00000024513', u'ENSMUSG00000034832', u'ENSMUSG00000024844', u'ENSMUSG00000020287', u'ENSMUSG00000043456', u'ENSMUSG00000024515', u'ENSMUSG00000028484', u'ENSMUSG00000037395', u'ENSMUSG00000049232', u'ENSMUSG00000037465', u'ENSMUSG00000028952', u'ENSMUSG00000071350', u'ENSMUSG00000025049', u'ENSMUSG00000028483', u'ENSMUSG00000026222', u'ENSMUSG00000019817', u'ENSMUSG00000054893', u'ENSMUSG00000029475', u'ENSMUSG00000056216', u'ENSMUSG00000018750', u'ENSMUSG00000033964', u'ENSMUSG00000072115', u'ENSMUSG00000042446', u'ENSMUSG00000035478', u'ENSMUSG00000028318', u'ENSMUSG00000071359', u'ENSMUSG00000001419', u'ENSMUSG00000072872', u'ENSMUSG00000042323', u'ENSMUSG00000048661', u'ENSMUSG00000055024', u'ENSMUSG00000058881', u'ENSMUSG00000022987', u'ENSMUSG00000073423', u'ENSMUSG00000031310', u'ENSMUSG00000031311', u'ENSMUSG00000036672', u'ENSMUSG00000031314', u'ENSMUSG00000036611', u'ENSMUSG00000027035', u'ENSMUSG00000032368', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000025997', u'ENSMUSG00000068551', u'ENSMUSG00000051469', u'ENSMUSG00000042408', u'ENSMUSG00000026134', u'ENSMUSG00000040033', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000003923', u'ENSMUSG00000063689', u'ENSMUSG00000031229', u'ENSMUSG00000049184', u'ENSMUSG00000030629', u'ENSMUSG00000027424', u'ENSMUSG00000025959', u'ENSMUSG00000013973', u'ENSMUSG00000062761', u'ENSMUSG00000039473', u'ENSMUSG00000046556', u'ENSMUSG00000044934', u'ENSMUSG00000033726', u'ENSMUSG00000068855', u'ENSMUSG00000019338', u'ENSMUSG00000019230', u'ENSMUSG00000018537', u'ENSMUSG00000051351', u'ENSMUSG00000029027', u'ENSMUSG00000029026', u'ENSMUSG00000045817', u'ENSMUSG00000075376', u'ENSMUSG00000040044', u'ENSMUSG00000049516', u'ENSMUSG00000049553', u'ENSMUSG00000026355', u'ENSMUSG00000036160', u'ENSMUSG00000028587', u'ENSMUSG00000019803', u'ENSMUSG00000021519', u'ENSMUSG00000047412', u'ENSMUSG00000034173', u'ENSMUSG00000001156', u'ENSMUSG00000024420', u'ENSMUSG00000038080', u'ENSMUSG00000034041', u'ENSMUSG00000054051', u'ENSMUSG00000034042', u'ENSMUSG00000021514', u'ENSMUSG00000024740', u'ENSMUSG00000021010', u'ENSMUSG00000020232', u'ENSMUSG00000075031', u'ENSMUSG00000036932', u'ENSMUSG00000035365', u'ENSMUSG00000027514', u'ENSMUSG00000021018', u'ENSMUSG00000044167', u'ENSMUSG00000021109', u'ENSMUSG00000037262', u'ENSMUSG00000056493', u'ENSMUSG00000063870', u'ENSMUSG00000015697', u'ENSMUSG00000016503', u'ENSMUSG00000036779', u'ENSMUSG00000078779', u'ENSMUSG00000033510', u'ENSMUSG00000053985', u'ENSMUSG00000036461', u'ENSMUSG00000038418', u'ENSMUSG00000037692', u'ENSMUSG00000038797', u'ENSMUSG00000032998', u'ENSMUSG00000025498', u'ENSMUSG00000025880', u'ENSMUSG00000001632', u'ENSMUSG00000028702', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000037169', u'ENSMUSG00000030921', u'ENSMUSG00000055320', u'ENSMUSG00000043991', u'ENSMUSG00000027104', u'ENSMUSG00000006720', u'ENSMUSG00000021395', u'ENSMUSG00000020335', u'ENSMUSG00000029771', u'ENSMUSG00000043602', u'ENSMUSG00000033585', u'ENSMUSG00000078851', u'ENSMUSG00000029478', u'ENSMUSG00000039748', u'ENSMUSG00000040187', u'ENSMUSG00000069300', u'ENSMUSG00000009406', u'ENSMUSG00000059975', u'ENSMUSG00000025374', u'ENSMUSG00000003154', u'ENSMUSG00000035960', u'ENSMUSG00000046160', u'ENSMUSG00000024817', u'ENSMUSG00000038615', u'ENSMUSG00000024927', u'ENSMUSG00000005373', u'ENSMUSG00000000282', u'ENSMUSG00000022500', u'ENSMUSG00000046541', u'ENSMUSG00000024921', u'ENSMUSG00000055835', u'ENSMUSG00000035397', u'ENSMUSG00000031939', u'ENSMUSG00000027210', u'ENSMUSG00000039630', u'ENSMUSG00000036940', u'ENSMUSG00000038489', u'ENSMUSG00000027353', u'ENSMUSG00000034460', u'ENSMUSG00000068823', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000041827', u'ENSMUSG00000033730', u'ENSMUSG00000060032', u'ENSMUSG00000020160', u'ENSMUSG00000028053', u'ENSMUSG00000051499', u'ENSMUSG00000049539', u'ENSMUSG00000058638', u'ENSMUSG00000064043', u'ENSMUSG00000005621', u'ENSMUSG00000028423', u'ENSMUSG00000030103', u'ENSMUSG00000054716', u'ENSMUSG00000004880', u'ENSMUSG00000074637', u'ENSMUSG00000028358', u'ENSMUSG00000042570', u'ENSMUSG00000041147', u'ENSMUSG00000031986', u'ENSMUSG00000037235', u'ENSMUSG00000026279', u'ENSMUSG00000038679', u'ENSMUSG00000041360', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000071291', u'ENSMUSG00000062012', u'ENSMUSG00000027242', u'ENSMUSG00000041995', u'ENSMUSG00000035285', u'ENSMUSG00000014771', u'ENSMUSG00000027395', u'ENSMUSG00000022105', u'ENSMUSG00000023994', u'ENSMUSG00000032329', u'ENSMUSG00000015053', u'ENSMUSG00000063108', u'ENSMUSG00000008206', u'ENSMUSG00000056394', u'ENSMUSG00000061315', u'ENSMUSG00000000902', u'ENSMUSG00000035158', u'ENSMUSG00000004661', u'ENSMUSG00000004667', u'ENSMUSG00000021264', u'ENSMUSG00000062727', u'ENSMUSG00000070034', u'ENSMUSG00000042472', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000071516', u'ENSMUSG00000039830', u'ENSMUSG00000068134', u'ENSMUSG00000026890', u'ENSMUSG00000049657', u'ENSMUSG00000018160', u'ENSMUSG00000051390', u'ENSMUSG00000023079', u'ENSMUSG00000031358', u'ENSMUSG00000032035', u'ENSMUSG00000022779', u'ENSMUSG00000019961', u'ENSMUSG00000032745', u'ENSMUSG00000038116', u'ENSMUSG00000036120', u'ENSMUSG00000019841', u'ENSMUSG00000024176', u'ENSMUSG00000039834', u'ENSMUSG00000034673', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000038342', u'ENSMUSG00000020086', u'ENSMUSG00000043290', u'ENSMUSG00000030057', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000015942', u'ENSMUSG00000051695', u'ENSMUSG00000027552', u'ENSMUSG00000027551', u'ENSMUSG00000025958', u'ENSMUSG00000048385', u'ENSMUSG00000061517', u'ENSMUSG00000053754', u'ENSMUSG00000071646', u'ENSMUSG00000005045', u'ENSMUSG00000019564', u'ENSMUSG00000026896', u'ENSMUSG00000040712', u'ENSMUSG00000067071', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000029110', u'ENSMUSG00000043061', u'ENSMUSG00000049600', u'ENSMUSG00000029832', u'ENSMUSG00000029833', u'ENSMUSG00000021485', u'ENSMUSG00000032727', u'ENSMUSG00000020079', u'ENSMUSG00000037896', u'ENSMUSG00000076431', u'ENSMUSG00000037894', u'ENSMUSG00000034522', u'ENSMUSG00000062867', u'ENSMUSG00000093668', u'ENSMUSG00000043668', u'ENSMUSG00000025925', u'ENSMUSG00000038644', u'ENSMUSG00000054766', u'ENSMUSG00000054611', u'ENSMUSG00000056501', u'ENSMUSG00000039158', u'ENSMUSG00000026826', u'ENSMUSG00000039191', u'ENSMUSG00000026820', u'ENSMUSG00000037652', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000018983', u'ENSMUSG00000054967', u'ENSMUSG00000044519', u'ENSMUSG00000028466', u'ENSMUSG00000029730', u'ENSMUSG00000015709', u'ENSMUSG00000010362', u'ENSMUSG00000001383', u'ENSMUSG00000030678', u'ENSMUSG00000045215', u'ENSMUSG00000015839', u'ENSMUSG00000039656', u'ENSMUSG00000030042', u'ENSMUSG00000024914', u'ENSMUSG00000024912', u'ENSMUSG00000030677', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000028882', u'ENSMUSG00000028884', u'ENSMUSG00000024218', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000041540', u'ENSMUSG00000003184', u'ENSMUSG00000006818', u'ENSMUSG00000001065', u'ENSMUSG00000036867', u'ENSMUSG00000005442', u'ENSMUSG00000052040', u'ENSMUSG00000034738', u'ENSMUSG00000042625', u'ENSMUSG00000048485', u'ENSMUSG00000057133', u'ENSMUSG00000032777', u'ENSMUSG00000090112', u'ENSMUSG00000060981', u'ENSMUSG00000030788', u'ENSMUSG00000003847', u'ENSMUSG00000072294', u'ENSMUSG00000040929', u'ENSMUSG00000037984', u'ENSMUSG00000008575', u'ENSMUSG00000007216', u'ENSMUSG00000039410', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000028394', u'ENSMUSG00000038290', u'ENSMUSG00000025144', u'ENSMUSG00000066456', u'ENSMUSG00000061878', u'ENSMUSG00000008976', u'ENSMUSG00000045996', u'ENSMUSG00000036181', u'ENSMUSG00000060601', u'ENSMUSG00000001016', u'ENSMUSG00000028099', u'ENSMUSG00000037572', u'ENSMUSG00000048416', u'ENSMUSG00000061013', u'ENSMUSG00000033006', u'ENSMUSG00000027630', u'ENSMUSG00000027323', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000035456', u'ENSMUSG00000042489', u'ENSMUSG00000048756', u'ENSMUSG00000005148', u'ENSMUSG00000031393', u'ENSMUSG00000034271', u'ENSMUSG00000043969', u'ENSMUSG00000068742', u'ENSMUSG00000054604', u'ENSMUSG00000056820', u'ENSMUSG00000051235', u'ENSMUSG00000046658', u'ENSMUSG00000030094', u'ENSMUSG00000069171', u'ENSMUSG00000038331', u'ENSMUSG00000024137', u'ENSMUSG00000030254', u'ENSMUSG00000049532', u'ENSMUSG00000030256', u'ENSMUSG00000060261', u'ENSMUSG00000030393', u'ENSMUSG00000013089', u'ENSMUSG00000045515', u'ENSMUSG00000071076', u'ENSMUSG00000030557', u'ENSMUSG00000047146', u'ENSMUSG00000038902', u'ENSMUSG00000022383', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000064168', u'ENSMUSG00000037029', u'ENSMUSG00000048001', u'ENSMUSG00000040289', u'ENSMUSG00000040123', u'ENSMUSG00000037935', u'ENSMUSG00000020653', u'ENSMUSG00000045252', u'ENSMUSG00000023034', u'ENSMUSG00000053560', u'ENSMUSG00000031783', u'ENSMUSG00000020656', u'ENSMUSG00000038705', u'ENSMUSG00000027951', u'ENSMUSG00000026048', u'ENSMUSG00000015092', u'ENSMUSG00000043866', u'ENSMUSG00000020037', u'ENSMUSG00000046876', u'ENSMUSG00000025423', u'ENSMUSG00000000934', u'ENSMUSG00000017830', u'ENSMUSG00000055633', u'ENSMUSG00000021250', u'ENSMUSG00000047141', u'ENSMUSG00000021255', u'ENSMUSG00000048402', u'ENSMUSG00000051238', u'ENSMUSG00000061615', u'ENSMUSG00000022881', u'ENSMUSG00000021318', u'ENSMUSG00000054717', u'ENSMUSG00000031609', u'ENSMUSG00000048012', u'ENSMUSG00000029345', u'ENSMUSG00000023104', u'ENSMUSG00000052942', u'ENSMUSG00000044477', u'ENSMUSG00000040054', u'ENSMUSG00000032515', u'ENSMUSG00000025261', u'ENSMUSG00000029014', u'ENSMUSG00000044807', u'ENSMUSG00000024742', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000032298', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000001120', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000040429', u'ENSMUSG00000006215', u'ENSMUSG00000024002', u'ENSMUSG00000025223', u'ENSMUSG00000045302', u'ENSMUSG00000044390', u'ENSMUSG00000056851', u'ENSMUSG00000055817', u'ENSMUSG00000035310', u'ENSMUSG00000055884', u'ENSMUSG00000034311', u'ENSMUSG00000028150', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000020471', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000016831', u'ENSMUSG00000011960', u'ENSMUSG00000029267', u'ENSMUSG00000038685', u'ENSMUSG00000029265', u'ENSMUSG00000047473', u'ENSMUSG00000044452', u'ENSMUSG00000058298', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000036986', u'ENSMUSG00000056895', u'ENSMUSG00000028840', u'ENSMUSG00000046574', u'ENSMUSG00000017485', u'ENSMUSG00000020329', u'ENSMUSG00000058886', u'ENSMUSG00000034674', u'ENSMUSG00000025246', u'ENSMUSG00000020085', u'ENSMUSG00000022952', u'ENSMUSG00000024317', u'ENSMUSG00000054499', u'ENSMUSG00000049164', u'ENSMUSG00000000751', u'ENSMUSG00000022811', u'ENSMUSG00000060093', u'ENSMUSG00000036822', u'ENSMUSG00000038539', u'ENSMUSG00000026761', u'ENSMUSG00000068854', u'ENSMUSG00000040270', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000038535', u'ENSMUSG00000033430', u'ENSMUSG00000067860', u'ENSMUSG00000074221', u'ENSMUSG00000015846', u'ENSMUSG00000025340', u'ENSMUSG00000024947', u'ENSMUSG00000015843', u'ENSMUSG00000019789', u'ENSMUSG00000003949', u'ENSMUSG00000023953', u'ENSMUSG00000030744', u'ENSMUSG00000042508', u'ENSMUSG00000058318', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000024548', u'ENSMUSG00000029642', u'ENSMUSG00000046572', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000020923', u'ENSMUSG00000020889', u'ENSMUSG00000048921', u'ENSMUSG00000038415', u'ENSMUSG00000038872', u'ENSMUSG00000052135', u'ENSMUSG00000037214']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0043566'])),
    NtGoeaResults(GO='GO:0003680', NS='MF', enrichment='e', name='AT DNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000006360']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000568', u'ENSMUSG00000027168', u'ENSMUSG00000005583', u'ENSMUSG00000006360', u'ENSMUSG00000046711']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003682', NS='MF', enrichment='p', name='chromatin binding', ratio_in_study=(31, 1397), ratio_in_pop=(382, 13836), p_uncorrected=0.2272525038837894, depth=2, study_count=31, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000031026', u'ENSMUSG00000028369', u'ENSMUSG00000026923', u'ENSMUSG00000020538', u'ENSMUSG00000030717', u'ENSMUSG00000057672', u'ENSMUSG00000048402', u'ENSMUSG00000020919', u'ENSMUSG00000021318', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000033016', u'ENSMUSG00000053110', u'ENSMUSG00000015149', u'ENSMUSG00000038539', u'ENSMUSG00000020037', u'ENSMUSG00000032698', u'ENSMUSG00000025862', u'ENSMUSG00000058638', u'ENSMUSG00000000708', u'ENSMUSG00000033006', u'ENSMUSG00000029705', u'ENSMUSG00000020122', u'ENSMUSG00000031665', u'ENSMUSG00000027168', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000028163', u'ENSMUSG00000047407', u'ENSMUSG00000074637', u'ENSMUSG00000038679']), pop_n=13836, pop_count=382, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000047907', u'ENSMUSG00000006005', u'ENSMUSG00000046591', u'ENSMUSG00000031583', u'ENSMUSG00000007080', u'ENSMUSG00000027660', u'ENSMUSG00000030180', u'ENSMUSG00000027067', u'ENSMUSG00000031902', u'ENSMUSG00000017146', u'ENSMUSG00000045482', u'ENSMUSG00000019777', u'ENSMUSG00000024045', u'ENSMUSG00000023927', u'ENSMUSG00000021217', u'ENSMUSG00000019857', u'ENSMUSG00000026429', u'ENSMUSG00000048170', u'ENSMUSG00000066456', u'ENSMUSG00000020052', u'ENSMUSG00000021327', u'ENSMUSG00000020538', u'ENSMUSG00000024193', u'ENSMUSG00000009575', u'ENSMUSG00000037868', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000039477', u'ENSMUSG00000029250', u'ENSMUSG00000029703', u'ENSMUSG00000029705', u'ENSMUSG00000028896', u'ENSMUSG00000029221', u'ENSMUSG00000015937', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000074637', u'ENSMUSG00000037149', u'ENSMUSG00000034748', u'ENSMUSG00000024999', u'ENSMUSG00000047824', u'ENSMUSG00000028576', u'ENSMUSG00000037369', u'ENSMUSG00000050697', u'ENSMUSG00000046982', u'ENSMUSG00000070544', u'ENSMUSG00000020918', u'ENSMUSG00000028397', u'ENSMUSG00000000028', u'ENSMUSG00000030067', u'ENSMUSG00000027230', u'ENSMUSG00000020914', u'ENSMUSG00000062563', u'ENSMUSG00000018921', u'ENSMUSG00000021144', u'ENSMUSG00000037447', u'ENSMUSG00000040204', u'ENSMUSG00000015605', u'ENSMUSG00000042063', u'ENSMUSG00000052812', u'ENSMUSG00000040681', u'ENSMUSG00000031540', u'ENSMUSG00000032698', u'ENSMUSG00000032344', u'ENSMUSG00000041420', u'ENSMUSG00000037286', u'ENSMUSG00000003437', u'ENSMUSG00000002028', u'ENSMUSG00000003435', u'ENSMUSG00000020661', u'ENSMUSG00000021245', u'ENSMUSG00000032119', u'ENSMUSG00000023055', u'ENSMUSG00000019942', u'ENSMUSG00000001134', u'ENSMUSG00000038002', u'ENSMUSG00000025409', u'ENSMUSG00000062270', u'ENSMUSG00000025403', u'ENSMUSG00000020257', u'ENSMUSG00000022338', u'ENSMUSG00000028759', u'ENSMUSG00000017499', u'ENSMUSG00000029673', u'ENSMUSG00000029911', u'ENSMUSG00000025577', u'ENSMUSG00000026803', u'ENSMUSG00000016087', u'ENSMUSG00000023110', u'ENSMUSG00000026923', u'ENSMUSG00000024974', u'ENSMUSG00000059552', u'ENSMUSG00000030752', u'ENSMUSG00000033016', u'ENSMUSG00000022475', u'ENSMUSG00000020381', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000034329', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000032498', u'ENSMUSG00000039748', u'ENSMUSG00000002983', u'ENSMUSG00000039741', u'ENSMUSG00000042182', u'ENSMUSG00000005566', u'ENSMUSG00000025128', u'ENSMUSG00000008855', u'ENSMUSG00000005045', u'ENSMUSG00000000567', u'ENSMUSG00000000568', u'ENSMUSG00000019768', u'ENSMUSG00000048001', u'ENSMUSG00000016624', u'ENSMUSG00000023018', u'ENSMUSG00000020160', u'ENSMUSG00000026436', u'ENSMUSG00000026434', u'ENSMUSG00000032402', u'ENSMUSG00000022019', u'ENSMUSG00000031393', u'ENSMUSG00000027434', u'ENSMUSG00000000708', u'ENSMUSG00000031622', u'ENSMUSG00000039910', u'ENSMUSG00000039852', u'ENSMUSG00000040732', u'ENSMUSG00000029135', u'ENSMUSG00000024454', u'ENSMUSG00000006585', u'ENSMUSG00000036792', u'ENSMUSG00000031026', u'ENSMUSG00000022521', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000030652', u'ENSMUSG00000024985', u'ENSMUSG00000006288', u'ENSMUSG00000024335', u'ENSMUSG00000028639', u'ENSMUSG00000025223', u'ENSMUSG00000034206', u'ENSMUSG00000075028', u'ENSMUSG00000025225', u'ENSMUSG00000041133', u'ENSMUSG00000039176', u'ENSMUSG00000014074', u'ENSMUSG00000009555', u'ENSMUSG00000027671', u'ENSMUSG00000068267', u'ENSMUSG00000025001', u'ENSMUSG00000025369', u'ENSMUSG00000028565', u'ENSMUSG00000055884', u'ENSMUSG00000030717', u'ENSMUSG00000034271', u'ENSMUSG00000041229', u'ENSMUSG00000005410', u'ENSMUSG00000059518', u'ENSMUSG00000035576', u'ENSMUSG00000027342', u'ENSMUSG00000035478', u'ENSMUSG00000047777', u'ENSMUSG00000028369', u'ENSMUSG00000039630', u'ENSMUSG00000008305', u'ENSMUSG00000021738', u'ENSMUSG00000046876', u'ENSMUSG00000061079', u'ENSMUSG00000041911', u'ENSMUSG00000018651', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000044950', u'ENSMUSG00000038644', u'ENSMUSG00000068428', u'ENSMUSG00000025862', u'ENSMUSG00000024387', u'ENSMUSG00000021374', u'ENSMUSG00000021377', u'ENSMUSG00000018476', u'ENSMUSG00000018572', u'ENSMUSG00000031665', u'ENSMUSG00000026565', u'ENSMUSG00000062248', u'ENSMUSG00000038252', u'ENSMUSG00000029196', u'ENSMUSG00000027544', u'ENSMUSG00000020453', u'ENSMUSG00000058301', u'ENSMUSG00000026313', u'ENSMUSG00000029167', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000029922', u'ENSMUSG00000028820', u'ENSMUSG00000000776', u'ENSMUSG00000029687', u'ENSMUSG00000025280', u'ENSMUSG00000079487', u'ENSMUSG00000038518', u'ENSMUSG00000030619', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000032481', u'ENSMUSG00000032480', u'ENSMUSG00000034906', u'ENSMUSG00000025138', u'ENSMUSG00000039671', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000052684', u'ENSMUSG00000048402', u'ENSMUSG00000024513', u'ENSMUSG00000024515', u'ENSMUSG00000028484', u'ENSMUSG00000034349', u'ENSMUSG00000015149', u'ENSMUSG00000021911', u'ENSMUSG00000028312', u'ENSMUSG00000021156', u'ENSMUSG00000042323', u'ENSMUSG00000055024', u'ENSMUSG00000031311', u'ENSMUSG00000071646', u'ENSMUSG00000039191', u'ENSMUSG00000022141', u'ENSMUSG00000020647', u'ENSMUSG00000053477', u'ENSMUSG00000020122', u'ENSMUSG00000038679', u'ENSMUSG00000003923', u'ENSMUSG00000031229', u'ENSMUSG00000032187', u'ENSMUSG00000018548', u'ENSMUSG00000018537', u'ENSMUSG00000029026', u'ENSMUSG00000049553', u'ENSMUSG00000021901', u'ENSMUSG00000090083', u'ENSMUSG00000054051', u'ENSMUSG00000059288', u'ENSMUSG00000021514', u'ENSMUSG00000038369', u'ENSMUSG00000031134', u'ENSMUSG00000026918', u'ENSMUSG00000015697', u'ENSMUSG00000024325', u'ENSMUSG00000027109', u'ENSMUSG00000066613', u'ENSMUSG00000027104', u'ENSMUSG00000020335', u'ENSMUSG00000029478', u'ENSMUSG00000009406', u'ENSMUSG00000059439', u'ENSMUSG00000028518', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024921', u'ENSMUSG00000037111', u'ENSMUSG00000036940', u'ENSMUSG00000020167', u'ENSMUSG00000082229', u'ENSMUSG00000026484', u'ENSMUSG00000029505', u'ENSMUSG00000028053', u'ENSMUSG00000058638', u'ENSMUSG00000025104', u'ENSMUSG00000040669', u'ENSMUSG00000037343', u'ENSMUSG00000030421', u'ENSMUSG00000038225', u'ENSMUSG00000027678', u'ENSMUSG00000035024', u'ENSMUSG00000057406', u'ENSMUSG00000021743', u'ENSMUSG00000052889', u'ENSMUSG00000015053', u'ENSMUSG00000021264', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000022178', u'ENSMUSG00000018160', u'ENSMUSG00000040007', u'ENSMUSG00000031386', u'ENSMUSG00000053110', u'ENSMUSG00000016409', u'ENSMUSG00000024283', u'ENSMUSG00000020275', u'ENSMUSG00000005698', u'ENSMUSG00000019564', u'ENSMUSG00000040712', u'ENSMUSG00000021488', u'ENSMUSG00000029111', u'ENSMUSG00000022314', u'ENSMUSG00000029833', u'ENSMUSG00000006920', u'ENSMUSG00000043668', u'ENSMUSG00000056501', u'ENSMUSG00000026739', u'ENSMUSG00000038331', u'ENSMUSG00000030678', u'ENSMUSG00000046532', u'ENSMUSG00000037791', u'ENSMUSG00000022556', u'ENSMUSG00000030970', u'ENSMUSG00000000247', u'ENSMUSG00000036867', u'ENSMUSG00000005442', u'ENSMUSG00000005886', u'ENSMUSG00000049300', u'ENSMUSG00000023852', u'ENSMUSG00000037070', u'ENSMUSG00000020919', u'ENSMUSG00000004099', u'ENSMUSG00000028466', u'ENSMUSG00000043439', u'ENSMUSG00000008976', u'ENSMUSG00000055204', u'ENSMUSG00000028949', u'ENSMUSG00000037572', u'ENSMUSG00000073705', u'ENSMUSG00000027323', u'ENSMUSG00000021635', u'ENSMUSG00000035456', u'ENSMUSG00000028496', u'ENSMUSG00000028309', u'ENSMUSG00000046711', u'ENSMUSG00000006362', u'ENSMUSG00000027936', u'ENSMUSG00000063576', u'ENSMUSG00000030557', u'ENSMUSG00000026283', u'ENSMUSG00000042557', u'ENSMUSG00000053647', u'ENSMUSG00000032376', u'ENSMUSG00000030493', u'ENSMUSG00000020037', u'ENSMUSG00000000838', u'ENSMUSG00000021250', u'ENSMUSG00000021318', u'ENSMUSG00000057455', u'ENSMUSG00000067567', u'ENSMUSG00000026349', u'ENSMUSG00000053801', u'ENSMUSG00000053411', u'ENSMUSG00000029014', u'ENSMUSG00000047407', u'ENSMUSG00000024431', u'ENSMUSG00000039989', u'ENSMUSG00000024002', u'ENSMUSG00000055817', u'ENSMUSG00000002833', u'ENSMUSG00000022508', u'ENSMUSG00000039804', u'ENSMUSG00000035277', u'ENSMUSG00000011960', u'ENSMUSG00000057672', u'ENSMUSG00000017485', u'ENSMUSG00000025246', u'ENSMUSG00000024642', u'ENSMUSG00000034673', u'ENSMUSG00000000751', u'ENSMUSG00000038539', u'ENSMUSG00000039153', u'ENSMUSG00000026646', u'ENSMUSG00000033006', u'ENSMUSG00000024947', u'ENSMUSG00000037032', u'ENSMUSG00000025982', u'ENSMUSG00000058318', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000028886', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000020923']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003690', NS='MF', enrichment='p', name='double-stranded DNA binding', ratio_in_study=(7, 1397), ratio_in_pop=(110, 13836), p_uncorrected=0.26339050878703346, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000020919', u'ENSMUSG00000055435', u'ENSMUSG00000004043', u'ENSMUSG00000028163', u'ENSMUSG00000056216', u'ENSMUSG00000000078']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000027466', u'ENSMUSG00000029191', u'ENSMUSG00000042699', u'ENSMUSG00000029328', u'ENSMUSG00000001280', u'ENSMUSG00000058239', u'ENSMUSG00000037138', u'ENSMUSG00000066568', u'ENSMUSG00000022471', u'ENSMUSG00000028933', u'ENSMUSG00000043263', u'ENSMUSG00000020380', u'ENSMUSG00000006932', u'ENSMUSG00000006678', u'ENSMUSG00000007646', u'ENSMUSG00000071054', u'ENSMUSG00000024045', u'ENSMUSG00000037860', u'ENSMUSG00000066551', u'ENSMUSG00000024563', u'ENSMUSG00000000078', u'ENSMUSG00000071076', u'ENSMUSG00000048001', u'ENSMUSG00000022389', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000052684', u'ENSMUSG00000026536', u'ENSMUSG00000021779', u'ENSMUSG00000026434', u'ENSMUSG00000032402', u'ENSMUSG00000021287', u'ENSMUSG00000042625', u'ENSMUSG00000020052', u'ENSMUSG00000049038', u'ENSMUSG00000008575', u'ENSMUSG00000020919', u'ENSMUSG00000031157', u'ENSMUSG00000002963', u'ENSMUSG00000025144', u'ENSMUSG00000037262', u'ENSMUSG00000055053', u'ENSMUSG00000040429', u'ENSMUSG00000029135', u'ENSMUSG00000052837', u'ENSMUSG00000073705', u'ENSMUSG00000027323', u'ENSMUSG00000005370', u'ENSMUSG00000053477', u'ENSMUSG00000054604', u'ENSMUSG00000018841', u'ENSMUSG00000027427', u'ENSMUSG00000025958', u'ENSMUSG00000066687', u'ENSMUSG00000003032', u'ENSMUSG00000090272', u'ENSMUSG00000038542', u'ENSMUSG00000070544', u'ENSMUSG00000029026', u'ENSMUSG00000039997', u'ENSMUSG00000021519', u'ENSMUSG00000037849', u'ENSMUSG00000001524', u'ENSMUSG00000073490', u'ENSMUSG00000055435', u'ENSMUSG00000021250', u'ENSMUSG00000020038', u'ENSMUSG00000041459', u'ENSMUSG00000026187', u'ENSMUSG00000038418', u'ENSMUSG00000032212', u'ENSMUSG00000034271', u'ENSMUSG00000032344', u'ENSMUSG00000040296', u'ENSMUSG00000027109', u'ENSMUSG00000024431', u'ENSMUSG00000026048', u'ENSMUSG00000001120', u'ENSMUSG00000021156', u'ENSMUSG00000037921', u'ENSMUSG00000051627', u'ENSMUSG00000056216', u'ENSMUSG00000039630', u'ENSMUSG00000073491', u'ENSMUSG00000009406', u'ENSMUSG00000031618', u'ENSMUSG00000043991', u'ENSMUSG00000022346', u'ENSMUSG00000003545', u'ENSMUSG00000034674', u'ENSMUSG00000058594', u'ENSMUSG00000026104', u'ENSMUSG00000024151', u'ENSMUSG00000022811', u'ENSMUSG00000021546', u'ENSMUSG00000054717', u'ENSMUSG00000030346', u'ENSMUSG00000026641', u'ENSMUSG00000073489', u'ENSMUSG00000021374', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000024947', u'ENSMUSG00000027168', u'ENSMUSG00000004043', u'ENSMUSG00000026273', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000021177', u'ENSMUSG00000031858']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003697', NS='MF', enrichment='p', name='single-stranded DNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(78, 13836), p_uncorrected=0.004087426992060352, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.162113960447727, study_items=set([u'ENSMUSG00000006498']), pop_n=13836, pop_count=78, pop_items=set([u'ENSMUSG00000032498', u'ENSMUSG00000034349', u'ENSMUSG00000056820', u'ENSMUSG00000018841', u'ENSMUSG00000039630', u'ENSMUSG00000041147', u'ENSMUSG00000021245', u'ENSMUSG00000026843', u'ENSMUSG00000042699', u'ENSMUSG00000025374', u'ENSMUSG00000042694', u'ENSMUSG00000035842', u'ENSMUSG00000026098', u'ENSMUSG00000029328', u'ENSMUSG00000030528', u'ENSMUSG00000025134', u'ENSMUSG00000025209', u'ENSMUSG00000022205', u'ENSMUSG00000003992', u'ENSMUSG00000000028', u'ENSMUSG00000030094', u'ENSMUSG00000028099', u'ENSMUSG00000028933', u'ENSMUSG00000036061', u'ENSMUSG00000024258', u'ENSMUSG00000026355', u'ENSMUSG00000014850', u'ENSMUSG00000027304', u'ENSMUSG00000030346', u'ENSMUSG00000006498', u'ENSMUSG00000026107', u'ENSMUSG00000033099', u'ENSMUSG00000040761', u'ENSMUSG00000020898', u'ENSMUSG00000026374', u'ENSMUSG00000020778', u'ENSMUSG00000007646', u'ENSMUSG00000061887', u'ENSMUSG00000024151', u'ENSMUSG00000026048', u'ENSMUSG00000058594', u'ENSMUSG00000021546', u'ENSMUSG00000070544', u'ENSMUSG00000030166', u'ENSMUSG00000028312', u'ENSMUSG00000030189', u'ENSMUSG00000021018', u'ENSMUSG00000024317', u'ENSMUSG00000041168', u'ENSMUSG00000024120', u'ENSMUSG00000026134', u'ENSMUSG00000022673', u'ENSMUSG00000003549', u'ENSMUSG00000035958', u'ENSMUSG00000026434', u'ENSMUSG00000051695', u'ENSMUSG00000028884', u'ENSMUSG00000068742', u'ENSMUSG00000026669', u'ENSMUSG00000021287', u'ENSMUSG00000071662', u'ENSMUSG00000030057', u'ENSMUSG00000022545', u'ENSMUSG00000000751', u'ENSMUSG00000028639', u'ENSMUSG00000029730', u'ENSMUSG00000027770', u'ENSMUSG00000029911', u'ENSMUSG00000012483', u'ENSMUSG00000027323', u'ENSMUSG00000026234', u'ENSMUSG00000051238', u'ENSMUSG00000037601', u'ENSMUSG00000043991', u'ENSMUSG00000025395', u'ENSMUSG00000021177', u'ENSMUSG00000079109', u'ENSMUSG00000026999']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003698', 'GO:0003699'])),
    NtGoeaResults(GO='GO:0003700', NS='MF', enrichment='e', name='DNA binding transcription factor activity', ratio_in_study=(63, 1397), ratio_in_pop=(573, 13836), p_uncorrected=0.4785035157138278, depth=2, study_count=63, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000061517', u'ENSMUSG00000037621', u'ENSMUSG00000032035', u'ENSMUSG00000028042', u'ENSMUSG00000035158', u'ENSMUSG00000030796', u'ENSMUSG00000026923', u'ENSMUSG00000020538', u'ENSMUSG00000015839', u'ENSMUSG00000003184', u'ENSMUSG00000046160', u'ENSMUSG00000033016', u'ENSMUSG00000036192', u'ENSMUSG00000034957', u'ENSMUSG00000020919', u'ENSMUSG00000021540', u'ENSMUSG00000028150', u'ENSMUSG00000041703', u'ENSMUSG00000034227', u'ENSMUSG00000025612', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000019803', u'ENSMUSG00000051910', u'ENSMUSG00000038648', u'ENSMUSG00000042745', u'ENSMUSG00000048249', u'ENSMUSG00000021775', u'ENSMUSG00000052942', u'ENSMUSG00000074622', u'ENSMUSG00000038539', u'ENSMUSG00000048402', u'ENSMUSG00000020037', u'ENSMUSG00000030087', u'ENSMUSG00000033713', u'ENSMUSG00000055435', u'ENSMUSG00000058638', u'ENSMUSG00000000078', u'ENSMUSG00000061524', u'ENSMUSG00000029723', u'ENSMUSG00000033006', u'ENSMUSG00000074637', u'ENSMUSG00000029313', u'ENSMUSG00000021318', u'ENSMUSG00000027168', u'ENSMUSG00000060601', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000036098', u'ENSMUSG00000004043', u'ENSMUSG00000031365', u'ENSMUSG00000032238', u'ENSMUSG00000007872', u'ENSMUSG00000028163', u'ENSMUSG00000038679', u'ENSMUSG00000061544', u'ENSMUSG00000053007', u'ENSMUSG00000025902', u'ENSMUSG00000026380', u'ENSMUSG00000023990', u'ENSMUSG00000002147']), pop_n=13836, pop_count=573, pop_items=set([u'ENSMUSG00000028634', u'ENSMUSG00000026491', u'ENSMUSG00000002393', u'ENSMUSG00000023927', u'ENSMUSG00000027387', u'ENSMUSG00000028341', u'ENSMUSG00000030446', u'ENSMUSG00000034957', u'ENSMUSG00000023284', u'ENSMUSG00000027667', u'ENSMUSG00000030180', u'ENSMUSG00000031902', u'ENSMUSG00000035033', u'ENSMUSG00000049295', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000022010', u'ENSMUSG00000042745', u'ENSMUSG00000039501', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000057551', u'ENSMUSG00000059824', u'ENSMUSG00000042292', u'ENSMUSG00000026017', u'ENSMUSG00000061894', u'ENSMUSG00000032411', u'ENSMUSG00000033249', u'ENSMUSG00000060336', u'ENSMUSG00000026380', u'ENSMUSG00000033943', u'ENSMUSG00000074166', u'ENSMUSG00000001472', u'ENSMUSG00000020364', u'ENSMUSG00000020052', u'ENSMUSG00000062743', u'ENSMUSG00000021327', u'ENSMUSG00000020538', u'ENSMUSG00000056493', u'ENSMUSG00000078868', u'ENSMUSG00000036980', u'ENSMUSG00000015461', u'ENSMUSG00000063889', u'ENSMUSG00000078861', u'ENSMUSG00000032897', u'ENSMUSG00000078867', u'ENSMUSG00000078866', u'ENSMUSG00000078864', u'ENSMUSG00000053175', u'ENSMUSG00000019826', u'ENSMUSG00000037868', u'ENSMUSG00000028800', u'ENSMUSG00000034538', u'ENSMUSG00000017801', u'ENSMUSG00000038342', u'ENSMUSG00000058239', u'ENSMUSG00000058402', u'ENSMUSG00000029313', u'ENSMUSG00000028654', u'ENSMUSG00000028890', u'ENSMUSG00000043602', u'ENSMUSG00000028899', u'ENSMUSG00000005373', u'ENSMUSG00000078903', u'ENSMUSG00000074637', u'ENSMUSG00000063047', u'ENSMUSG00000017667', u'ENSMUSG00000063108', u'ENSMUSG00000026610', u'ENSMUSG00000002111', u'ENSMUSG00000059897', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000002052', u'ENSMUSG00000090641', u'ENSMUSG00000039656', u'ENSMUSG00000025019', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000027582', u'ENSMUSG00000067928', u'ENSMUSG00000030067', u'ENSMUSG00000027230', u'ENSMUSG00000004151', u'ENSMUSG00000052675', u'ENSMUSG00000021144', u'ENSMUSG00000034998', u'ENSMUSG00000048728', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000003949', u'ENSMUSG00000042063', u'ENSMUSG00000071291', u'ENSMUSG00000056749', u'ENSMUSG00000051037', u'ENSMUSG00000007872', u'ENSMUSG00000042390', u'ENSMUSG00000023027', u'ENSMUSG00000038718', u'ENSMUSG00000092416', u'ENSMUSG00000008496', u'ENSMUSG00000066687', u'ENSMUSG00000037029', u'ENSMUSG00000022895', u'ENSMUSG00000031618', u'ENSMUSG00000015501', u'ENSMUSG00000057469', u'ENSMUSG00000036192', u'ENSMUSG00000032119', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000020485', u'ENSMUSG00000063281', u'ENSMUSG00000039089', u'ENSMUSG00000031681', u'ENSMUSG00000031728', u'ENSMUSG00000042903', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000021848', u'ENSMUSG00000061371', u'ENSMUSG00000018899', u'ENSMUSG00000063972', u'ENSMUSG00000044636', u'ENSMUSG00000058331', u'ENSMUSG00000041483', u'ENSMUSG00000036721', u'ENSMUSG00000054381', u'ENSMUSG00000033883', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000024498', u'ENSMUSG00000047264', u'ENSMUSG00000025902', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000067942', u'ENSMUSG00000016087', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000003545', u'ENSMUSG00000033016', u'ENSMUSG00000037138', u'ENSMUSG00000025997', u'ENSMUSG00000039087', u'ENSMUSG00000025612', u'ENSMUSG00000045639', u'ENSMUSG00000052534', u'ENSMUSG00000020954', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000005583', u'ENSMUSG00000038615', u'ENSMUSG00000047603', u'ENSMUSG00000033713', u'ENSMUSG00000072763', u'ENSMUSG00000020185', u'ENSMUSG00000005566', u'ENSMUSG00000054967', u'ENSMUSG00000018697', u'ENSMUSG00000018347', u'ENSMUSG00000025050', u'ENSMUSG00000003032', u'ENSMUSG00000005698', u'ENSMUSG00000030199', u'ENSMUSG00000037007', u'ENSMUSG00000035125', u'ENSMUSG00000042507', u'ENSMUSG00000050855', u'ENSMUSG00000026628', u'ENSMUSG00000019768', u'ENSMUSG00000032652', u'ENSMUSG00000038482', u'ENSMUSG00000002147', u'ENSMUSG00000031870', u'ENSMUSG00000022383', u'ENSMUSG00000022389', u'ENSMUSG00000045519', u'ENSMUSG00000049086', u'ENSMUSG00000045515', u'ENSMUSG00000059839', u'ENSMUSG00000014859', u'ENSMUSG00000032398', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000038766', u'ENSMUSG00000032402', u'ENSMUSG00000078779', u'ENSMUSG00000017724', u'ENSMUSG00000034333', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000031393', u'ENSMUSG00000062040', u'ENSMUSG00000027434', u'ENSMUSG00000039910', u'ENSMUSG00000031627', u'ENSMUSG00000032419', u'ENSMUSG00000044676', u'ENSMUSG00000039852', u'ENSMUSG00000040732', u'ENSMUSG00000036098', u'ENSMUSG00000053007', u'ENSMUSG00000029135', u'ENSMUSG00000047036', u'ENSMUSG00000090093', u'ENSMUSG00000006586', u'ENSMUSG00000061911', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000053470', u'ENSMUSG00000022521', u'ENSMUSG00000074406', u'ENSMUSG00000022526', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000029627', u'ENSMUSG00000005267', u'ENSMUSG00000024985', u'ENSMUSG00000025225', u'ENSMUSG00000037674', u'ENSMUSG00000058440', u'ENSMUSG00000037174', u'ENSMUSG00000074622', u'ENSMUSG00000022974', u'ENSMUSG00000076431', u'ENSMUSG00000049321', u'ENSMUSG00000050945', u'ENSMUSG00000002108', u'ENSMUSG00000038797', u'ENSMUSG00000029563', u'ENSMUSG00000025364', u'ENSMUSG00000059423', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000055228', u'ENSMUSG00000034271', u'ENSMUSG00000055835', u'ENSMUSG00000000134', u'ENSMUSG00000035576', u'ENSMUSG00000090659', u'ENSMUSG00000067071', u'ENSMUSG00000043866', u'ENSMUSG00000042097', u'ENSMUSG00000039275', u'ENSMUSG00000054939', u'ENSMUSG00000028042', u'ENSMUSG00000039634', u'ENSMUSG00000041852', u'ENSMUSG00000043008', u'ENSMUSG00000040857', u'ENSMUSG00000026663', u'ENSMUSG00000062861', u'ENSMUSG00000035877', u'ENSMUSG00000069208', u'ENSMUSG00000030823', u'ENSMUSG00000071637', u'ENSMUSG00000018651', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000014767', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000048402', u'ENSMUSG00000001517', u'ENSMUSG00000021540', u'ENSMUSG00000051316', u'ENSMUSG00000026565', u'ENSMUSG00000059842', u'ENSMUSG00000002325', u'ENSMUSG00000004359', u'ENSMUSG00000057098', u'ENSMUSG00000069727', u'ENSMUSG00000041703', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000019878', u'ENSMUSG00000069184', u'ENSMUSG00000031103', u'ENSMUSG00000049672', u'ENSMUSG00000029196', u'ENSMUSG00000027544', u'ENSMUSG00000061517', u'ENSMUSG00000001288', u'ENSMUSG00000057895', u'ENSMUSG00000009739', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000046351', u'ENSMUSG00000002250', u'ENSMUSG00000032228', u'ENSMUSG00000022361', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000063632', u'ENSMUSG00000027796', u'ENSMUSG00000040310', u'ENSMUSG00000029729', u'ENSMUSG00000020420', u'ENSMUSG00000009741', u'ENSMUSG00000061524', u'ENSMUSG00000029723', u'ENSMUSG00000002578', u'ENSMUSG00000024968', u'ENSMUSG00000057156', u'ENSMUSG00000089756', u'ENSMUSG00000057093', u'ENSMUSG00000025323', u'ENSMUSG00000024206', u'ENSMUSG00000037640', u'ENSMUSG00000027490', u'ENSMUSG00000046185', u'ENSMUSG00000024565', u'ENSMUSG00000024563', u'ENSMUSG00000000078', u'ENSMUSG00000005897', u'ENSMUSG00000005893', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000074220', u'ENSMUSG00000055116', u'ENSMUSG00000033669', u'ENSMUSG00000052684', u'ENSMUSG00000037017', u'ENSMUSG00000034429', u'ENSMUSG00000062944', u'ENSMUSG00000024515', u'ENSMUSG00000037395', u'ENSMUSG00000025049', u'ENSMUSG00000034800', u'ENSMUSG00000078886', u'ENSMUSG00000007415', u'ENSMUSG00000050846', u'ENSMUSG00000060314', u'ENSMUSG00000001418', u'ENSMUSG00000001419', u'ENSMUSG00000055024', u'ENSMUSG00000031706', u'ENSMUSG00000030386', u'ENSMUSG00000032368', u'ENSMUSG00000016503', u'ENSMUSG00000055053', u'ENSMUSG00000039191', u'ENSMUSG00000031365', u'ENSMUSG00000052837', u'ENSMUSG00000051510', u'ENSMUSG00000040033', u'ENSMUSG00000051451', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000003923', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000047342', u'ENSMUSG00000021994', u'ENSMUSG00000051351', u'ENSMUSG00000029026', u'ENSMUSG00000019803', u'ENSMUSG00000078897', u'ENSMUSG00000057842', u'ENSMUSG00000047143', u'ENSMUSG00000074867', u'ENSMUSG00000062115', u'ENSMUSG00000062116', u'ENSMUSG00000034042', u'ENSMUSG00000021514', u'ENSMUSG00000001524', u'ENSMUSG00000078899', u'ENSMUSG00000020232', u'ENSMUSG00000058748', u'ENSMUSG00000044167', u'ENSMUSG00000042406', u'ENSMUSG00000005774', u'ENSMUSG00000053985', u'ENSMUSG00000036461', u'ENSMUSG00000038418', u'ENSMUSG00000044647', u'ENSMUSG00000025498', u'ENSMUSG00000025880', u'ENSMUSG00000049728', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000037169', u'ENSMUSG00000062794', u'ENSMUSG00000027104', u'ENSMUSG00000006720', u'ENSMUSG00000069171', u'ENSMUSG00000020335', u'ENSMUSG00000029771', u'ENSMUSG00000040187', u'ENSMUSG00000009406', u'ENSMUSG00000033740', u'ENSMUSG00000046160', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000000282', u'ENSMUSG00000035397', u'ENSMUSG00000036940', u'ENSMUSG00000034460', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000049421', u'ENSMUSG00000058638', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000055148', u'ENSMUSG00000028901', u'ENSMUSG00000038679', u'ENSMUSG00000024955', u'ENSMUSG00000069206', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000026077', u'ENSMUSG00000023994', u'ENSMUSG00000023892', u'ENSMUSG00000038630', u'ENSMUSG00000015053', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000021264', u'ENSMUSG00000067931', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000068130', u'ENSMUSG00000039830', u'ENSMUSG00000051469', u'ENSMUSG00000023079', u'ENSMUSG00000044934', u'ENSMUSG00000032035', u'ENSMUSG00000054648', u'ENSMUSG00000040761', u'ENSMUSG00000024176', u'ENSMUSG00000055639', u'ENSMUSG00000058881', u'ENSMUSG00000020275', u'ENSMUSG00000027552', u'ENSMUSG00000032745', u'ENSMUSG00000071646', u'ENSMUSG00000026890', u'ENSMUSG00000019564', u'ENSMUSG00000031079', u'ENSMUSG00000002266', u'ENSMUSG00000000567', u'ENSMUSG00000003662', u'ENSMUSG00000041309', u'ENSMUSG00000029832', u'ENSMUSG00000057409', u'ENSMUSG00000037896', u'ENSMUSG00000093668', u'ENSMUSG00000056501', u'ENSMUSG00000072915', u'ENSMUSG00000026826', u'ENSMUSG00000071076', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000015839', u'ENSMUSG00000054717', u'ENSMUSG00000024912', u'ENSMUSG00000046532', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000034227', u'ENSMUSG00000030604', u'ENSMUSG00000041540', u'ENSMUSG00000003184', u'ENSMUSG00000055991', u'ENSMUSG00000036867', u'ENSMUSG00000048249', u'ENSMUSG00000048481', u'ENSMUSG00000003847', u'ENSMUSG00000072294', u'ENSMUSG00000040929', u'ENSMUSG00000008575', u'ENSMUSG00000028466', u'ENSMUSG00000037373', u'ENSMUSG00000008976', u'ENSMUSG00000060601', u'ENSMUSG00000028150', u'ENSMUSG00000045991', u'ENSMUSG00000015846', u'ENSMUSG00000028086', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000005148', u'ENSMUSG00000007812', u'ENSMUSG00000039117', u'ENSMUSG00000061544', u'ENSMUSG00000006362', u'ENSMUSG00000074158', u'ENSMUSG00000049532', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000042557', u'ENSMUSG00000030551', u'ENSMUSG00000038909', u'ENSMUSG00000070709', u'ENSMUSG00000040289', u'ENSMUSG00000040433', u'ENSMUSG00000020653', u'ENSMUSG00000023034', u'ENSMUSG00000020656', u'ENSMUSG00000061360', u'ENSMUSG00000060261', u'ENSMUSG00000020037', u'ENSMUSG00000021250', u'ENSMUSG00000021255', u'ENSMUSG00000057982', u'ENSMUSG00000074519', u'ENSMUSG00000021318', u'ENSMUSG00000091474', u'ENSMUSG00000052942', u'ENSMUSG00000015605', u'ENSMUSG00000051341', u'ENSMUSG00000032515', u'ENSMUSG00000044807', u'ENSMUSG00000078887', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000078898', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000006215', u'ENSMUSG00000054737', u'ENSMUSG00000045302', u'ENSMUSG00000055817', u'ENSMUSG00000087598', u'ENSMUSG00000027684', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000032998', u'ENSMUSG00000022508', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000078902', u'ENSMUSG00000020472', u'ENSMUSG00000003154', u'ENSMUSG00000047473', u'ENSMUSG00000056383', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000058886', u'ENSMUSG00000034673', u'ENSMUSG00000022952', u'ENSMUSG00000022811', u'ENSMUSG00000038539', u'ENSMUSG00000040270', u'ENSMUSG00000026641', u'ENSMUSG00000038533', u'ENSMUSG00000039153', u'ENSMUSG00000034430', u'ENSMUSG00000033006', u'ENSMUSG00000015843', u'ENSMUSG00000019789', u'ENSMUSG00000029587', u'ENSMUSG00000066839', u'ENSMUSG00000066838', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000055320', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000020889', u'ENSMUSG00000038415', u'ENSMUSG00000027361', u'ENSMUSG00000052135', u'ENSMUSG00000022228']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0001071', 'GO:0000130'])),
    NtGoeaResults(GO='GO:0003705', NS='MF', enrichment='e', name='transcription factor activity, RNA polymerase II distal enhancer sequence-specific binding', ratio_in_study=(9, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.008078372575026046, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000000567', u'ENSMUSG00000030796', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000033006', u'ENSMUSG00000030256', u'ENSMUSG00000025902', u'ENSMUSG00000033016']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000002111', u'ENSMUSG00000030796', u'ENSMUSG00000025958', u'ENSMUSG00000019256', u'ENSMUSG00000056501', u'ENSMUSG00000030256', u'ENSMUSG00000015522', u'ENSMUSG00000045515', u'ENSMUSG00000052684', u'ENSMUSG00000024927', u'ENSMUSG00000058239', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000033016', u'ENSMUSG00000024642', u'ENSMUSG00000021109', u'ENSMUSG00000091243', u'ENSMUSG00000015605', u'ENSMUSG00000063632', u'ENSMUSG00000030557', u'ENSMUSG00000006705', u'ENSMUSG00000020160', u'ENSMUSG00000026641', u'ENSMUSG00000021255', u'ENSMUSG00000033006', u'ENSMUSG00000030103', u'ENSMUSG00000039830', u'ENSMUSG00000005583', u'ENSMUSG00000000567', u'ENSMUSG00000023027', u'ENSMUSG00000034957', u'ENSMUSG00000025902', u'ENSMUSG00000058756']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003707', NS='MF', enrichment='e', name='steroid hormone receptor activity', ratio_in_study=(9, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.019045624454389412, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000025931', u'ENSMUSG00000028150', u'ENSMUSG00000041423', u'ENSMUSG00000032238', u'ENSMUSG00000019803', u'ENSMUSG00000032278', u'ENSMUSG00000060601', u'ENSMUSG00000021775', u'ENSMUSG00000036192']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000025931', u'ENSMUSG00000026610', u'ENSMUSG00000022383', u'ENSMUSG00000037992', u'ENSMUSG00000039202', u'ENSMUSG00000002393', u'ENSMUSG00000026826', u'ENSMUSG00000001288', u'ENSMUSG00000058756', u'ENSMUSG00000028341', u'ENSMUSG00000024955', u'ENSMUSG00000039656', u'ENSMUSG00000036192', u'ENSMUSG00000002250', u'ENSMUSG00000028150', u'ENSMUSG00000053647', u'ENSMUSG00000019803', u'ENSMUSG00000021779', u'ENSMUSG00000023034', u'ENSMUSG00000021775', u'ENSMUSG00000041423', u'ENSMUSG00000064225', u'ENSMUSG00000002108', u'ENSMUSG00000021255', u'ENSMUSG00000015846', u'ENSMUSG00000063972', u'ENSMUSG00000015843', u'ENSMUSG00000030551', u'ENSMUSG00000017491', u'ENSMUSG00000032238', u'ENSMUSG00000037348', u'ENSMUSG00000020889', u'ENSMUSG00000031618', u'ENSMUSG00000024431', u'ENSMUSG00000019768', u'ENSMUSG00000032278', u'ENSMUSG00000005897', u'ENSMUSG00000060601', u'ENSMUSG00000005893', u'ENSMUSG00000069171', u'ENSMUSG00000031870']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003712', NS='MF', enrichment='p', name='transcription cofactor activity', ratio_in_study=(3, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.4817155244407763, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024696', u'ENSMUSG00000000708', u'ENSMUSG00000048100']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000040661', u'ENSMUSG00000033871', u'ENSMUSG00000058318', u'ENSMUSG00000021661', u'ENSMUSG00000026492', u'ENSMUSG00000013833', u'ENSMUSG00000020719', u'ENSMUSG00000064127', u'ENSMUSG00000048100', u'ENSMUSG00000022521', u'ENSMUSG00000026946', u'ENSMUSG00000039671', u'ENSMUSG00000016624', u'ENSMUSG00000024696', u'ENSMUSG00000015837', u'ENSMUSG00000020519', u'ENSMUSG00000031379', u'ENSMUSG00000023055', u'ENSMUSG00000018160', u'ENSMUSG00000017210', u'ENSMUSG00000027210', u'ENSMUSG00000055491', u'ENSMUSG00000045482', u'ENSMUSG00000036120', u'ENSMUSG00000038954', u'ENSMUSG00000035356', u'ENSMUSG00000038622', u'ENSMUSG00000006050', u'ENSMUSG00000043962', u'ENSMUSG00000037791', u'ENSMUSG00000000708', u'ENSMUSG00000034297', u'ENSMUSG00000039910', u'ENSMUSG00000079487', u'ENSMUSG00000055024', u'ENSMUSG00000029167', u'ENSMUSG00000031609', u'ENSMUSG00000027751', u'ENSMUSG00000021488', u'ENSMUSG00000027593', u'ENSMUSG00000024847', u'ENSMUSG00000062991', u'ENSMUSG00000031935', u'ENSMUSG00000032411', u'ENSMUSG00000067071', u'ENSMUSG00000022109', u'ENSMUSG00000021039', u'ENSMUSG00000026604', u'ENSMUSG00000048490', u'ENSMUSG00000073489', u'ENSMUSG00000037149']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003713', NS='MF', enrichment='p', name='transcription coactivator activity', ratio_in_study=(8, 1397), ratio_in_pop=(159, 13836), p_uncorrected=0.03305769334937021, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.49448012547162717, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000026796', u'ENSMUSG00000001552', u'ENSMUSG00000000708', u'ENSMUSG00000053110', u'ENSMUSG00000031586', u'ENSMUSG00000025902', u'ENSMUSG00000039410']), pop_n=13836, pop_count=159, pop_items=set([u'ENSMUSG00000013833', u'ENSMUSG00000000902', u'ENSMUSG00000029196', u'ENSMUSG00000038256', u'ENSMUSG00000031586', u'ENSMUSG00000031776', u'ENSMUSG00000015522', u'ENSMUSG00000038954', u'ENSMUSG00000034957', u'ENSMUSG00000002250', u'ENSMUSG00000026799', u'ENSMUSG00000026796', u'ENSMUSG00000006932', u'ENSMUSG00000053110', u'ENSMUSG00000002409', u'ENSMUSG00000045482', u'ENSMUSG00000050029', u'ENSMUSG00000020593', u'ENSMUSG00000025917', u'ENSMUSG00000027412', u'ENSMUSG00000021690', u'ENSMUSG00000052293', u'ENSMUSG00000048930', u'ENSMUSG00000033054', u'ENSMUSG00000005566', u'ENSMUSG00000079487', u'ENSMUSG00000029440', u'ENSMUSG00000025326', u'ENSMUSG00000025323', u'ENSMUSG00000038697', u'ENSMUSG00000060534', u'ENSMUSG00000056770', u'ENSMUSG00000032386', u'ENSMUSG00000057367', u'ENSMUSG00000042292', u'ENSMUSG00000029833', u'ENSMUSG00000002307', u'ENSMUSG00000022255', u'ENSMUSG00000021810', u'ENSMUSG00000020074', u'ENSMUSG00000055866', u'ENSMUSG00000042506', u'ENSMUSG00000071076', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000059995', u'ENSMUSG00000064127', u'ENSMUSG00000024052', u'ENSMUSG00000036986', u'ENSMUSG00000028647', u'ENSMUSG00000052684', u'ENSMUSG00000046229', u'ENSMUSG00000034341', u'ENSMUSG00000037013', u'ENSMUSG00000024218', u'ENSMUSG00000018160', u'ENSMUSG00000030970', u'ENSMUSG00000017210', u'ENSMUSG00000030291', u'ENSMUSG00000023984', u'ENSMUSG00000075000', u'ENSMUSG00000005886', u'ENSMUSG00000022019', u'ENSMUSG00000063382', u'ENSMUSG00000003680', u'ENSMUSG00000027434', u'ENSMUSG00000054321', u'ENSMUSG00000030782', u'ENSMUSG00000000708', u'ENSMUSG00000001552', u'ENSMUSG00000053483', u'ENSMUSG00000039910', u'ENSMUSG00000055024', u'ENSMUSG00000027803', u'ENSMUSG00000034297', u'ENSMUSG00000031314', u'ENSMUSG00000033543', u'ENSMUSG00000052837', u'ENSMUSG00000061143', u'ENSMUSG00000028899', u'ENSMUSG00000030180', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000021039', u'ENSMUSG00000022338', u'ENSMUSG00000048490', u'ENSMUSG00000031885', u'ENSMUSG00000039117', u'ENSMUSG00000020962', u'ENSMUSG00000028309', u'ENSMUSG00000050295', u'ENSMUSG00000028066', u'ENSMUSG00000031386', u'ENSMUSG00000018849', u'ENSMUSG00000022521', u'ENSMUSG00000092558', u'ENSMUSG00000064128', u'ENSMUSG00000025159', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000025151', u'ENSMUSG00000022205', u'ENSMUSG00000020918', u'ENSMUSG00000027620', u'ENSMUSG00000055839', u'ENSMUSG00000061315', u'ENSMUSG00000015092', u'ENSMUSG00000021144', u'ENSMUSG00000038705', u'ENSMUSG00000039410', u'ENSMUSG00000038369', u'ENSMUSG00000020230', u'ENSMUSG00000057113', u'ENSMUSG00000021255', u'ENSMUSG00000038965', u'ENSMUSG00000029167', u'ENSMUSG00000031540', u'ENSMUSG00000044475', u'ENSMUSG00000042548', u'ENSMUSG00000050567', u'ENSMUSG00000031935', u'ENSMUSG00000028964', u'ENSMUSG00000024431', u'ENSMUSG00000038025', u'ENSMUSG00000002455', u'ENSMUSG00000043866', u'ENSMUSG00000030330', u'ENSMUSG00000062627', u'ENSMUSG00000006050', u'ENSMUSG00000035960', u'ENSMUSG00000032119', u'ENSMUSG00000024926', u'ENSMUSG00000039086', u'ENSMUSG00000023055', u'ENSMUSG00000053134', u'ENSMUSG00000018651', u'ENSMUSG00000031925', u'ENSMUSG00000019947', u'ENSMUSG00000032526', u'ENSMUSG00000063659', u'ENSMUSG00000004328', u'ENSMUSG00000020167', u'ENSMUSG00000028191', u'ENSMUSG00000043962', u'ENSMUSG00000025616', u'ENSMUSG00000051316', u'ENSMUSG00000055044', u'ENSMUSG00000055065', u'ENSMUSG00000031660', u'ENSMUSG00000049800', u'ENSMUSG00000028901', u'ENSMUSG00000020801', u'ENSMUSG00000026563', u'ENSMUSG00000020397', u'ENSMUSG00000027678', u'ENSMUSG00000034701', u'ENSMUSG00000036615', u'ENSMUSG00000025902', u'ENSMUSG00000020098']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003714', NS='MF', enrichment='p', name='transcription corepressor activity', ratio_in_study=(7, 1397), ratio_in_pop=(121, 13836), p_uncorrected=0.12931733839906825, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.74946793981393578, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000042613', u'ENSMUSG00000051495', u'ENSMUSG00000053110', u'ENSMUSG00000030256', u'ENSMUSG00000020473', u'ENSMUSG00000025239']), pop_n=13836, pop_count=121, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000030213', u'ENSMUSG00000044030', u'ENSMUSG00000038255', u'ENSMUSG00000029599', u'ENSMUSG00000000861', u'ENSMUSG00000038895', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000022361', u'ENSMUSG00000023170', u'ENSMUSG00000027177', u'ENSMUSG00000046179', u'ENSMUSG00000053110', u'ENSMUSG00000070348', u'ENSMUSG00000040761', u'ENSMUSG00000004698', u'ENSMUSG00000020063', u'ENSMUSG00000035236', u'ENSMUSG00000020185', u'ENSMUSG00000024968', u'ENSMUSG00000005566', u'ENSMUSG00000057156', u'ENSMUSG00000022096', u'ENSMUSG00000008855', u'ENSMUSG00000021488', u'ENSMUSG00000030103', u'ENSMUSG00000002307', u'ENSMUSG00000037896', u'ENSMUSG00000036225', u'ENSMUSG00000050919', u'ENSMUSG00000042613', u'ENSMUSG00000020074', u'ENSMUSG00000061436', u'ENSMUSG00000037992', u'ENSMUSG00000008398', u'ENSMUSG00000040390', u'ENSMUSG00000024914', u'ENSMUSG00000018446', u'ENSMUSG00000049577', u'ENSMUSG00000037395', u'ENSMUSG00000022306', u'ENSMUSG00000032405', u'ENSMUSG00000028800', u'ENSMUSG00000004934', u'ENSMUSG00000091337', u'ENSMUSG00000027660', u'ENSMUSG00000022178', u'ENSMUSG00000031622', u'ENSMUSG00000039910', u'ENSMUSG00000054199', u'ENSMUSG00000027803', u'ENSMUSG00000037373', u'ENSMUSG00000063568', u'ENSMUSG00000057604', u'ENSMUSG00000025239', u'ENSMUSG00000054452', u'ENSMUSG00000037573', u'ENSMUSG00000022702', u'ENSMUSG00000025231', u'ENSMUSG00000027630', u'ENSMUSG00000036856', u'ENSMUSG00000035456', u'ENSMUSG00000024454', u'ENSMUSG00000053477', u'ENSMUSG00000048490', u'ENSMUSG00000041483', u'ENSMUSG00000006586', u'ENSMUSG00000034748', u'ENSMUSG00000006362', u'ENSMUSG00000032744', u'ENSMUSG00000004263', u'ENSMUSG00000032187', u'ENSMUSG00000030256', u'ENSMUSG00000045763', u'ENSMUSG00000018326', u'ENSMUSG00000010175', u'ENSMUSG00000042557', u'ENSMUSG00000048546', u'ENSMUSG00000028975', u'ENSMUSG00000021144', u'ENSMUSG00000037447', u'ENSMUSG00000059288', u'ENSMUSG00000049327', u'ENSMUSG00000031609', u'ENSMUSG00000033054', u'ENSMUSG00000033565', u'ENSMUSG00000021156', u'ENSMUSG00000072872', u'ENSMUSG00000031839', u'ENSMUSG00000030232', u'ENSMUSG00000014402', u'ENSMUSG00000006715', u'ENSMUSG00000029478', u'ENSMUSG00000039630', u'ENSMUSG00000008305', u'ENSMUSG00000008730', u'ENSMUSG00000020473', u'ENSMUSG00000028282', u'ENSMUSG00000040857', u'ENSMUSG00000035877', u'ENSMUSG00000023110', u'ENSMUSG00000025246', u'ENSMUSG00000024642', u'ENSMUSG00000025408', u'ENSMUSG00000034771', u'ENSMUSG00000004328', u'ENSMUSG00000051495', u'ENSMUSG00000038533', u'ENSMUSG00000021039', u'ENSMUSG00000000581', u'ENSMUSG00000009640', u'ENSMUSG00000042207', u'ENSMUSG00000031660', u'ENSMUSG00000036459', u'ENSMUSG00000027206', u'ENSMUSG00000030970', u'ENSMUSG00000040463', u'ENSMUSG00000030905']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003720', NS='MF', enrichment='e', name='telomerase activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006281']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000006281', u'ENSMUSG00000031403', u'ENSMUSG00000031921', u'ENSMUSG00000021972', u'ENSMUSG00000025925']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003723', NS='MF', enrichment='p', name='RNA binding', ratio_in_study=(78, 1397), ratio_in_pop=(1318, 13836), p_uncorrected=2.1519692525500972e-08, depth=4, study_count=78, p_sm_bonferroni=0.00033798829080551829, p_fdr_bh=1.0902848090500589e-05, study_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000000827', u'ENSMUSG00000060636', u'ENSMUSG00000045128', u'ENSMUSG00000062078', u'ENSMUSG00000018199', u'ENSMUSG00000048148', u'ENSMUSG00000028228', u'ENSMUSG00000020368', u'ENSMUSG00000079641', u'ENSMUSG00000031586', u'ENSMUSG00000025290', u'ENSMUSG00000037742', u'ENSMUSG00000005610', u'ENSMUSG00000063888', u'ENSMUSG00000060126', u'ENSMUSG00000025130', u'ENSMUSG00000008348', u'ENSMUSG00000029614', u'ENSMUSG00000062647', u'ENSMUSG00000040043', u'ENSMUSG00000059447', u'ENSMUSG00000006281', u'ENSMUSG00000071415', u'ENSMUSG00000045817', u'ENSMUSG00000000552', u'ENSMUSG00000027763', u'ENSMUSG00000068220', u'ENSMUSG00000025823', u'ENSMUSG00000021127', u'ENSMUSG00000004591', u'ENSMUSG00000044986', u'ENSMUSG00000061983', u'ENSMUSG00000032265', u'ENSMUSG00000006498', u'ENSMUSG00000079507', u'ENSMUSG00000022468', u'ENSMUSG00000028821', u'ENSMUSG00000032050', u'ENSMUSG00000022323', u'ENSMUSG00000020821', u'ENSMUSG00000069833', u'ENSMUSG00000052397', u'ENSMUSG00000020372', u'ENSMUSG00000032590', u'ENSMUSG00000003849', u'ENSMUSG00000043716', u'ENSMUSG00000033777', u'ENSMUSG00000037815', u'ENSMUSG00000028691', u'ENSMUSG00000069769', u'ENSMUSG00000021238', u'ENSMUSG00000039197', u'ENSMUSG00000055538', u'ENSMUSG00000055322', u'ENSMUSG00000050335', u'ENSMUSG00000006782', u'ENSMUSG00000009927', u'ENSMUSG00000026421', u'ENSMUSG00000031320', u'ENSMUSG00000032231', u'ENSMUSG00000021585', u'ENSMUSG00000054256', u'ENSMUSG00000031328', u'ENSMUSG00000012848', u'ENSMUSG00000004044', u'ENSMUSG00000041598', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000044786', u'ENSMUSG00000031851', u'ENSMUSG00000032181', u'ENSMUSG00000010095', u'ENSMUSG00000020743', u'ENSMUSG00000006333', u'ENSMUSG00000070436', u'ENSMUSG00000062006', u'ENSMUSG00000021838']), pop_n=13836, pop_count=1318, pop_items=set([u'ENSMUSG00000051391', u'ENSMUSG00000028180', u'ENSMUSG00000026496', u'ENSMUSG00000002017', u'ENSMUSG00000017404', u'ENSMUSG00000028187', u'ENSMUSG00000026492', u'ENSMUSG00000060679', u'ENSMUSG00000046667', u'ENSMUSG00000039756', u'ENSMUSG00000006005', u'ENSMUSG00000073838', u'ENSMUSG00000003970', u'ENSMUSG00000018379', u'ENSMUSG00000020863', u'ENSMUSG00000004897', u'ENSMUSG00000050335', u'ENSMUSG00000005610', u'ENSMUSG00000027387', u'ENSMUSG00000046756', u'ENSMUSG00000053286', u'ENSMUSG00000020869', u'ENSMUSG00000038957', u'ENSMUSG00000034889', u'ENSMUSG00000030189', u'ENSMUSG00000027663', u'ENSMUSG00000026248', u'ENSMUSG00000048109', u'ENSMUSG00000005506', u'ENSMUSG00000035139', u'ENSMUSG00000060678', u'ENSMUSG00000026245', u'ENSMUSG00000028029', u'ENSMUSG00000041375', u'ENSMUSG00000027067', u'ENSMUSG00000062604', u'ENSMUSG00000031901', u'ENSMUSG00000017146', u'ENSMUSG00000055319', u'ENSMUSG00000068220', u'ENSMUSG00000059291', u'ENSMUSG00000019777', u'ENSMUSG00000015120', u'ENSMUSG00000003402', u'ENSMUSG00000066357', u'ENSMUSG00000036983', u'ENSMUSG00000069833', u'ENSMUSG00000028330', u'ENSMUSG00000028331', u'ENSMUSG00000051695', u'ENSMUSG00000015023', u'ENSMUSG00000022390', u'ENSMUSG00000022391', u'ENSMUSG00000000976', u'ENSMUSG00000037815', u'ENSMUSG00000078671', u'ENSMUSG00000024045', u'ENSMUSG00000028234', u'ENSMUSG00000040028', u'ENSMUSG00000032096', u'ENSMUSG00000032097', u'ENSMUSG00000047371', u'ENSMUSG00000092035', u'ENSMUSG00000071415', u'ENSMUSG00000031767', u'ENSMUSG00000021218', u'ENSMUSG00000063457', u'ENSMUSG00000071662', u'ENSMUSG00000032383', u'ENSMUSG00000027016', u'ENSMUSG00000035047', u'ENSMUSG00000027014', u'ENSMUSG00000028430', u'ENSMUSG00000069274', u'ENSMUSG00000022160', u'ENSMUSG00000035049', u'ENSMUSG00000028433', u'ENSMUSG00000044927', u'ENSMUSG00000032410', u'ENSMUSG00000014907', u'ENSMUSG00000026889', u'ENSMUSG00000018583', u'ENSMUSG00000053453', u'ENSMUSG00000026427', u'ENSMUSG00000038056', u'ENSMUSG00000032396', u'ENSMUSG00000021814', u'ENSMUSG00000002658', u'ENSMUSG00000022009', u'ENSMUSG00000027405', u'ENSMUSG00000025932', u'ENSMUSG00000090553', u'ENSMUSG00000025937', u'ENSMUSG00000001783', u'ENSMUSG00000038914', u'ENSMUSG00000020362', u'ENSMUSG00000018199', u'ENSMUSG00000029389', u'ENSMUSG00000074781', u'ENSMUSG00000020368', u'ENSMUSG00000040296', u'ENSMUSG00000031068', u'ENSMUSG00000032690', u'ENSMUSG00000039929', u'ENSMUSG00000031167', u'ENSMUSG00000041438', u'ENSMUSG00000003299', u'ENSMUSG00000070699', u'ENSMUSG00000038507', u'ENSMUSG00000032565', u'ENSMUSG00000022718', u'ENSMUSG00000029206', u'ENSMUSG00000029427', u'ENSMUSG00000032563', u'ENSMUSG00000018293', u'ENSMUSG00000047126', u'ENSMUSG00000029826', u'ENSMUSG00000010554', u'ENSMUSG00000029823', u'ENSMUSG00000021963', u'ENSMUSG00000051934', u'ENSMUSG00000066037', u'ENSMUSG00000020048', u'ENSMUSG00000030611', u'ENSMUSG00000060639', u'ENSMUSG00000036781', u'ENSMUSG00000057788', u'ENSMUSG00000038500', u'ENSMUSG00000021282', u'ENSMUSG00000042396', u'ENSMUSG00000029106', u'ENSMUSG00000021134', u'ENSMUSG00000038279', u'ENSMUSG00000021131', u'ENSMUSG00000026723', u'ENSMUSG00000028936', u'ENSMUSG00000071659', u'ENSMUSG00000028790', u'ENSMUSG00000029701', u'ENSMUSG00000029250', u'ENSMUSG00000056076', u'ENSMUSG00000050188', u'ENSMUSG00000067194', u'ENSMUSG00000022433', u'ENSMUSG00000030662', u'ENSMUSG00000033166', u'ENSMUSG00000024902', u'ENSMUSG00000029227', u'ENSMUSG00000005054', u'ENSMUSG00000011257', u'ENSMUSG00000021585', u'ENSMUSG00000034621', u'ENSMUSG00000000787', u'ENSMUSG00000042535', u'ENSMUSG00000028729', u'ENSMUSG00000040112', u'ENSMUSG00000030942', u'ENSMUSG00000028898', u'ENSMUSG00000025626', u'ENSMUSG00000036850', u'ENSMUSG00000037608', u'ENSMUSG00000058392', u'ENSMUSG00000005374', u'ENSMUSG00000020211', u'ENSMUSG00000025785', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000025781', u'ENSMUSG00000024999', u'ENSMUSG00000053317', u'ENSMUSG00000015165', u'ENSMUSG00000030846', u'ENSMUSG00000060636', u'ENSMUSG00000026615', u'ENSMUSG00000002111', u'ENSMUSG00000020719', u'ENSMUSG00000059070', u'ENSMUSG00000039108', u'ENSMUSG00000059040', u'ENSMUSG00000002052', u'ENSMUSG00000066800', u'ENSMUSG00000029552', u'ENSMUSG00000024831', u'ENSMUSG00000037376', u'ENSMUSG00000038784', u'ENSMUSG00000070436', u'ENSMUSG00000055491', u'ENSMUSG00000069895', u'ENSMUSG00000009549', u'ENSMUSG00000030016', u'ENSMUSG00000039652', u'ENSMUSG00000025153', u'ENSMUSG00000020821', u'ENSMUSG00000028156', u'ENSMUSG00000030707', u'ENSMUSG00000020850', u'ENSMUSG00000027580', u'ENSMUSG00000033047', u'ENSMUSG00000037563', u'ENSMUSG00000027620', u'ENSMUSG00000020914', u'ENSMUSG00000050244', u'ENSMUSG00000006134', u'ENSMUSG00000030888', u'ENSMUSG00000060739', u'ENSMUSG00000043639', u'ENSMUSG00000018921', u'ENSMUSG00000031949', u'ENSMUSG00000034994', u'ENSMUSG00000039262', u'ENSMUSG00000021621', u'ENSMUSG00000021149', u'ENSMUSG00000073491', u'ENSMUSG00000000439', u'ENSMUSG00000019432', u'ENSMUSG00000042426', u'ENSMUSG00000041632', u'ENSMUSG00000006050', u'ENSMUSG00000029290', u'ENSMUSG00000048039', u'ENSMUSG00000033902', u'ENSMUSG00000059743', u'ENSMUSG00000028821', u'ENSMUSG00000033909', u'ENSMUSG00000055204', u'ENSMUSG00000024120', u'ENSMUSG00000073409', u'ENSMUSG00000073411', u'ENSMUSG00000038965', u'ENSMUSG00000024853', u'ENSMUSG00000042354', u'ENSMUSG00000026187', u'ENSMUSG00000028948', u'ENSMUSG00000028382', u'ENSMUSG00000027752', u'ENSMUSG00000041346', u'ENSMUSG00000052253', u'ENSMUSG00000040521', u'ENSMUSG00000040940', u'ENSMUSG00000018707', u'ENSMUSG00000026111', u'ENSMUSG00000032342', u'ENSMUSG00000047649', u'ENSMUSG00000037475', u'ENSMUSG00000023025', u'ENSMUSG00000003435', u'ENSMUSG00000025261', u'ENSMUSG00000002455', u'ENSMUSG00000057421', u'ENSMUSG00000056820', u'ENSMUSG00000037921', u'ENSMUSG00000053553', u'ENSMUSG00000050213', u'ENSMUSG00000026058', u'ENSMUSG00000039782', u'ENSMUSG00000021532', u'ENSMUSG00000067455', u'ENSMUSG00000025872', u'ENSMUSG00000033777', u'ENSMUSG00000062078', u'ENSMUSG00000046841', u'ENSMUSG00000021243', u'ENSMUSG00000024393', u'ENSMUSG00000034820', u'ENSMUSG00000021244', u'ENSMUSG00000074088', u'ENSMUSG00000047888', u'ENSMUSG00000061104', u'ENSMUSG00000074129', u'ENSMUSG00000039236', u'ENSMUSG00000052926', u'ENSMUSG00000047423', u'ENSMUSG00000031754', u'ENSMUSG00000052928', u'ENSMUSG00000052565', u'ENSMUSG00000059796', u'ENSMUSG00000048076', u'ENSMUSG00000022191', u'ENSMUSG00000023051', u'ENSMUSG00000022194', u'ENSMUSG00000008668', u'ENSMUSG00000030309', u'ENSMUSG00000038299', u'ENSMUSG00000002625', u'ENSMUSG00000034459', u'ENSMUSG00000031683', u'ENSMUSG00000029726', u'ENSMUSG00000026374', u'ENSMUSG00000003226', u'ENSMUSG00000026377', u'ENSMUSG00000024400', u'ENSMUSG00000022696', u'ENSMUSG00000045948', u'ENSMUSG00000025404', u'ENSMUSG00000063884', u'ENSMUSG00000056209', u'ENSMUSG00000040620', u'ENSMUSG00000061024', u'ENSMUSG00000058546', u'ENSMUSG00000044224', u'ENSMUSG00000074480', u'ENSMUSG00000055334', u'ENSMUSG00000013736', u'ENSMUSG00000044221', u'ENSMUSG00000039810', u'ENSMUSG00000003360', u'ENSMUSG00000022672', u'ENSMUSG00000017421', u'ENSMUSG00000031984', u'ENSMUSG00000025586', u'ENSMUSG00000020441', u'ENSMUSG00000030204', u'ENSMUSG00000025823', u'ENSMUSG00000025580', u'ENSMUSG00000029486', u'ENSMUSG00000029173', u'ENSMUSG00000009927', u'ENSMUSG00000054079', u'ENSMUSG00000022370', u'ENSMUSG00000022371', u'ENSMUSG00000024491', u'ENSMUSG00000032297', u'ENSMUSG00000052406', u'ENSMUSG00000010205', u'ENSMUSG00000032239', u'ENSMUSG00000002524', u'ENSMUSG00000025278', u'ENSMUSG00000037742', u'ENSMUSG00000025571', u'ENSMUSG00000037740', u'ENSMUSG00000025576', u'ENSMUSG00000020315', u'ENSMUSG00000064288', u'ENSMUSG00000062006', u'ENSMUSG00000063646', u'ENSMUSG00000071337', u'ENSMUSG00000027248', u'ENSMUSG00000027787', u'ENSMUSG00000026806', u'ENSMUSG00000021662', u'ENSMUSG00000039220', u'ENSMUSG00000021660', u'ENSMUSG00000071650', u'ENSMUSG00000005198', u'ENSMUSG00000007739', u'ENSMUSG00000059208', u'ENSMUSG00000032621', u'ENSMUSG00000028706', u'ENSMUSG00000023805', u'ENSMUSG00000024975', u'ENSMUSG00000025290', u'ENSMUSG00000041815', u'ENSMUSG00000030695', u'ENSMUSG00000009585', u'ENSMUSG00000029328', u'ENSMUSG00000069565', u'ENSMUSG00000052397', u'ENSMUSG00000029594', u'ENSMUSG00000068479', u'ENSMUSG00000047213', u'ENSMUSG00000001767', u'ENSMUSG00000025995', u'ENSMUSG00000037296', u'ENSMUSG00000022471', u'ENSMUSG00000032288', u'ENSMUSG00000034243', u'ENSMUSG00000063334', u'ENSMUSG00000041560', u'ENSMUSG00000062981', u'ENSMUSG00000016253', u'ENSMUSG00000034321', u'ENSMUSG00000042605', u'ENSMUSG00000061458', u'ENSMUSG00000028580', u'ENSMUSG00000026970', u'ENSMUSG00000052105', u'ENSMUSG00000020594', u'ENSMUSG00000027374', u'ENSMUSG00000016319', u'ENSMUSG00000071054', u'ENSMUSG00000001962', u'ENSMUSG00000023938', u'ENSMUSG00000037965', u'ENSMUSG00000033285', u'ENSMUSG00000003099', u'ENSMUSG00000006019', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000060036', u'ENSMUSG00000034931', u'ENSMUSG00000028405', u'ENSMUSG00000031578', u'ENSMUSG00000034932', u'ENSMUSG00000005566', u'ENSMUSG00000038014', u'ENSMUSG00000039660', u'ENSMUSG00000040054', u'ENSMUSG00000018697', u'ENSMUSG00000070780', u'ENSMUSG00000037253', u'ENSMUSG00000044533', u'ENSMUSG00000016409', u'ENSMUSG00000027655', u'ENSMUSG00000031585', u'ENSMUSG00000057863', u'ENSMUSG00000027498', u'ENSMUSG00000028199', u'ENSMUSG00000049957', u'ENSMUSG00000000568', u'ENSMUSG00000061286', u'ENSMUSG00000027306', u'ENSMUSG00000023277', u'ENSMUSG00000027304', u'ENSMUSG00000061477', u'ENSMUSG00000007836', u'ENSMUSG00000030871', u'ENSMUSG00000030521', u'ENSMUSG00000015656', u'ENSMUSG00000020743', u'ENSMUSG00000034839', u'ENSMUSG00000044763', u'ENSMUSG00000021476', u'ENSMUSG00000027893', u'ENSMUSG00000039826', u'ENSMUSG00000022386', u'ENSMUSG00000033871', u'ENSMUSG00000005981', u'ENSMUSG00000028248', u'ENSMUSG00000043962', u'ENSMUSG00000030966', u'ENSMUSG00000027951', u'ENSMUSG00000033712', u'ENSMUSG00000034022', u'ENSMUSG00000035726', u'ENSMUSG00000063511', u'ENSMUSG00000042557', u'ENSMUSG00000004642', u'ENSMUSG00000023495', u'ENSMUSG00000006456', u'ENSMUSG00000038542', u'ENSMUSG00000063273', u'ENSMUSG00000035051', u'ENSMUSG00000013465', u'ENSMUSG00000044068', u'ENSMUSG00000026421', u'ENSMUSG00000026536', u'ENSMUSG00000040412', u'ENSMUSG00000026020', u'ENSMUSG00000026021', u'ENSMUSG00000032399', u'ENSMUSG00000032407', u'ENSMUSG00000026434', u'ENSMUSG00000040025', u'ENSMUSG00000038762', u'ENSMUSG00000052738', u'ENSMUSG00000021807', u'ENSMUSG00000038046', u'ENSMUSG00000022019', u'ENSMUSG00000039197', u'ENSMUSG00000051675', u'ENSMUSG00000020358', u'ENSMUSG00000029623', u'ENSMUSG00000003808', u'ENSMUSG00000027430', u'ENSMUSG00000027433', u'ENSMUSG00000031256', u'ENSMUSG00000079259', u'ENSMUSG00000069769', u'ENSMUSG00000028869', u'ENSMUSG00000031626', u'ENSMUSG00000000581', u'ENSMUSG00000023723', u'ENSMUSG00000022635', u'ENSMUSG00000034593', u'ENSMUSG00000008333', u'ENSMUSG00000078812', u'ENSMUSG00000039850', u'ENSMUSG00000067873', u'ENSMUSG00000032469', u'ENSMUSG00000041841', u'ENSMUSG00000057541', u'ENSMUSG00000070697', u'ENSMUSG00000031652', u'ENSMUSG00000038888', u'ENSMUSG00000028423', u'ENSMUSG00000021111', u'ENSMUSG00000017264', u'ENSMUSG00000032479', u'ENSMUSG00000024181', u'ENSMUSG00000063804', u'ENSMUSG00000032575', u'ENSMUSG00000022706', u'ENSMUSG00000022332', u'ENSMUSG00000037331', u'ENSMUSG00000006941', u'ENSMUSG00000024456', u'ENSMUSG00000022336', u'ENSMUSG00000029817', u'ENSMUSG00000055538', u'ENSMUSG00000030870', u'ENSMUSG00000021500', u'ENSMUSG00000063316', u'ENSMUSG00000036572', u'ENSMUSG00000028811', u'ENSMUSG00000025439', u'ENSMUSG00000035275', u'ENSMUSG00000036376', u'ENSMUSG00000025794', u'ENSMUSG00000074682', u'ENSMUSG00000036371', u'ENSMUSG00000032265', u'ENSMUSG00000026843', u'ENSMUSG00000052146', u'ENSMUSG00000009079', u'ENSMUSG00000029715', u'ENSMUSG00000036779', u'ENSMUSG00000030655', u'ENSMUSG00000034681', u'ENSMUSG00000003039', u'ENSMUSG00000022443', u'ENSMUSG00000050192', u'ENSMUSG00000022204', u'ENSMUSG00000022205', u'ENSMUSG00000006281', u'ENSMUSG00000021595', u'ENSMUSG00000022201', u'ENSMUSG00000029625', u'ENSMUSG00000032077', u'ENSMUSG00000028861', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000046364', u'ENSMUSG00000015889', u'ENSMUSG00000007603', u'ENSMUSG00000024234', u'ENSMUSG00000020228', u'ENSMUSG00000027509', u'ENSMUSG00000027133', u'ENSMUSG00000000631', u'ENSMUSG00000021024', u'ENSMUSG00000041133', u'ENSMUSG00000008683', u'ENSMUSG00000006732', u'ENSMUSG00000022876', u'ENSMUSG00000091405', u'ENSMUSG00000040213', u'ENSMUSG00000020706', u'ENSMUSG00000002107', u'ENSMUSG00000026516', u'ENSMUSG00000057113', u'ENSMUSG00000029402', u'ENSMUSG00000001924', u'ENSMUSG00000016921', u'ENSMUSG00000029407', u'ENSMUSG00000031527', u'ENSMUSG00000029405', u'ENSMUSG00000029404', u'ENSMUSG00000005481', u'ENSMUSG00000020224', u'ENSMUSG00000023971', u'ENSMUSG00000037197', u'ENSMUSG00000025364', u'ENSMUSG00000041130', u'ENSMUSG00000041360', u'ENSMUSG00000030002', u'ENSMUSG00000025007', u'ENSMUSG00000041645', u'ENSMUSG00000020832', u'ENSMUSG00000079043', u'ENSMUSG00000041638', u'ENSMUSG00000024528', u'ENSMUSG00000024246', u'ENSMUSG00000005102', u'ENSMUSG00000034274', u'ENSMUSG00000027593', u'ENSMUSG00000042650', u'ENSMUSG00000034278', u'ENSMUSG00000062997', u'ENSMUSG00000012848', u'ENSMUSG00000069266', u'ENSMUSG00000041297', u'ENSMUSG00000015757', u'ENSMUSG00000060981', u'ENSMUSG00000007050', u'ENSMUSG00000063480', u'ENSMUSG00000059708', u'ENSMUSG00000044847', u'ENSMUSG00000021650', u'ENSMUSG00000027349', u'ENSMUSG00000058600', u'ENSMUSG00000031917', u'ENSMUSG00000021731', u'ENSMUSG00000030138', u'ENSMUSG00000075376', u'ENSMUSG00000026667', u'ENSMUSG00000008301', u'ENSMUSG00000029911', u'ENSMUSG00000028367', u'ENSMUSG00000001424', u'ENSMUSG00000020705', u'ENSMUSG00000032604', u'ENSMUSG00000034653', u'ENSMUSG00000046876', u'ENSMUSG00000033228', u'ENSMUSG00000063888', u'ENSMUSG00000042079', u'ENSMUSG00000040463', u'ENSMUSG00000024498', u'ENSMUSG00000046909', u'ENSMUSG00000037935', u'ENSMUSG00000041827', u'ENSMUSG00000025161', u'ENSMUSG00000023348', u'ENSMUSG00000025130', u'ENSMUSG00000050312', u'ENSMUSG00000030435', u'ENSMUSG00000027763', u'ENSMUSG00000047215', u'ENSMUSG00000027981', u'ENSMUSG00000061979', u'ENSMUSG00000000355', u'ENSMUSG00000031433', u'ENSMUSG00000034667', u'ENSMUSG00000020849', u'ENSMUSG00000022119', u'ENSMUSG00000020770', u'ENSMUSG00000003421', u'ENSMUSG00000031843', u'ENSMUSG00000037958', u'ENSMUSG00000058503', u'ENSMUSG00000003814', u'ENSMUSG00000047675', u'ENSMUSG00000039001', u'ENSMUSG00000020677', u'ENSMUSG00000038646', u'ENSMUSG00000002428', u'ENSMUSG00000027479', u'ENSMUSG00000021546', u'ENSMUSG00000042109', u'ENSMUSG00000000916', u'ENSMUSG00000014329', u'ENSMUSG00000054717', u'ENSMUSG00000030224', u'ENSMUSG00000054309', u'ENSMUSG00000020018', u'ENSMUSG00000030346', u'ENSMUSG00000048696', u'ENSMUSG00000027968', u'ENSMUSG00000043279', u'ENSMUSG00000021270', u'ENSMUSG00000079641', u'ENSMUSG00000063524', u'ENSMUSG00000073489', u'ENSMUSG00000026083', u'ENSMUSG00000021377', u'ENSMUSG00000073702', u'ENSMUSG00000018474', u'ENSMUSG00000000740', u'ENSMUSG00000068039', u'ENSMUSG00000073490', u'ENSMUSG00000006782', u'ENSMUSG00000029066', u'ENSMUSG00000025362', u'ENSMUSG00000022185', u'ENSMUSG00000031320', u'ENSMUSG00000004356', u'ENSMUSG00000037849', u'ENSMUSG00000029561', u'ENSMUSG00000036054', u'ENSMUSG00000026404', u'ENSMUSG00000002731', u'ENSMUSG00000053536', u'ENSMUSG00000053289', u'ENSMUSG00000032435', u'ENSMUSG00000036114', u'ENSMUSG00000044786', u'ENSMUSG00000021938', u'ENSMUSG00000006333', u'ENSMUSG00000074457', u'ENSMUSG00000024414', u'ENSMUSG00000022748', u'ENSMUSG00000021838', u'ENSMUSG00000024991', u'ENSMUSG00000064030', u'ENSMUSG00000020300', u'ENSMUSG00000059447', u'ENSMUSG00000055531', u'ENSMUSG00000040249', u'ENSMUSG00000027540', u'ENSMUSG00000020262', u'ENSMUSG00000031107', u'ENSMUSG00000073676', u'ENSMUSG00000068921', u'ENSMUSG00000022300', u'ENSMUSG00000031060', u'ENSMUSG00000018882', u'ENSMUSG00000020514', u'ENSMUSG00000020515', u'ENSMUSG00000020459', u'ENSMUSG00000020458', u'ENSMUSG00000022565', u'ENSMUSG00000039456', u'ENSMUSG00000020454', u'ENSMUSG00000058301', u'ENSMUSG00000029614', u'ENSMUSG00000078765', u'ENSMUSG00000021494', u'ENSMUSG00000039607', u'ENSMUSG00000034088', u'ENSMUSG00000045817', u'ENSMUSG00000039148', u'ENSMUSG00000017548', u'ENSMUSG00000029922', u'ENSMUSG00000020069', u'ENSMUSG00000079507', u'ENSMUSG00000028820', u'ENSMUSG00000022247', u'ENSMUSG00000039356', u'ENSMUSG00000025266', u'ENSMUSG00000034120', u'ENSMUSG00000004980', u'ENSMUSG00000025262', u'ENSMUSG00000015217', u'ENSMUSG00000025260', u'ENSMUSG00000037492', u'ENSMUSG00000026707', u'ENSMUSG00000018974', u'ENSMUSG00000039286', u'ENSMUSG00000029687', u'ENSMUSG00000021692', u'ENSMUSG00000028228', u'ENSMUSG00000091086', u'ENSMUSG00000048439', u'ENSMUSG00000032940', u'ENSMUSG00000037805', u'ENSMUSG00000029447', u'ENSMUSG00000024969', u'ENSMUSG00000038510', u'ENSMUSG00000061479', u'ENSMUSG00000028134', u'ENSMUSG00000027184', u'ENSMUSG00000028137', u'ENSMUSG00000024966', u'ENSMUSG00000027185', u'ENSMUSG00000058558', u'ENSMUSG00000024360', u'ENSMUSG00000028741', u'ENSMUSG00000001674', u'ENSMUSG00000054256', u'ENSMUSG00000024369', u'ENSMUSG00000028907', u'ENSMUSG00000028622', u'ENSMUSG00000000275', u'ENSMUSG00000060657', u'ENSMUSG00000033487', u'ENSMUSG00000036873', u'ENSMUSG00000074656', u'ENSMUSG00000069306', u'ENSMUSG00000041670', u'ENSMUSG00000045932', u'ENSMUSG00000042699', u'ENSMUSG00000033099', u'ENSMUSG00000021116', u'ENSMUSG00000020949', u'ENSMUSG00000020580', u'ENSMUSG00000004100', u'ENSMUSG00000027881', u'ENSMUSG00000029430', u'ENSMUSG00000029538', u'ENSMUSG00000037993', u'ENSMUSG00000029439', u'ENSMUSG00000032480', u'ENSMUSG00000042500', u'ENSMUSG00000026797', u'ENSMUSG00000035842', u'ENSMUSG00000004085', u'ENSMUSG00000034908', u'ENSMUSG00000008348', u'ENSMUSG00000040952', u'ENSMUSG00000025134', u'ENSMUSG00000025047', u'ENSMUSG00000023043', u'ENSMUSG00000020280', u'ENSMUSG00000045983', u'ENSMUSG00000041319', u'ENSMUSG00000000552', u'ENSMUSG00000004865', u'ENSMUSG00000028484', u'ENSMUSG00000034422', u'ENSMUSG00000054889', u'ENSMUSG00000063200', u'ENSMUSG00000040383', u'ENSMUSG00000059005', u'ENSMUSG00000005683', u'ENSMUSG00000040651', u'ENSMUSG00000028964', u'ENSMUSG00000052751', u'ENSMUSG00000031960', u'ENSMUSG00000020738', u'ENSMUSG00000039536', u'ENSMUSG00000032316', u'ENSMUSG00000036880', u'ENSMUSG00000038446', u'ENSMUSG00000016181', u'ENSMUSG00000061232', u'ENSMUSG00000027086', u'ENSMUSG00000001416', u'ENSMUSG00000040688', u'ENSMUSG00000063919', u'ENSMUSG00000021460', u'ENSMUSG00000034259', u'ENSMUSG00000072115', u'ENSMUSG00000030264', u'ENSMUSG00000062203', u'ENSMUSG00000033845', u'ENSMUSG00000021238', u'ENSMUSG00000091971', u'ENSMUSG00000050505', u'ENSMUSG00000031311', u'ENSMUSG00000022983', u'ENSMUSG00000018433', u'ENSMUSG00000062309', u'ENSMUSG00000031353', u'ENSMUSG00000071645', u'ENSMUSG00000037262', u'ENSMUSG00000016503', u'ENSMUSG00000031403', u'ENSMUSG00000051518', u'ENSMUSG00000023007', u'ENSMUSG00000046201', u'ENSMUSG00000002477', u'ENSMUSG00000031816', u'ENSMUSG00000031796', u'ENSMUSG00000043263', u'ENSMUSG00000001056', u'ENSMUSG00000060093', u'ENSMUSG00000040720', u'ENSMUSG00000067274', u'ENSMUSG00000003923', u'ENSMUSG00000038384', u'ENSMUSG00000000827', u'ENSMUSG00000034163', u'ENSMUSG00000049184', u'ENSMUSG00000042814', u'ENSMUSG00000025869', u'ENSMUSG00000020029', u'ENSMUSG00000028651', u'ENSMUSG00000090272', u'ENSMUSG00000032181', u'ENSMUSG00000028959', u'ENSMUSG00000051223', u'ENSMUSG00000031639', u'ENSMUSG00000027176', u'ENSMUSG00000019897', u'ENSMUSG00000062647', u'ENSMUSG00000067150', u'ENSMUSG00000040043', u'ENSMUSG00000047084', u'ENSMUSG00000048148', u'ENSMUSG00000024829', u'ENSMUSG00000026356', u'ENSMUSG00000060373', u'ENSMUSG00000036167', u'ENSMUSG00000036160', u'ENSMUSG00000029028', u'ENSMUSG00000019802', u'ENSMUSG00000021866', u'ENSMUSG00000011306', u'ENSMUSG00000022325', u'ENSMUSG00000022323', u'ENSMUSG00000015092', u'ENSMUSG00000033931', u'ENSMUSG00000078427', u'ENSMUSG00000022285', u'ENSMUSG00000061482', u'ENSMUSG00000025817', u'ENSMUSG00000025428', u'ENSMUSG00000022283', u'ENSMUSG00000020549', u'ENSMUSG00000026915', u'ENSMUSG00000021012', u'ENSMUSG00000068882', u'ENSMUSG00000031134', u'ENSMUSG00000027514', u'ENSMUSG00000057388', u'ENSMUSG00000033294', u'ENSMUSG00000038774', u'ENSMUSG00000034708', u'ENSMUSG00000020464', u'ENSMUSG00000028779', u'ENSMUSG00000020460', u'ENSMUSG00000028772', u'ENSMUSG00000027680', u'ENSMUSG00000020783', u'ENSMUSG00000055065', u'ENSMUSG00000020780', u'ENSMUSG00000032212', u'ENSMUSG00000041852', u'ENSMUSG00000037487', u'ENSMUSG00000058267', u'ENSMUSG00000024081', u'ENSMUSG00000032215', u'ENSMUSG00000024732', u'ENSMUSG00000022774', u'ENSMUSG00000033565', u'ENSMUSG00000089824', u'ENSMUSG00000017478', u'ENSMUSG00000022961', u'ENSMUSG00000036249', u'ENSMUSG00000041530', u'ENSMUSG00000037601', u'ENSMUSG00000021392', u'ENSMUSG00000045193', u'ENSMUSG00000054808', u'ENSMUSG00000024613', u'ENSMUSG00000022800', u'ENSMUSG00000052707', u'ENSMUSG00000023939', u'ENSMUSG00000019143', u'ENSMUSG00000035093', u'ENSMUSG00000029475', u'ENSMUSG00000033423', u'ENSMUSG00000019792', u'ENSMUSG00000040269', u'ENSMUSG00000041781', u'ENSMUSG00000027288', u'ENSMUSG00000041912', u'ENSMUSG00000078676', u'ENSMUSG00000035960', u'ENSMUSG00000040423', u'ENSMUSG00000023944', u'ENSMUSG00000037020', u'ENSMUSG00000043716', u'ENSMUSG00000041199', u'ENSMUSG00000029480', u'ENSMUSG00000027193', u'ENSMUSG00000028676', u'ENSMUSG00000034211', u'ENSMUSG00000031601', u'ENSMUSG00000032231', u'ENSMUSG00000061983', u'ENSMUSG00000039630', u'ENSMUSG00000041747', u'ENSMUSG00000052551', u'ENSMUSG00000015748', u'ENSMUSG00000025086', u'ENSMUSG00000075600', u'ENSMUSG00000028034', u'ENSMUSG00000021645', u'ENSMUSG00000068823', u'ENSMUSG00000063550', u'ENSMUSG00000038848', u'ENSMUSG00000076437', u'ENSMUSG00000033732', u'ENSMUSG00000052684', u'ENSMUSG00000058655', u'ENSMUSG00000009535', u'ENSMUSG00000029507', u'ENSMUSG00000029504', u'ENSMUSG00000029860', u'ENSMUSG00000074102', u'ENSMUSG00000021039', u'ENSMUSG00000030432', u'ENSMUSG00000021707', u'ENSMUSG00000031590', u'ENSMUSG00000017999', u'ENSMUSG00000036990', u'ENSMUSG00000028911', u'ENSMUSG00000005625', u'ENSMUSG00000004880', u'ENSMUSG00000042043', u'ENSMUSG00000018362', u'ENSMUSG00000030512', u'ENSMUSG00000028292', u'ENSMUSG00000037236', u'ENSMUSG00000008682', u'ENSMUSG00000016554', u'ENSMUSG00000018648', u'ENSMUSG00000020802', u'ENSMUSG00000028902', u'ENSMUSG00000030423', u'ENSMUSG00000028452', u'ENSMUSG00000016018', u'ENSMUSG00000056962', u'ENSMUSG00000026273', u'ENSMUSG00000027770', u'ENSMUSG00000007850', u'ENSMUSG00000037316', u'ENSMUSG00000004044', u'ENSMUSG00000027774', u'ENSMUSG00000052337', u'ENSMUSG00000018765', u'ENSMUSG00000031851', u'ENSMUSG00000076441', u'ENSMUSG00000003410', u'ENSMUSG00000049287', u'ENSMUSG00000032044', u'ENSMUSG00000040464', u'ENSMUSG00000032042', u'ENSMUSG00000038884', u'ENSMUSG00000025980', u'ENSMUSG00000030216', u'ENSMUSG00000045128', u'ENSMUSG00000043323', u'ENSMUSG00000030357', u'ENSMUSG00000061787', u'ENSMUSG00000024079', u'ENSMUSG00000032661', u'ENSMUSG00000001569', u'ENSMUSG00000040482', u'ENSMUSG00000040725', u'ENSMUSG00000028842', u'ENSMUSG00000021264', u'ENSMUSG00000057561', u'ENSMUSG00000045538', u'ENSMUSG00000032178', u'ENSMUSG00000031672', u'ENSMUSG00000046330', u'ENSMUSG00000051550', u'ENSMUSG00000022179', u'ENSMUSG00000031189', u'ENSMUSG00000004268', u'ENSMUSG00000052488', u'ENSMUSG00000045838', u'ENSMUSG00000004591', u'ENSMUSG00000032423', u'ENSMUSG00000049517', u'ENSMUSG00000022779', u'ENSMUSG00000020116', u'ENSMUSG00000004951', u'ENSMUSG00000040761', u'ENSMUSG00000001440', u'ENSMUSG00000026107', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000014504', u'ENSMUSG00000021413', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000059119', u'ENSMUSG00000020372', u'ENSMUSG00000045624', u'ENSMUSG00000030057', u'ENSMUSG00000090223', u'ENSMUSG00000031174', u'ENSMUSG00000018189', u'ENSMUSG00000020273', u'ENSMUSG00000033760', u'ENSMUSG00000022792', u'ENSMUSG00000032050', u'ENSMUSG00000079108', u'ENSMUSG00000022797', u'ENSMUSG00000045427', u'ENSMUSG00000026896', u'ENSMUSG00000041308', u'ENSMUSG00000039717', u'ENSMUSG00000003429', u'ENSMUSG00000021481', u'ENSMUSG00000003660', u'ENSMUSG00000022312', u'ENSMUSG00000022313', u'ENSMUSG00000044149', u'ENSMUSG00000020079', u'ENSMUSG00000069305', u'ENSMUSG00000022255', u'ENSMUSG00000064061', u'ENSMUSG00000031848', u'ENSMUSG00000027714', u'ENSMUSG00000051557', u'ENSMUSG00000020075', u'ENSMUSG00000020074', u'ENSMUSG00000020076', u'ENSMUSG00000012405', u'ENSMUSG00000024472', u'ENSMUSG00000032959', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000020430', u'ENSMUSG00000048000', u'ENSMUSG00000025451', u'ENSMUSG00000010362', u'ENSMUSG00000001383', u'ENSMUSG00000030678', u'ENSMUSG00000048755', u'ENSMUSG00000028882', u'ENSMUSG00000078622', u'ENSMUSG00000037364', u'ENSMUSG00000060126', u'ENSMUSG00000025337', u'ENSMUSG00000038132', u'ENSMUSG00000036550', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000028639', u'ENSMUSG00000022557', u'ENSMUSG00000010095', u'ENSMUSG00000024217', u'ENSMUSG00000010097', u'ENSMUSG00000024359', u'ENSMUSG00000024604', u'ENSMUSG00000046791', u'ENSMUSG00000040731', u'ENSMUSG00000046139', u'ENSMUSG00000028140', u'ENSMUSG00000071172', u'ENSMUSG00000022858', u'ENSMUSG00000019297', u'ENSMUSG00000021040', u'ENSMUSG00000021047', u'ENSMUSG00000042625', u'ENSMUSG00000059923', u'ENSMUSG00000070544', u'ENSMUSG00000023087', u'ENSMUSG00000009470', u'ENSMUSG00000004393', u'ENSMUSG00000003849', u'ENSMUSG00000024841', u'ENSMUSG00000061136', u'ENSMUSG00000026254', u'ENSMUSG00000040225', u'ENSMUSG00000037070', u'ENSMUSG00000023911', u'ENSMUSG00000004099', u'ENSMUSG00000025024', u'ENSMUSG00000020994', u'ENSMUSG00000028546', u'ENSMUSG00000035851', u'ENSMUSG00000038290', u'ENSMUSG00000008373', u'ENSMUSG00000059273', u'ENSMUSG00000030411', u'ENSMUSG00000020290', u'ENSMUSG00000036181', u'ENSMUSG00000060550', u'ENSMUSG00000001016', u'ENSMUSG00000001017', u'ENSMUSG00000037572', u'ENSMUSG00000027639', u'ENSMUSG00000027324', u'ENSMUSG00000025920', u'ENSMUSG00000030779', u'ENSMUSG00000035517', u'ENSMUSG00000035929', u'ENSMUSG00000042133', u'ENSMUSG00000026234', u'ENSMUSG00000028495', u'ENSMUSG00000015672', u'ENSMUSG00000031393', u'ENSMUSG00000093661', u'ENSMUSG00000020721', u'ENSMUSG00000000384', u'ENSMUSG00000037361', u'ENSMUSG00000079339', u'ENSMUSG00000028060', u'ENSMUSG00000039997', u'ENSMUSG00000032582', u'ENSMUSG00000032580', u'ENSMUSG00000026825', u'ENSMUSG00000062867', u'ENSMUSG00000028069', u'ENSMUSG00000024135', u'ENSMUSG00000038069', u'ENSMUSG00000030062', u'ENSMUSG00000026196', u'ENSMUSG00000028322', u'ENSMUSG00000018428', u'ENSMUSG00000051062', u'ENSMUSG00000031586', u'ENSMUSG00000018425', u'ENSMUSG00000053012', u'ENSMUSG00000021222', u'ENSMUSG00000063800', u'ENSMUSG00000008658', u'ENSMUSG00000038900', u'ENSMUSG00000052676', u'ENSMUSG00000037275', u'ENSMUSG00000023988', u'ENSMUSG00000038335', u'ENSMUSG00000040945', u'ENSMUSG00000024038', u'ENSMUSG00000027404', u'ENSMUSG00000031826', u'ENSMUSG00000040302', u'ENSMUSG00000040824', u'ENSMUSG00000000339', u'ENSMUSG00000026127', u'ENSMUSG00000018040', u'ENSMUSG00000053565', u'ENSMUSG00000026511', u'ENSMUSG00000002767', u'ENSMUSG00000030744', u'ENSMUSG00000019929', u'ENSMUSG00000008489', u'ENSMUSG00000060938', u'ENSMUSG00000024422', u'ENSMUSG00000053333', u'ENSMUSG00000022139', u'ENSMUSG00000030980', u'ENSMUSG00000000838', u'ENSMUSG00000037857', u'ENSMUSG00000017830', u'ENSMUSG00000025962', u'ENSMUSG00000037447', u'ENSMUSG00000070319', u'ENSMUSG00000018405', u'ENSMUSG00000057322', u'ENSMUSG00000063787', u'ENSMUSG00000022884', u'ENSMUSG00000063785', u'ENSMUSG00000029169', u'ENSMUSG00000041459', u'ENSMUSG00000035649', u'ENSMUSG00000029167', u'ENSMUSG00000066568', u'ENSMUSG00000010592', u'ENSMUSG00000061360', u'ENSMUSG00000032518', u'ENSMUSG00000044475', u'ENSMUSG00000053801', u'ENSMUSG00000053411', u'ENSMUSG00000032103', u'ENSMUSG00000032101', u'ENSMUSG00000029014', u'ENSMUSG00000056851', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000022721', u'ENSMUSG00000039501', u'ENSMUSG00000001120', u'ENSMUSG00000002227', u'ENSMUSG00000024800', u'ENSMUSG00000032293', u'ENSMUSG00000040429', u'ENSMUSG00000022685', u'ENSMUSG00000032294', u'ENSMUSG00000035248', u'ENSMUSG00000031328', u'ENSMUSG00000056211', u'ENSMUSG00000038374', u'ENSMUSG00000071866', u'ENSMUSG00000005846', u'ENSMUSG00000036693', u'ENSMUSG00000020477', u'ENSMUSG00000038406', u'ENSMUSG00000043991', u'ENSMUSG00000044155', u'ENSMUSG00000039804', u'ENSMUSG00000048222', u'ENSMUSG00000028760', u'ENSMUSG00000036698', u'ENSMUSG00000041598', u'ENSMUSG00000032590', u'ENSMUSG00000027203', u'ENSMUSG00000029647', u'ENSMUSG00000024483', u'ENSMUSG00000010608', u'ENSMUSG00000040354', u'ENSMUSG00000072437', u'ENSMUSG00000078348', u'ENSMUSG00000024097', u'ENSMUSG00000027201', u'ENSMUSG00000024095', u'ENSMUSG00000044986', u'ENSMUSG00000020329', u'ENSMUSG00000024312', u'ENSMUSG00000006498', u'ENSMUSG00000068856', u'ENSMUSG00000057706', u'ENSMUSG00000041057', u'ENSMUSG00000041506', u'ENSMUSG00000047021', u'ENSMUSG00000071723', u'ENSMUSG00000039221', u'ENSMUSG00000055436', u'ENSMUSG00000067367', u'ENSMUSG00000002129', u'ENSMUSG00000007721', u'ENSMUSG00000073079', u'ENSMUSG00000057278', u'ENSMUSG00000036112', u'ENSMUSG00000028691', u'ENSMUSG00000019179', u'ENSMUSG00000058799', u'ENSMUSG00000032637', u'ENSMUSG00000051169', u'ENSMUSG00000020680', u'ENSMUSG00000055322', u'ENSMUSG00000024949', u'ENSMUSG00000001909', u'ENSMUSG00000029581', u'ENSMUSG00000028114', u'ENSMUSG00000025982', u'ENSMUSG00000036323', u'ENSMUSG00000022889', u'ENSMUSG00000030983', u'ENSMUSG00000036285', u'ENSMUSG00000033499', u'ENSMUSG00000030986', u'ENSMUSG00000030738', u'ENSMUSG00000022468', u'ENSMUSG00000041453', u'ENSMUSG00000028165', u'ENSMUSG00000041415', u'ENSMUSG00000024268', u'ENSMUSG00000022516', u'ENSMUSG00000028609', u'ENSMUSG00000020923', u'ENSMUSG00000031370', u'ENSMUSG00000004127', u'ENSMUSG00000021178', u'ENSMUSG00000029599', u'ENSMUSG00000014606', u'ENSMUSG00000042369', u'ENSMUSG00000031533', u'ENSMUSG00000020929', u'ENSMUSG00000067288', u'ENSMUSG00000052137', u'ENSMUSG00000038305']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0044822'])),
    NtGoeaResults(GO='GO:0003725', NS='MF', enrichment='p', name='double-stranded RNA binding', ratio_in_study=(4, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.5228189783041246, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010095', u'ENSMUSG00000026728', u'ENSMUSG00000044583', u'ENSMUSG00000027763']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000020075', u'ENSMUSG00000032661', u'ENSMUSG00000027770', u'ENSMUSG00000066861', u'ENSMUSG00000039630', u'ENSMUSG00000020262', u'ENSMUSG00000024079', u'ENSMUSG00000032480', u'ENSMUSG00000042500', u'ENSMUSG00000042699', u'ENSMUSG00000037149', u'ENSMUSG00000031207', u'ENSMUSG00000031639', u'ENSMUSG00000036752', u'ENSMUSG00000028411', u'ENSMUSG00000023944', u'ENSMUSG00000036698', u'ENSMUSG00000039737', u'ENSMUSG00000041827', u'ENSMUSG00000022191', u'ENSMUSG00000022718', u'ENSMUSG00000023051', u'ENSMUSG00000026248', u'ENSMUSG00000066568', u'ENSMUSG00000027763', u'ENSMUSG00000010095', u'ENSMUSG00000047126', u'ENSMUSG00000026728', u'ENSMUSG00000041415', u'ENSMUSG00000028842', u'ENSMUSG00000031901', u'ENSMUSG00000039316', u'ENSMUSG00000032178', u'ENSMUSG00000034908', u'ENSMUSG00000022696', u'ENSMUSG00000059796', u'ENSMUSG00000015143', u'ENSMUSG00000026915', u'ENSMUSG00000039536', u'ENSMUSG00000017830', u'ENSMUSG00000040028', u'ENSMUSG00000029561', u'ENSMUSG00000044583', u'ENSMUSG00000022797', u'ENSMUSG00000052776', u'ENSMUSG00000091971', u'ENSMUSG00000026896', u'ENSMUSG00000025980', u'ENSMUSG00000001016', u'ENSMUSG00000023004', u'ENSMUSG00000021481', u'ENSMUSG00000002731', u'ENSMUSG00000040296', u'ENSMUSG00000032690', u'ENSMUSG00000020079', u'ENSMUSG00000066551', u'ENSMUSG00000022255', u'ENSMUSG00000041530', u'ENSMUSG00000028889', u'ENSMUSG00000037921', u'ENSMUSG00000025920', u'ENSMUSG00000029169']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003727', NS='MF', enrichment='p', name='single-stranded RNA binding', ratio_in_study=(3, 1397), ratio_in_pop=(37, 13836), p_uncorrected=1.0, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054256', u'ENSMUSG00000044583', u'ENSMUSG00000069769']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000025937', u'ENSMUSG00000039630', u'ENSMUSG00000042500', u'ENSMUSG00000042079', u'ENSMUSG00000042699', u'ENSMUSG00000058756', u'ENSMUSG00000035842', u'ENSMUSG00000036698', u'ENSMUSG00000037921', u'ENSMUSG00000066568', u'ENSMUSG00000066551', u'ENSMUSG00000024258', u'ENSMUSG00000010097', u'ENSMUSG00000028842', u'ENSMUSG00000021519', u'ENSMUSG00000026915', u'ENSMUSG00000031134', u'ENSMUSG00000017830', u'ENSMUSG00000041168', u'ENSMUSG00000069769', u'ENSMUSG00000044583', u'ENSMUSG00000089715', u'ENSMUSG00000039850', u'ENSMUSG00000026896', u'ENSMUSG00000071662', u'ENSMUSG00000030057', u'ENSMUSG00000056962', u'ENSMUSG00000054256', u'ENSMUSG00000053411', u'ENSMUSG00000026273', u'ENSMUSG00000040296', u'ENSMUSG00000020485', u'ENSMUSG00000022332', u'ENSMUSG00000041530', u'ENSMUSG00000039989', u'ENSMUSG00000025578', u'ENSMUSG00000042396']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003728'])),
    NtGoeaResults(GO='GO:0003729', NS='MF', enrichment='p', name='mRNA binding', ratio_in_study=(10, 1397), ratio_in_pop=(117, 13836), p_uncorrected=0.7570244333078098, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043716', u'ENSMUSG00000021127', u'ENSMUSG00000062078', u'ENSMUSG00000012848', u'ENSMUSG00000037742', u'ENSMUSG00000044786', u'ENSMUSG00000029614', u'ENSMUSG00000040613', u'ENSMUSG00000006498', u'ENSMUSG00000021838']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000006005', u'ENSMUSG00000018379', u'ENSMUSG00000020863', u'ENSMUSG00000042699', u'ENSMUSG00000021962', u'ENSMUSG00000046756', u'ENSMUSG00000025580', u'ENSMUSG00000020454', u'ENSMUSG00000038957', u'ENSMUSG00000059005', u'ENSMUSG00000029614', u'ENSMUSG00000038398', u'ENSMUSG00000027176', u'ENSMUSG00000041477', u'ENSMUSG00000022774', u'ENSMUSG00000007670', u'ENSMUSG00000028330', u'ENSMUSG00000091086', u'ENSMUSG00000028134', u'ENSMUSG00000058558', u'ENSMUSG00000040482', u'ENSMUSG00000044533', u'ENSMUSG00000063919', u'ENSMUSG00000000568', u'ENSMUSG00000018583', u'ENSMUSG00000022160', u'ENSMUSG00000020741', u'ENSMUSG00000021127', u'ENSMUSG00000034022', u'ENSMUSG00000063511', u'ENSMUSG00000004642', u'ENSMUSG00000027810', u'ENSMUSG00000018446', u'ENSMUSG00000024513', u'ENSMUSG00000028882', u'ENSMUSG00000045983', u'ENSMUSG00000028639', u'ENSMUSG00000010097', u'ENSMUSG00000029823', u'ENSMUSG00000028964', u'ENSMUSG00000040028', u'ENSMUSG00000022858', u'ENSMUSG00000021047', u'ENSMUSG00000031393', u'ENSMUSG00000023087', u'ENSMUSG00000031256', u'ENSMUSG00000028546', u'ENSMUSG00000051695', u'ENSMUSG00000029141', u'ENSMUSG00000044786', u'ENSMUSG00000024188', u'ENSMUSG00000011257', u'ENSMUSG00000037475', u'ENSMUSG00000028081', u'ENSMUSG00000035517', u'ENSMUSG00000040423', u'ENSMUSG00000028495', u'ENSMUSG00000024991', u'ENSMUSG00000041328', u'ENSMUSG00000032580', u'ENSMUSG00000041939', u'ENSMUSG00000008658', u'ENSMUSG00000067150', u'ENSMUSG00000050213', u'ENSMUSG00000030744', u'ENSMUSG00000022283', u'ENSMUSG00000000838', u'ENSMUSG00000031134', u'ENSMUSG00000029402', u'ENSMUSG00000029405', u'ENSMUSG00000074129', u'ENSMUSG00000025362', u'ENSMUSG00000037058', u'ENSMUSG00000046380', u'ENSMUSG00000041360', u'ENSMUSG00000020783', u'ENSMUSG00000055531', u'ENSMUSG00000023106', u'ENSMUSG00000036572', u'ENSMUSG00000034274', u'ENSMUSG00000033565', u'ENSMUSG00000062997', u'ENSMUSG00000012848', u'ENSMUSG00000060373', u'ENSMUSG00000003435', u'ENSMUSG00000022800', u'ENSMUSG00000075376', u'ENSMUSG00000062078', u'ENSMUSG00000053536', u'ENSMUSG00000038374', u'ENSMUSG00000031754', u'ENSMUSG00000036698', u'ENSMUSG00000063550', u'ENSMUSG00000043716', u'ENSMUSG00000010608', u'ENSMUSG00000024095', u'ENSMUSG00000037296', u'ENSMUSG00000006498', u'ENSMUSG00000026374', u'ENSMUSG00000037958', u'ENSMUSG00000003814', u'ENSMUSG00000040613', u'ENSMUSG00000032565', u'ENSMUSG00000021270', u'ENSMUSG00000021707', u'ENSMUSG00000025586', u'ENSMUSG00000028114', u'ENSMUSG00000025982', u'ENSMUSG00000079065', u'ENSMUSG00000022370', u'ENSMUSG00000024268', u'ENSMUSG00000037742', u'ENSMUSG00000018765', u'ENSMUSG00000025576', u'ENSMUSG00000025747', u'ENSMUSG00000063646', u'ENSMUSG00000021838']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003730', NS='MF', enrichment='p', name="mRNA 3'-UTR binding", ratio_in_study=(3, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.47967913092961556, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008393', u'ENSMUSG00000044786', u'ENSMUSG00000000552']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000015165', u'ENSMUSG00000020300', u'ENSMUSG00000035093', u'ENSMUSG00000038132', u'ENSMUSG00000020719', u'ENSMUSG00000028309', u'ENSMUSG00000027680', u'ENSMUSG00000023495', u'ENSMUSG00000059552', u'ENSMUSG00000061477', u'ENSMUSG00000034681', u'ENSMUSG00000039652', u'ENSMUSG00000042109', u'ENSMUSG00000030189', u'ENSMUSG00000037275', u'ENSMUSG00000000552', u'ENSMUSG00000035139', u'ENSMUSG00000060373', u'ENSMUSG00000036371', u'ENSMUSG00000058558', u'ENSMUSG00000028580', u'ENSMUSG00000039630', u'ENSMUSG00000040028', u'ENSMUSG00000020594', u'ENSMUSG00000004980', u'ENSMUSG00000026634', u'ENSMUSG00000022283', u'ENSMUSG00000007670', u'ENSMUSG00000000838', u'ENSMUSG00000021460', u'ENSMUSG00000066037', u'ENSMUSG00000048696', u'ENSMUSG00000028199', u'ENSMUSG00000037331', u'ENSMUSG00000028546', u'ENSMUSG00000025586', u'ENSMUSG00000005846', u'ENSMUSG00000010592', u'ENSMUSG00000071645', u'ENSMUSG00000030816', u'ENSMUSG00000022234', u'ENSMUSG00000045193', u'ENSMUSG00000041459', u'ENSMUSG00000022313', u'ENSMUSG00000040423', u'ENSMUSG00000008393', u'ENSMUSG00000044786', u'ENSMUSG00000039607', u'ENSMUSG00000039782']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003735', NS='MF', enrichment='e', name='structural constituent of ribosome', ratio_in_study=(15, 1397), ratio_in_pop=(140, 13836), p_uncorrected=0.7777667625638709, depth=2, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000071415', u'ENSMUSG00000060636', u'ENSMUSG00000045128', u'ENSMUSG00000043716', u'ENSMUSG00000079641', u'ENSMUSG00000012848', u'ENSMUSG00000061983', u'ENSMUSG00000025290', u'ENSMUSG00000029614', u'ENSMUSG00000006333', u'ENSMUSG00000063888', u'ENSMUSG00000062006', u'ENSMUSG00000025508']), pop_n=13836, pop_count=140, pop_items=set([u'ENSMUSG00000020460', u'ENSMUSG00000045128', u'ENSMUSG00000039221', u'ENSMUSG00000061787', u'ENSMUSG00000037805', u'ENSMUSG00000068921', u'ENSMUSG00000003970', u'ENSMUSG00000020514', u'ENSMUSG00000008683', u'ENSMUSG00000029614', u'ENSMUSG00000028936', u'ENSMUSG00000060679', u'ENSMUSG00000047215', u'ENSMUSG00000049517', u'ENSMUSG00000034892', u'ENSMUSG00000027374', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000025508', u'ENSMUSG00000023939', u'ENSMUSG00000008668', u'ENSMUSG00000091086', u'ENSMUSG00000028234', u'ENSMUSG00000058546', u'ENSMUSG00000038880', u'ENSMUSG00000044533', u'ENSMUSG00000028140', u'ENSMUSG00000057863', u'ENSMUSG00000034729', u'ENSMUSG00000030611', u'ENSMUSG00000028622', u'ENSMUSG00000025290', u'ENSMUSG00000034880', u'ENSMUSG00000030879', u'ENSMUSG00000030612', u'ENSMUSG00000063316', u'ENSMUSG00000064339', u'ENSMUSG00000046756', u'ENSMUSG00000057388', u'ENSMUSG00000063457', u'ENSMUSG00000032459', u'ENSMUSG00000063888', u'ENSMUSG00000003299', u'ENSMUSG00000052962', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000032563', u'ENSMUSG00000021967', u'ENSMUSG00000079641', u'ENSMUSG00000032399', u'ENSMUSG00000036860', u'ENSMUSG00000021607', u'ENSMUSG00000036781', u'ENSMUSG00000059070', u'ENSMUSG00000033845', u'ENSMUSG00000023723', u'ENSMUSG00000039640', u'ENSMUSG00000024829', u'ENSMUSG00000024902', u'ENSMUSG00000007892', u'ENSMUSG00000046330', u'ENSMUSG00000028081', u'ENSMUSG00000024181', u'ENSMUSG00000034211', u'ENSMUSG00000036850', u'ENSMUSG00000028495', u'ENSMUSG00000015672', u'ENSMUSG00000073702', u'ENSMUSG00000060636', u'ENSMUSG00000025794', u'ENSMUSG00000052146', u'ENSMUSG00000023967', u'ENSMUSG00000038900', u'ENSMUSG00000071415', u'ENSMUSG00000037563', u'ENSMUSG00000028861', u'ENSMUSG00000002767', u'ENSMUSG00000061983', u'ENSMUSG00000035772', u'ENSMUSG00000041881', u'ENSMUSG00000008682', u'ENSMUSG00000057841', u'ENSMUSG00000060938', u'ENSMUSG00000074129', u'ENSMUSG00000029066', u'ENSMUSG00000007338', u'ENSMUSG00000014551', u'ENSMUSG00000064337', u'ENSMUSG00000025362', u'ENSMUSG00000017404', u'ENSMUSG00000010406', u'ENSMUSG00000022889', u'ENSMUSG00000057322', u'ENSMUSG00000058267', u'ENSMUSG00000032518', u'ENSMUSG00000032215', u'ENSMUSG00000062997', u'ENSMUSG00000012848', u'ENSMUSG00000059291', u'ENSMUSG00000040112', u'ENSMUSG00000024436', u'ENSMUSG00000067274', u'ENSMUSG00000058600', u'ENSMUSG00000021731', u'ENSMUSG00000030335', u'ENSMUSG00000020477', u'ENSMUSG00000016833', u'ENSMUSG00000043716', u'ENSMUSG00000030432', u'ENSMUSG00000045948', u'ENSMUSG00000029486', u'ENSMUSG00000049960', u'ENSMUSG00000041453', u'ENSMUSG00000019710', u'ENSMUSG00000047675', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000061477', u'ENSMUSG00000012405', u'ENSMUSG00000048758', u'ENSMUSG00000041841', u'ENSMUSG00000026087', u'ENSMUSG00000006333', u'ENSMUSG00000060036', u'ENSMUSG00000046364', u'ENSMUSG00000030744', u'ENSMUSG00000031533', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000022370', u'ENSMUSG00000024683', u'ENSMUSG00000037531', u'ENSMUSG00000039680', u'ENSMUSG00000000740', u'ENSMUSG00000024414', u'ENSMUSG00000062006', u'ENSMUSG00000067288']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003739', 'GO:0003741', 'GO:0003737', 'GO:0003736', 'GO:0003740', 'GO:0003738', 'GO:0003742'])),
    NtGoeaResults(GO='GO:0003743', NS='MF', enrichment='p', name='translation initiation factor activity', ratio_in_study=(1, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.08500907929444529, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005610']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000028683', u'ENSMUSG00000005610', u'ENSMUSG00000043424', u'ENSMUSG00000020459', u'ENSMUSG00000028760', u'ENSMUSG00000057561', u'ENSMUSG00000004788', u'ENSMUSG00000027810', u'ENSMUSG00000028156', u'ENSMUSG00000024841', u'ENSMUSG00000045983', u'ENSMUSG00000035150', u'ENSMUSG00000016510', u'ENSMUSG00000027170', u'ENSMUSG00000000355', u'ENSMUSG00000027236', u'ENSMUSG00000053565', u'ENSMUSG00000029145', u'ENSMUSG00000059796', u'ENSMUSG00000021282', u'ENSMUSG00000058655', u'ENSMUSG00000026254', u'ENSMUSG00000070319', u'ENSMUSG00000031029', u'ENSMUSG00000026083', u'ENSMUSG00000022884', u'ENSMUSG00000067194', u'ENSMUSG00000028798', u'ENSMUSG00000042426', u'ENSMUSG00000093661', u'ENSMUSG00000016554', u'ENSMUSG00000023106', u'ENSMUSG00000029388', u'ENSMUSG00000040731', u'ENSMUSG00000030738', u'ENSMUSG00000003235', u'ENSMUSG00000035530', u'ENSMUSG00000033047', u'ENSMUSG00000022312', u'ENSMUSG00000056076', u'ENSMUSG00000074656', u'ENSMUSG00000027613', u'ENSMUSG00000006941', u'ENSMUSG00000022336', u'ENSMUSG00000026427', u'ENSMUSG00000021116', u'ENSMUSG00000024991']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003744', 'GO:0003745'])),
    NtGoeaResults(GO='GO:0003746', NS='MF', enrichment='p', name='translation elongation factor activity', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037742']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000071644', u'ENSMUSG00000030083', u'ENSMUSG00000016349', u'ENSMUSG00000073838', u'ENSMUSG00000040521', u'ENSMUSG00000078812', u'ENSMUSG00000019977', u'ENSMUSG00000025967', u'ENSMUSG00000037742', u'ENSMUSG00000033216', u'ENSMUSG00000038563', u'ENSMUSG00000034994', u'ENSMUSG00000027774', u'ENSMUSG00000055762', u'ENSMUSG00000050192']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008183', 'GO:0008182'])),
    NtGoeaResults(GO='GO:0003755', NS='MF', enrichment='e', name='peptidyl-prolyl cis-trans isomerase activity', ratio_in_study=(3, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.7423042147672195, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029781', u'ENSMUSG00000024222', u'ENSMUSG00000001555']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000039515', u'ENSMUSG00000021715', u'ENSMUSG00000021713', u'ENSMUSG00000021868', u'ENSMUSG00000029781', u'ENSMUSG00000056629', u'ENSMUSG00000032525', u'ENSMUSG00000022771', u'ENSMUSG00000030357', u'ENSMUSG00000032171', u'ENSMUSG00000003226', u'ENSMUSG00000071866', u'ENSMUSG00000038074', u'ENSMUSG00000019428', u'ENSMUSG00000001555', u'ENSMUSG00000032966', u'ENSMUSG00000028651', u'ENSMUSG00000027804', u'ENSMUSG00000032383', u'ENSMUSG00000042133', u'ENSMUSG00000024222', u'ENSMUSG00000015757', u'ENSMUSG00000026035', u'ENSMUSG00000024007', u'ENSMUSG00000020949']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004752', 'GO:0042028'])),
    NtGoeaResults(GO='GO:0003756', NS='MF', enrichment='e', name='protein disulfide isomerase activity', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025823', u'ENSMUSG00000025130']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000022498', u'ENSMUSG00000034723', u'ENSMUSG00000027248', u'ENSMUSG00000038991', u'ENSMUSG00000024614', u'ENSMUSG00000020571', u'ENSMUSG00000021072', u'ENSMUSG00000028343', u'ENSMUSG00000036327', u'ENSMUSG00000021831', u'ENSMUSG00000057069', u'ENSMUSG00000025823', u'ENSMUSG00000025130', u'ENSMUSG00000033684', u'ENSMUSG00000020689']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0006467'])),
    NtGoeaResults(GO='GO:0003774', NS='MF', enrichment='e', name='motor activity', ratio_in_study=(6, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.823717983112599, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030739', u'ENSMUSG00000032220', u'ENSMUSG00000033577', u'ENSMUSG00000024300', u'ENSMUSG00000022272', u'ENSMUSG00000035441']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000032435', u'ENSMUSG00000042064', u'ENSMUSG00000053093', u'ENSMUSG00000009013', u'ENSMUSG00000029757', u'ENSMUSG00000063605', u'ENSMUSG00000020437', u'ENSMUSG00000039824', u'ENSMUSG00000047193', u'ENSMUSG00000068876', u'ENSMUSG00000022420', u'ENSMUSG00000022443', u'ENSMUSG00000068696', u'ENSMUSG00000024253', u'ENSMUSG00000034593', u'ENSMUSG00000018417', u'ENSMUSG00000032220', u'ENSMUSG00000022262', u'ENSMUSG00000047459', u'ENSMUSG00000033577', u'ENSMUSG00000035770', u'ENSMUSG00000061322', u'ENSMUSG00000035441', u'ENSMUSG00000000631', u'ENSMUSG00000031865', u'ENSMUSG00000032171', u'ENSMUSG00000039057', u'ENSMUSG00000055775', u'ENSMUSG00000090841', u'ENSMUSG00000066952', u'ENSMUSG00000052273', u'ENSMUSG00000031176', u'ENSMUSG00000033826', u'ENSMUSG00000020483', u'ENSMUSG00000004677', u'ENSMUSG00000020527', u'ENSMUSG00000039585', u'ENSMUSG00000051378', u'ENSMUSG00000030761', u'ENSMUSG00000027012', u'ENSMUSG00000020908', u'ENSMUSG00000021879', u'ENSMUSG00000032232', u'ENSMUSG00000030739', u'ENSMUSG00000020900', u'ENSMUSG00000018707', u'ENSMUSG00000034706', u'ENSMUSG00000025885', u'ENSMUSG00000022272', u'ENSMUSG00000005237', u'ENSMUSG00000018830', u'ENSMUSG00000042523', u'ENSMUSG00000074652', u'ENSMUSG00000024300', u'ENSMUSG00000025410', u'ENSMUSG00000017774']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003777', NS='MF', enrichment='p', name='microtubule motor activity', ratio_in_study=(3, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.2770597397545881, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.99508352906141329, study_items=set([u'ENSMUSG00000060012', u'ENSMUSG00000033705', u'ENSMUSG00000020821']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000032435', u'ENSMUSG00000019027', u'ENSMUSG00000032489', u'ENSMUSG00000063077', u'ENSMUSG00000003546', u'ENSMUSG00000029757', u'ENSMUSG00000033705', u'ENSMUSG00000010021', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000022629', u'ENSMUSG00000028438', u'ENSMUSG00000052861', u'ENSMUSG00000030677', u'ENSMUSG00000020821', u'ENSMUSG00000074657', u'ENSMUSG00000003779', u'ENSMUSG00000028678', u'ENSMUSG00000022262', u'ENSMUSG00000034706', u'ENSMUSG00000035770', u'ENSMUSG00000038844', u'ENSMUSG00000041498', u'ENSMUSG00000038011', u'ENSMUSG00000021288', u'ENSMUSG00000027115', u'ENSMUSG00000031788', u'ENSMUSG00000033826', u'ENSMUSG00000026764', u'ENSMUSG00000079553', u'ENSMUSG00000021693', u'ENSMUSG00000060176', u'ENSMUSG00000045328', u'ENSMUSG00000021375', u'ENSMUSG00000060012', u'ENSMUSG00000028758', u'ENSMUSG00000051378', u'ENSMUSG00000036768', u'ENSMUSG00000024862', u'ENSMUSG00000004187', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000040714', u'ENSMUSG00000025235', u'ENSMUSG00000032254', u'ENSMUSG00000018707', u'ENSMUSG00000034311', u'ENSMUSG00000047193', u'ENSMUSG00000041642', u'ENSMUSG00000005237', u'ENSMUSG00000023999', u'ENSMUSG00000014602', u'ENSMUSG00000024301', u'ENSMUSG00000027475', u'ENSMUSG00000012443', u'ENSMUSG00000006740', u'ENSMUSG00000020668', u'ENSMUSG00000050382']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003779', NS='MF', enrichment='e', name='actin binding', ratio_in_study=(51, 1397), ratio_in_pop=(275, 13836), p_uncorrected=1.6957470330024663e-05, depth=4, study_count=51, p_sm_bonferroni=0.26633402900336733, p_fdr_bh=0.0028949350978626884, study_items=set([u'ENSMUSG00000020439', u'ENSMUSG00000022836', u'ENSMUSG00000032220', u'ENSMUSG00000040260', u'ENSMUSG00000031165', u'ENSMUSG00000033763', u'ENSMUSG00000068699', u'ENSMUSG00000029094', u'ENSMUSG00000045382', u'ENSMUSG00000002812', u'ENSMUSG00000035873', u'ENSMUSG00000049493', u'ENSMUSG00000028868', u'ENSMUSG00000026418', u'ENSMUSG00000027007', u'ENSMUSG00000053931', u'ENSMUSG00000019820', u'ENSMUSG00000001864', u'ENSMUSG00000050315', u'ENSMUSG00000033577', u'ENSMUSG00000037736', u'ENSMUSG00000024236', u'ENSMUSG00000075284', u'ENSMUSG00000021823', u'ENSMUSG00000035441', u'ENSMUSG00000032050', u'ENSMUSG00000052397', u'ENSMUSG00000029761', u'ENSMUSG00000025809', u'ENSMUSG00000026830', u'ENSMUSG00000037196', u'ENSMUSG00000025026', u'ENSMUSG00000062929', u'ENSMUSG00000028465', u'ENSMUSG00000026879', u'ENSMUSG00000018819', u'ENSMUSG00000026303', u'ENSMUSG00000068270', u'ENSMUSG00000019978', u'ENSMUSG00000023008', u'ENSMUSG00000030739', u'ENSMUSG00000055322', u'ENSMUSG00000056737', u'ENSMUSG00000032517', u'ENSMUSG00000031328', u'ENSMUSG00000022272', u'ENSMUSG00000023022', u'ENSMUSG00000024300', u'ENSMUSG00000028273', u'ENSMUSG00000066151', u'ENSMUSG00000032737']), pop_n=13836, pop_count=275, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000074802', u'ENSMUSG00000018965', u'ENSMUSG00000022831', u'ENSMUSG00000055322', u'ENSMUSG00000039754', u'ENSMUSG00000021262', u'ENSMUSG00000051586', u'ENSMUSG00000030447', u'ENSMUSG00000004665', u'ENSMUSG00000022565', u'ENSMUSG00000002812', u'ENSMUSG00000066151', u'ENSMUSG00000029106', u'ENSMUSG00000039952', u'ENSMUSG00000043079', u'ENSMUSG00000033088', u'ENSMUSG00000026418', u'ENSMUSG00000053931', u'ENSMUSG00000039959', u'ENSMUSG00000031934', u'ENSMUSG00000032220', u'ENSMUSG00000068699', u'ENSMUSG00000050315', u'ENSMUSG00000030761', u'ENSMUSG00000021061', u'ENSMUSG00000025504', u'ENSMUSG00000058587', u'ENSMUSG00000021823', u'ENSMUSG00000011751', u'ENSMUSG00000062014', u'ENSMUSG00000063142', u'ENSMUSG00000026705', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000028337', u'ENSMUSG00000001964', u'ENSMUSG00000020908', u'ENSMUSG00000021690', u'ENSMUSG00000038244', u'ENSMUSG00000024044', u'ENSMUSG00000041263', u'ENSMUSG00000075705', u'ENSMUSG00000068270', u'ENSMUSG00000022099', u'ENSMUSG00000004677', u'ENSMUSG00000010154', u'ENSMUSG00000039585', u'ENSMUSG00000052698', u'ENSMUSG00000027115', u'ENSMUSG00000026303', u'ENSMUSG00000041308', u'ENSMUSG00000028745', u'ENSMUSG00000015733', u'ENSMUSG00000023277', u'ENSMUSG00000021057', u'ENSMUSG00000074652', u'ENSMUSG00000025429', u'ENSMUSG00000029094', u'ENSMUSG00000041773', u'ENSMUSG00000057738', u'ENSMUSG00000015222', u'ENSMUSG00000029095', u'ENSMUSG00000020439', u'ENSMUSG00000023094', u'ENSMUSG00000042292', u'ENSMUSG00000074272', u'ENSMUSG00000036777', u'ENSMUSG00000006304', u'ENSMUSG00000031165', u'ENSMUSG00000028328', u'ENSMUSG00000063450', u'ENSMUSG00000079426', u'ENSMUSG00000031161', u'ENSMUSG00000045103', u'ENSMUSG00000020437', u'ENSMUSG00000028649', u'ENSMUSG00000025885', u'ENSMUSG00000022788', u'ENSMUSG00000029636', u'ENSMUSG00000022623', u'ENSMUSG00000027488', u'ENSMUSG00000027007', u'ENSMUSG00000038013', u'ENSMUSG00000018293', u'ENSMUSG00000019820', u'ENSMUSG00000031328', u'ENSMUSG00000045795', u'ENSMUSG00000049775', u'ENSMUSG00000035441', u'ENSMUSG00000014158', u'ENSMUSG00000027254', u'ENSMUSG00000015143', u'ENSMUSG00000027525', u'ENSMUSG00000009687', u'ENSMUSG00000070372', u'ENSMUSG00000039057', u'ENSMUSG00000034154', u'ENSMUSG00000024101', u'ENSMUSG00000079562', u'ENSMUSG00000030707', u'ENSMUSG00000072115', u'ENSMUSG00000049493', u'ENSMUSG00000026830', u'ENSMUSG00000029621', u'ENSMUSG00000060429', u'ENSMUSG00000034295', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000008475', u'ENSMUSG00000025026', u'ENSMUSG00000020527', u'ENSMUSG00000019823', u'ENSMUSG00000028464', u'ENSMUSG00000028465', u'ENSMUSG00000027805', u'ENSMUSG00000045180', u'ENSMUSG00000028656', u'ENSMUSG00000030770', u'ENSMUSG00000023008', u'ENSMUSG00000019831', u'ENSMUSG00000041710', u'ENSMUSG00000026131', u'ENSMUSG00000032366', u'ENSMUSG00000029381', u'ENSMUSG00000015932', u'ENSMUSG00000052374', u'ENSMUSG00000014164', u'ENSMUSG00000086040', u'ENSMUSG00000024456', u'ENSMUSG00000034216', u'ENSMUSG00000051359', u'ENSMUSG00000037196', u'ENSMUSG00000022021', u'ENSMUSG00000036273', u'ENSMUSG00000009569', u'ENSMUSG00000079227', u'ENSMUSG00000038775', u'ENSMUSG00000031799', u'ENSMUSG00000031827', u'ENSMUSG00000053093', u'ENSMUSG00000037736', u'ENSMUSG00000032740', u'ENSMUSG00000047945', u'ENSMUSG00000032186', u'ENSMUSG00000070462', u'ENSMUSG00000033763', u'ENSMUSG00000062929', u'ENSMUSG00000028785', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000028572', u'ENSMUSG00000034593', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000030403', u'ENSMUSG00000029622', u'ENSMUSG00000028868', u'ENSMUSG00000015804', u'ENSMUSG00000041729', u'ENSMUSG00000024533', u'ENSMUSG00000027624', u'ENSMUSG00000034616', u'ENSMUSG00000001864', u'ENSMUSG00000054728', u'ENSMUSG00000034595', u'ENSMUSG00000033577', u'ENSMUSG00000024236', u'ENSMUSG00000042121', u'ENSMUSG00000024423', u'ENSMUSG00000015766', u'ENSMUSG00000028978', u'ENSMUSG00000066043', u'ENSMUSG00000037679', u'ENSMUSG00000020152', u'ENSMUSG00000019433', u'ENSMUSG00000025813', u'ENSMUSG00000069662', u'ENSMUSG00000052397', u'ENSMUSG00000029761', u'ENSMUSG00000034480', u'ENSMUSG00000066952', u'ENSMUSG00000025809', u'ENSMUSG00000038365', u'ENSMUSG00000038366', u'ENSMUSG00000031605', u'ENSMUSG00000004530', u'ENSMUSG00000028273', u'ENSMUSG00000042064', u'ENSMUSG00000018387', u'ENSMUSG00000030000', u'ENSMUSG00000022451', u'ENSMUSG00000021097', u'ENSMUSG00000022353', u'ENSMUSG00000022602', u'ENSMUSG00000053702', u'ENSMUSG00000022607', u'ENSMUSG00000056737', u'ENSMUSG00000020900', u'ENSMUSG00000032517', u'ENSMUSG00000028906', u'ENSMUSG00000026341', u'ENSMUSG00000005417', u'ENSMUSG00000001630', u'ENSMUSG00000032064', u'ENSMUSG00000018830', u'ENSMUSG00000031997', u'ENSMUSG00000023022', u'ENSMUSG00000055805', u'ENSMUSG00000026755', u'ENSMUSG00000017774', u'ENSMUSG00000037926', u'ENSMUSG00000041794', u'ENSMUSG00000020173', u'ENSMUSG00000040260', u'ENSMUSG00000006021', u'ENSMUSG00000039630', u'ENSMUSG00000031207', u'ENSMUSG00000058056', u'ENSMUSG00000039637', u'ENSMUSG00000024397', u'ENSMUSG00000038976', u'ENSMUSG00000020476', u'ENSMUSG00000023826', u'ENSMUSG00000045382', u'ENSMUSG00000036053', u'ENSMUSG00000016382', u'ENSMUSG00000029684', u'ENSMUSG00000035873', u'ENSMUSG00000056367', u'ENSMUSG00000040852', u'ENSMUSG00000018417', u'ENSMUSG00000027411', u'ENSMUSG00000034574', u'ENSMUSG00000000127', u'ENSMUSG00000022995', u'ENSMUSG00000034675', u'ENSMUSG00000075284', u'ENSMUSG00000025085', u'ENSMUSG00000032050', u'ENSMUSG00000020672', u'ENSMUSG00000006154', u'ENSMUSG00000000915', u'ENSMUSG00000055775', u'ENSMUSG00000029465', u'ENSMUSG00000044042', u'ENSMUSG00000056201', u'ENSMUSG00000028696', u'ENSMUSG00000030340', u'ENSMUSG00000031590', u'ENSMUSG00000031214', u'ENSMUSG00000028354', u'ENSMUSG00000021373', u'ENSMUSG00000020681', u'ENSMUSG00000029060', u'ENSMUSG00000029581', u'ENSMUSG00000040860', u'ENSMUSG00000026879', u'ENSMUSG00000068206', u'ENSMUSG00000033885', u'ENSMUSG00000019978', u'ENSMUSG00000030739', u'ENSMUSG00000005103', u'ENSMUSG00000027365', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000014778', u'ENSMUSG00000025909', u'ENSMUSG00000032322', u'ENSMUSG00000024300', u'ENSMUSG00000020315', u'ENSMUSG00000032735', u'ENSMUSG00000018819', u'ENSMUSG00000032737', u'ENSMUSG00000052727']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003785', NS='MF', enrichment='e', name='actin monomer binding', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023022', u'ENSMUSG00000033763']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000035934', u'ENSMUSG00000020173', u'ENSMUSG00000027805', u'ENSMUSG00000030707', u'ENSMUSG00000018293', u'ENSMUSG00000079523', u'ENSMUSG00000042292', u'ENSMUSG00000023277', u'ENSMUSG00000020639', u'ENSMUSG00000033763', u'ENSMUSG00000045038', u'ENSMUSG00000023022', u'ENSMUSG00000034903', u'ENSMUSG00000028978', u'ENSMUSG00000022451', u'ENSMUSG00000049775']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003796', NS='MF', enrichment='e', name='lysozyme activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000069516']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000069516']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003810', NS='MF', enrichment='e', name='protein-glutamine gamma-glutamyltransferase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000039109', u'ENSMUSG00000037820']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039109', u'ENSMUSG00000022218', u'ENSMUSG00000037820']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003823', NS='MF', enrichment='e', name='antigen binding', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000076617', u'ENSMUSG00000025511', u'ENSMUSG00000015355']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027009', u'ENSMUSG00000002603', u'ENSMUSG00000015355', u'ENSMUSG00000025511', u'ENSMUSG00000055024', u'ENSMUSG00000076617', u'ENSMUSG00000036822']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003824', NS='MF', enrichment='e', name='catalytic activity', ratio_in_study=(64, 1397), ratio_in_pop=(378, 13836), p_uncorrected=3.995851176946119e-05, depth=1, study_count=64, p_sm_bonferroni=0.6275883858511575, p_fdr_bh=0.0060345037101072838, study_items=set([u'ENSMUSG00000062031', u'ENSMUSG00000035948', u'ENSMUSG00000020715', u'ENSMUSG00000031387', u'ENSMUSG00000064120', u'ENSMUSG00000030272', u'ENSMUSG00000061838', u'ENSMUSG00000022781', u'ENSMUSG00000005615', u'ENSMUSG00000021260', u'ENSMUSG00000063558', u'ENSMUSG00000022707', u'ENSMUSG00000020828', u'ENSMUSG00000023961', u'ENSMUSG00000053965', u'ENSMUSG00000062646', u'ENSMUSG00000022562', u'ENSMUSG00000032883', u'ENSMUSG00000010051', u'ENSMUSG00000021592', u'ENSMUSG00000017390', u'ENSMUSG00000026473', u'ENSMUSG00000010095', u'ENSMUSG00000069516', u'ENSMUSG00000059447', u'ENSMUSG00000030934', u'ENSMUSG00000064294', u'ENSMUSG00000001270', u'ENSMUSG00000032281', u'ENSMUSG00000038173', u'ENSMUSG00000021417', u'ENSMUSG00000040613', u'ENSMUSG00000024066', u'ENSMUSG00000027452', u'ENSMUSG00000020231', u'ENSMUSG00000076435', u'ENSMUSG00000026701', u'ENSMUSG00000024640', u'ENSMUSG00000020182', u'ENSMUSG00000064325', u'ENSMUSG00000027695', u'ENSMUSG00000023921', u'ENSMUSG00000021069', u'ENSMUSG00000021884', u'ENSMUSG00000024827', u'ENSMUSG00000056536', u'ENSMUSG00000026664', u'ENSMUSG00000037370', u'ENSMUSG00000036879', u'ENSMUSG00000028603', u'ENSMUSG00000042010', u'ENSMUSG00000001773', u'ENSMUSG00000055137', u'ENSMUSG00000034707', u'ENSMUSG00000033059', u'ENSMUSG00000020097', u'ENSMUSG00000043943', u'ENSMUSG00000022453', u'ENSMUSG00000027360', u'ENSMUSG00000020333', u'ENSMUSG00000024899', u'ENSMUSG00000037458', u'ENSMUSG00000038776', u'ENSMUSG00000034055']), pop_n=13836, pop_count=378, pop_items=set([u'ENSMUSG00000046598', u'ENSMUSG00000023921', u'ENSMUSG00000005615', u'ENSMUSG00000031583', u'ENSMUSG00000039616', u'ENSMUSG00000031266', u'ENSMUSG00000027709', u'ENSMUSG00000031516', u'ENSMUSG00000031901', u'ENSMUSG00000038582', u'ENSMUSG00000052738', u'ENSMUSG00000015027', u'ENSMUSG00000028334', u'ENSMUSG00000006442', u'ENSMUSG00000055137', u'ENSMUSG00000053510', u'ENSMUSG00000036138', u'ENSMUSG00000019850', u'ENSMUSG00000062031', u'ENSMUSG00000064120', u'ENSMUSG00000070880', u'ENSMUSG00000022781', u'ENSMUSG00000020532', u'ENSMUSG00000020534', u'ENSMUSG00000022620', u'ENSMUSG00000026335', u'ENSMUSG00000021884', u'ENSMUSG00000061130', u'ENSMUSG00000001270', u'ENSMUSG00000026839', u'ENSMUSG00000051855', u'ENSMUSG00000039308', u'ENSMUSG00000022546', u'ENSMUSG00000014164', u'ENSMUSG00000000628', u'ENSMUSG00000041650', u'ENSMUSG00000021033', u'ENSMUSG00000020715', u'ENSMUSG00000026615', u'ENSMUSG00000048899', u'ENSMUSG00000056536', u'ENSMUSG00000028479', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000025155', u'ENSMUSG00000028470', u'ENSMUSG00000025153', u'ENSMUSG00000055214', u'ENSMUSG00000025651', u'ENSMUSG00000042642', u'ENSMUSG00000020917', u'ENSMUSG00000059447', u'ENSMUSG00000042082', u'ENSMUSG00000030884', u'ENSMUSG00000064294', u'ENSMUSG00000030088', u'ENSMUSG00000024120', u'ENSMUSG00000030246', u'ENSMUSG00000028274', u'ENSMUSG00000030978', u'ENSMUSG00000026181', u'ENSMUSG00000018796', u'ENSMUSG00000016179', u'ENSMUSG00000042010', u'ENSMUSG00000030774', u'ENSMUSG00000023026', u'ENSMUSG00000011179', u'ENSMUSG00000037826', u'ENSMUSG00000025877', u'ENSMUSG00000020000', u'ENSMUSG00000052920', u'ENSMUSG00000031613', u'ENSMUSG00000031758', u'ENSMUSG00000029009', u'ENSMUSG00000026473', u'ENSMUSG00000032281', u'ENSMUSG00000020256', u'ENSMUSG00000020253', u'ENSMUSG00000029482', u'ENSMUSG00000003363', u'ENSMUSG00000057880', u'ENSMUSG00000024785', u'ENSMUSG00000029173', u'ENSMUSG00000020097', u'ENSMUSG00000025270', u'ENSMUSG00000025579', u'ENSMUSG00000025277', u'ENSMUSG00000027784', u'ENSMUSG00000029695', u'ENSMUSG00000039145', u'ENSMUSG00000022407', u'ENSMUSG00000009585', u'ENSMUSG00000016918', u'ENSMUSG00000022471', u'ENSMUSG00000043262', u'ENSMUSG00000046561', u'ENSMUSG00000021069', u'ENSMUSG00000020892', u'ENSMUSG00000027371', u'ENSMUSG00000003865', u'ENSMUSG00000039748', u'ENSMUSG00000059316', u'ENSMUSG00000020182', u'ENSMUSG00000028032', u'ENSMUSG00000038886', u'ENSMUSG00000040649', u'ENSMUSG00000025190', u'ENSMUSG00000026787', u'ENSMUSG00000035948', u'ENSMUSG00000027875', u'ENSMUSG00000043943', u'ENSMUSG00000030276', u'ENSMUSG00000030272', u'ENSMUSG00000030271', u'ENSMUSG00000031808', u'ENSMUSG00000045316', u'ENSMUSG00000003500', u'ENSMUSG00000020359', u'ENSMUSG00000019883', u'ENSMUSG00000002963', u'ENSMUSG00000033373', u'ENSMUSG00000020525', u'ENSMUSG00000021982', u'ENSMUSG00000029147', u'ENSMUSG00000041774', u'ENSMUSG00000033308', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000022707', u'ENSMUSG00000040532', u'ENSMUSG00000025533', u'ENSMUSG00000025532', u'ENSMUSG00000034055', u'ENSMUSG00000071650', u'ENSMUSG00000026926', u'ENSMUSG00000000339', u'ENSMUSG00000029247', u'ENSMUSG00000025545', u'ENSMUSG00000028789', u'ENSMUSG00000032883', u'ENSMUSG00000021592', u'ENSMUSG00000025899', u'ENSMUSG00000034613', u'ENSMUSG00000007603', u'ENSMUSG00000024981', u'ENSMUSG00000022570', u'ENSMUSG00000035370', u'ENSMUSG00000040213', u'ENSMUSG00000026664', u'ENSMUSG00000076435', u'ENSMUSG00000033595', u'ENSMUSG00000024800', u'ENSMUSG00000025007', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000030718', u'ENSMUSG00000033059', u'ENSMUSG00000022031', u'ENSMUSG00000027618', u'ENSMUSG00000035473', u'ENSMUSG00000037458', u'ENSMUSG00000021096', u'ENSMUSG00000017390', u'ENSMUSG00000009394', u'ENSMUSG00000010051', u'ENSMUSG00000038975', u'ENSMUSG00000063558', u'ENSMUSG00000073481', u'ENSMUSG00000062867', u'ENSMUSG00000030826', u'ENSMUSG00000056999', u'ENSMUSG00000032350', u'ENSMUSG00000022110', u'ENSMUSG00000027359', u'ENSMUSG00000007908', u'ENSMUSG00000024066', u'ENSMUSG00000048755', u'ENSMUSG00000030225', u'ENSMUSG00000024068', u'ENSMUSG00000021273', u'ENSMUSG00000074576', u'ENSMUSG00000037012', u'ENSMUSG00000023044', u'ENSMUSG00000039096', u'ENSMUSG00000002326', u'ENSMUSG00000031284', u'ENSMUSG00000017715', u'ENSMUSG00000021786', u'ENSMUSG00000033805', u'ENSMUSG00000063849', u'ENSMUSG00000029199', u'ENSMUSG00000063730', u'ENSMUSG00000013833', u'ENSMUSG00000020267', u'ENSMUSG00000029201', u'ENSMUSG00000022562', u'ENSMUSG00000047454', u'ENSMUSG00000025465', u'ENSMUSG00000022244', u'ENSMUSG00000025503', u'ENSMUSG00000026701', u'ENSMUSG00000028672', u'ENSMUSG00000022414', u'ENSMUSG00000023832', u'ENSMUSG00000033065', u'ENSMUSG00000006800', u'ENSMUSG00000010651', u'ENSMUSG00000001773', u'ENSMUSG00000042751', u'ENSMUSG00000036875', u'ENSMUSG00000036879', u'ENSMUSG00000032763', u'ENSMUSG00000062937', u'ENSMUSG00000028411', u'ENSMUSG00000031562', u'ENSMUSG00000025137', u'ENSMUSG00000035847', u'ENSMUSG00000021460', u'ENSMUSG00000020287', u'ENSMUSG00000025041', u'ENSMUSG00000032648', u'ENSMUSG00000036880', u'ENSMUSG00000074264', u'ENSMUSG00000030268', u'ENSMUSG00000064325', u'ENSMUSG00000059602', u'ENSMUSG00000021468', u'ENSMUSG00000006378', u'ENSMUSG00000016757', u'ENSMUSG00000031700', u'ENSMUSG00000000308', u'ENSMUSG00000026526', u'ENSMUSG00000020641', u'ENSMUSG00000021748', u'ENSMUSG00000020648', u'ENSMUSG00000038776', u'ENSMUSG00000020124', u'ENSMUSG00000031387', u'ENSMUSG00000019232', u'ENSMUSG00000062646', u'ENSMUSG00000036086', u'ENSMUSG00000019808', u'ENSMUSG00000044340', u'ENSMUSG00000032263', u'ENSMUSG00000059288', u'ENSMUSG00000024742', u'ENSMUSG00000020231', u'ENSMUSG00000027695', u'ENSMUSG00000035246', u'ENSMUSG00000029376', u'ENSMUSG00000022453', u'ENSMUSG00000024085', u'ENSMUSG00000001323', u'ENSMUSG00000022962', u'ENSMUSG00000007950', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000019791', u'ENSMUSG00000030036', u'ENSMUSG00000023868', u'ENSMUSG00000028179', u'ENSMUSG00000024556', u'ENSMUSG00000024258', u'ENSMUSG00000069516', u'ENSMUSG00000027605', u'ENSMUSG00000013629', u'ENSMUSG00000040613', u'ENSMUSG00000061838', u'ENSMUSG00000046442', u'ENSMUSG00000021036', u'ENSMUSG00000031985', u'ENSMUSG00000028454', u'ENSMUSG00000023456', u'ENSMUSG00000032047', u'ENSMUSG00000020604', u'ENSMUSG00000027971', u'ENSMUSG00000027977', u'ENSMUSG00000021260', u'ENSMUSG00000031672', u'ENSMUSG00000032786', u'ENSMUSG00000004383', u'ENSMUSG00000031295', u'ENSMUSG00000026005', u'ENSMUSG00000038028', u'ENSMUSG00000011752', u'ENSMUSG00000021417', u'ENSMUSG00000024172', u'ENSMUSG00000086784', u'ENSMUSG00000073609', u'ENSMUSG00000020277', u'ENSMUSG00000031278', u'ENSMUSG00000021196', u'ENSMUSG00000021193', u'ENSMUSG00000026307', u'ENSMUSG00000026309', u'ENSMUSG00000029119', u'ENSMUSG00000021957', u'ENSMUSG00000002428', u'ENSMUSG00000075270', u'ENSMUSG00000054008', u'ENSMUSG00000056310', u'ENSMUSG00000020828', u'ENSMUSG00000052160', u'ENSMUSG00000006191', u'ENSMUSG00000022425', u'ENSMUSG00000024477', u'ENSMUSG00000036412', u'ENSMUSG00000022223', u'ENSMUSG00000010095', u'ENSMUSG00000027487', u'ENSMUSG00000024601', u'ENSMUSG00000022853', u'ENSMUSG00000021048', u'ENSMUSG00000039648', u'ENSMUSG00000004099', u'ENSMUSG00000024827', u'ENSMUSG00000028467', u'ENSMUSG00000005667', u'ENSMUSG00000037370', u'ENSMUSG00000028393', u'ENSMUSG00000041718', u'ENSMUSG00000027639', u'ENSMUSG00000028085', u'ENSMUSG00000031958', u'ENSMUSG00000005142', u'ENSMUSG00000052605', u'ENSMUSG00000028309', u'ENSMUSG00000015016', u'ENSMUSG00000024132', u'ENSMUSG00000028307', u'ENSMUSG00000027932', u'ENSMUSG00000026192', u'ENSMUSG00000030528', u'ENSMUSG00000053965', u'ENSMUSG00000026698', u'ENSMUSG00000040820', u'ENSMUSG00000042410', u'ENSMUSG00000000253', u'ENSMUSG00000063229', u'ENSMUSG00000026048', u'ENSMUSG00000053898', u'ENSMUSG00000030322', u'ENSMUSG00000055923', u'ENSMUSG00000051235', u'ENSMUSG00000031730', u'ENSMUSG00000031732', u'ENSMUSG00000022040', u'ENSMUSG00000029017', u'ENSMUSG00000032298', u'ENSMUSG00000022680', u'ENSMUSG00000032294', u'ENSMUSG00000032295', u'ENSMUSG00000020475', u'ENSMUSG00000028766', u'ENSMUSG00000034160', u'ENSMUSG00000043153', u'ENSMUSG00000079110', u'ENSMUSG00000030934', u'ENSMUSG00000024640', u'ENSMUSG00000020321', u'ENSMUSG00000022814', u'ENSMUSG00000038173', u'ENSMUSG00000049225', u'ENSMUSG00000040272', u'ENSMUSG00000019179', u'ENSMUSG00000028980', u'ENSMUSG00000042684', u'ENSMUSG00000010047', u'ENSMUSG00000001755', u'ENSMUSG00000028603', u'ENSMUSG00000030630', u'ENSMUSG00000028601', u'ENSMUSG00000034707', u'ENSMUSG00000024892', u'ENSMUSG00000025745', u'ENSMUSG00000027360', u'ENSMUSG00000038871', u'ENSMUSG00000024899']), study_n=1397, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003827', NS='MF', enrichment='e', name='alpha-1,3-mannosylglycoprotein 2-beta-N-acetylglucosaminyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020346']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020346']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003828', NS='MF', enrichment='e', name='alpha-N-acetylneuraminate alpha-2,8-sialyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025789']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025425', u'ENSMUSG00000030283', u'ENSMUSG00000040710', u'ENSMUSG00000025789', u'ENSMUSG00000056812']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003835', NS='MF', enrichment='e', name='beta-galactoside alpha-2,6-sialyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022885']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022885', u'ENSMUSG00000024172']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003836', NS='MF', enrichment='e', name='beta-galactoside (CMP) alpha-2,3-sialyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032038']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000013846', u'ENSMUSG00000028538', u'ENSMUSG00000032038', u'ENSMUSG00000031749']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003841', NS='MF', enrichment='e', name='1-acylglycerol-3-phosphate O-acyltransferase activity', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000032540', u'ENSMUSG00000026922']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000034254', u'ENSMUSG00000032540', u'ENSMUSG00000026922', u'ENSMUSG00000054469', u'ENSMUSG00000001211', u'ENSMUSG00000033192', u'ENSMUSG00000023827', u'ENSMUSG00000031467', u'ENSMUSG00000029314']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004469'])),
    NtGoeaResults(GO='GO:0003844', NS='MF', enrichment='e', name='1,4-alpha-glucan branching enzyme activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022707']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022707']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003847', NS='MF', enrichment='e', name='1-alkyl-2-acetylglycerophosphocholine esterase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037686', u'ENSMUSG00000023913']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000023913', u'ENSMUSG00000037686', u'ENSMUSG00000003131', u'ENSMUSG00000037366', u'ENSMUSG00000005447']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003854', NS='MF', enrichment='e', name='3-beta-hydroxy-delta5-steroid dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042289']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042289', u'ENSMUSG00000031349', u'ENSMUSG00000034308', u'ENSMUSG00000063730']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003857', NS='MF', enrichment='e', name='3-hydroxyacyl-CoA dehydrogenase activity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027984', u'ENSMUSG00000059447']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024507', u'ENSMUSG00000027984', u'ENSMUSG00000021947', u'ENSMUSG00000059447', u'ENSMUSG00000022853', u'ENSMUSG00000025745', u'ENSMUSG00000025260']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003924', NS='MF', enrichment='p', name='GTPase activity', ratio_in_study=(15, 1397), ratio_in_pop=(226, 13836), p_uncorrected=0.09391392589319138, depth=7, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028214', u'ENSMUSG00000032562', u'ENSMUSG00000024759', u'ENSMUSG00000004451', u'ENSMUSG00000019173', u'ENSMUSG00000011148', u'ENSMUSG00000037742', u'ENSMUSG00000020486', u'ENSMUSG00000052688', u'ENSMUSG00000000149', u'ENSMUSG00000029204', u'ENSMUSG00000024143', u'ENSMUSG00000020611', u'ENSMUSG00000039960', u'ENSMUSG00000056515']), pop_n=13836, pop_count=226, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000021666', u'ENSMUSG00000034226', u'ENSMUSG00000029518', u'ENSMUSG00000047187', u'ENSMUSG00000028270', u'ENSMUSG00000049892', u'ENSMUSG00000021712', u'ENSMUSG00000031104', u'ENSMUSG00000020929', u'ENSMUSG00000036430', u'ENSMUSG00000059811', u'ENSMUSG00000020513', u'ENSMUSG00000020459', u'ENSMUSG00000029204', u'ENSMUSG00000029208', u'ENSMUSG00000024870', u'ENSMUSG00000043463', u'ENSMUSG00000033335', u'ENSMUSG00000073838', u'ENSMUSG00000040009', u'ENSMUSG00000027669', u'ENSMUSG00000027668', u'ENSMUSG00000053291', u'ENSMUSG00000032549', u'ENSMUSG00000022176', u'ENSMUSG00000035133', u'ENSMUSG00000021062', u'ENSMUSG00000022075', u'ENSMUSG00000017144', u'ENSMUSG00000043670', u'ENSMUSG00000019478', u'ENSMUSG00000020611', u'ENSMUSG00000019845', u'ENSMUSG00000073079', u'ENSMUSG00000045136', u'ENSMUSG00000055723', u'ENSMUSG00000068922', u'ENSMUSG00000016637', u'ENSMUSG00000027523', u'ENSMUSG00000062591', u'ENSMUSG00000029449', u'ENSMUSG00000030055', u'ENSMUSG00000042354', u'ENSMUSG00000008859', u'ENSMUSG00000047446', u'ENSMUSG00000054364', u'ENSMUSG00000078921', u'ENSMUSG00000079477', u'ENSMUSG00000001473', u'ENSMUSG00000035198', u'ENSMUSG00000026825', u'ENSMUSG00000029430', u'ENSMUSG00000038335', u'ENSMUSG00000000711', u'ENSMUSG00000064037', u'ENSMUSG00000052688', u'ENSMUSG00000068798', u'ENSMUSG00000038563', u'ENSMUSG00000025035', u'ENSMUSG00000022789', u'ENSMUSG00000052681', u'ENSMUSG00000006699', u'ENSMUSG00000022621', u'ENSMUSG00000029128', u'ENSMUSG00000025730', u'ENSMUSG00000001847', u'ENSMUSG00000024511', u'ENSMUSG00000022159', u'ENSMUSG00000032562', u'ENSMUSG00000000001', u'ENSMUSG00000026433', u'ENSMUSG00000042535', u'ENSMUSG00000020132', u'ENSMUSG00000004771', u'ENSMUSG00000021772', u'ENSMUSG00000017686', u'ENSMUSG00000023460', u'ENSMUSG00000034994', u'ENSMUSG00000045007', u'ENSMUSG00000071723', u'ENSMUSG00000030265', u'ENSMUSG00000062203', u'ENSMUSG00000058672', u'ENSMUSG00000071658', u'ENSMUSG00000022538', u'ENSMUSG00000049907', u'ENSMUSG00000070934', u'ENSMUSG00000069893', u'ENSMUSG00000032470', u'ENSMUSG00000016349', u'ENSMUSG00000078853', u'ENSMUSG00000028945', u'ENSMUSG00000023004', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000050029', u'ENSMUSG00000041658', u'ENSMUSG00000024759', u'ENSMUSG00000020486', u'ENSMUSG00000034792', u'ENSMUSG00000079657', u'ENSMUSG00000010086', u'ENSMUSG00000004768', u'ENSMUSG00000072235', u'ENSMUSG00000007815', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000039069', u'ENSMUSG00000002059', u'ENSMUSG00000046768', u'ENSMUSG00000040264', u'ENSMUSG00000021303', u'ENSMUSG00000078922', u'ENSMUSG00000078920', u'ENSMUSG00000040265', u'ENSMUSG00000029713', u'ENSMUSG00000003037', u'ENSMUSG00000031748', u'ENSMUSG00000028268', u'ENSMUSG00000035150', u'ENSMUSG00000073639', u'ENSMUSG00000030138', u'ENSMUSG00000030704', u'ENSMUSG00000028869', u'ENSMUSG00000029020', u'ENSMUSG00000036273', u'ENSMUSG00000036894', u'ENSMUSG00000001313', u'ENSMUSG00000058163', u'ENSMUSG00000029064', u'ENSMUSG00000051615', u'ENSMUSG00000011148', u'ENSMUSG00000020657', u'ENSMUSG00000025422', u'ENSMUSG00000026202', u'ENSMUSG00000021149', u'ENSMUSG00000079316', u'ENSMUSG00000034209', u'ENSMUSG00000001525', u'ENSMUSG00000017837', u'ENSMUSG00000077450', u'ENSMUSG00000068606', u'ENSMUSG00000000149', u'ENSMUSG00000017831', u'ENSMUSG00000027519', u'ENSMUSG00000021066', u'ENSMUSG00000046879', u'ENSMUSG00000073982', u'ENSMUSG00000025266', u'ENSMUSG00000057455', u'ENSMUSG00000056515', u'ENSMUSG00000028278', u'ENSMUSG00000025499', u'ENSMUSG00000090942', u'ENSMUSG00000041696', u'ENSMUSG00000024524', u'ENSMUSG00000054072', u'ENSMUSG00000034472', u'ENSMUSG00000020149', u'ENSMUSG00000060904', u'ENSMUSG00000024639', u'ENSMUSG00000024429', u'ENSMUSG00000047842', u'ENSMUSG00000028646', u'ENSMUSG00000019832', u'ENSMUSG00000054855', u'ENSMUSG00000020175', u'ENSMUSG00000019066', u'ENSMUSG00000062380', u'ENSMUSG00000030137', u'ENSMUSG00000038084', u'ENSMUSG00000055013', u'ENSMUSG00000031202', u'ENSMUSG00000034781', u'ENSMUSG00000023755', u'ENSMUSG00000036752', u'ENSMUSG00000034789', u'ENSMUSG00000037022', u'ENSMUSG00000039960', u'ENSMUSG00000018012', u'ENSMUSG00000073555', u'ENSMUSG00000030643', u'ENSMUSG00000043091', u'ENSMUSG00000032202', u'ENSMUSG00000028848', u'ENSMUSG00000039018', u'ENSMUSG00000007610', u'ENSMUSG00000019944', u'ENSMUSG00000036943', u'ENSMUSG00000038671', u'ENSMUSG00000002233', u'ENSMUSG00000031840', u'ENSMUSG00000020671', u'ENSMUSG00000069874', u'ENSMUSG00000036285', u'ENSMUSG00000030220', u'ENSMUSG00000030222', u'ENSMUSG00000028214', u'ENSMUSG00000019173', u'ENSMUSG00000021700', u'ENSMUSG00000029464', u'ENSMUSG00000028057', u'ENSMUSG00000025733', u'ENSMUSG00000044147', u'ENSMUSG00000026083', u'ENSMUSG00000020684', u'ENSMUSG00000033216', u'ENSMUSG00000024944', u'ENSMUSG00000029641', u'ENSMUSG00000004451', u'ENSMUSG00000023952', u'ENSMUSG00000026878', u'ENSMUSG00000058230', u'ENSMUSG00000027852', u'ENSMUSG00000025170', u'ENSMUSG00000033220', u'ENSMUSG00000023353', u'ENSMUSG00000019977', u'ENSMUSG00000027774', u'ENSMUSG00000037742', u'ENSMUSG00000003411', u'ENSMUSG00000024143', u'ENSMUSG00000043004', u'ENSMUSG00000032042', u'ENSMUSG00000079108']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003940', NS='MF', enrichment='e', name='L-iduronidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033540']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033540']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003944', NS='MF', enrichment='e', name='N-acetylglucosamine-1-phosphodiester alpha-N-acetylglucosaminidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023143']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023143']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003948', NS='MF', enrichment='e', name='N4-(beta-N-acetylglucosaminyl)-L-asparaginase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031521']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031521']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003950', NS='MF', enrichment='p', name='NAD+ ADP-ribosyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054509']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000022906', u'ENSMUSG00000026496', u'ENSMUSG00000054509', u'ENSMUSG00000034422', u'ENSMUSG00000025237', u'ENSMUSG00000031529', u'ENSMUSG00000037997', u'ENSMUSG00000063268', u'ENSMUSG00000021725', u'ENSMUSG00000029826', u'ENSMUSG00000036023', u'ENSMUSG00000023249', u'ENSMUSG00000038507', u'ENSMUSG00000024811', u'ENSMUSG00000034640']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003951', NS='MF', enrichment='e', name='NAD+ kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035891', u'ENSMUSG00000022253']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000036095', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000035891', u'ENSMUSG00000000276', u'ENSMUSG00000022253', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000029063', u'ENSMUSG00000025357', u'ENSMUSG00000061878']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003953', NS='MF', enrichment='e', name='NAD+ nucleosidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029084']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029084']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003955', NS='MF', enrichment='e', name='NAD(P)H dehydrogenase (quinone) activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003849']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031641', u'ENSMUSG00000003849']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003956', NS='MF', enrichment='e', name='NAD(P)+-protein-arginine ADP-ribosyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034842']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034842', u'ENSMUSG00000034748']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003958', NS='MF', enrichment='e', name='NADPH-hemoprotein reductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052914']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000005514', u'ENSMUSG00000034617', u'ENSMUSG00000032872', u'ENSMUSG00000006471', u'ENSMUSG00000028978', u'ENSMUSG00000052914', u'ENSMUSG00000029361']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003977', NS='MF', enrichment='e', name='UDP-N-acetylglucosamine diphosphorylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026956']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026670', u'ENSMUSG00000026956']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003983', NS='MF', enrichment='e', name='UTP:glucose-1-phosphate uridylyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001891']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001891']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003987', NS='MF', enrichment='e', name='acetate-CoA ligase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000035948']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000027605', u'ENSMUSG00000035948']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003988', NS='MF', enrichment='e', name='acetyl-CoA C-acyltransferase activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000028603', u'ENSMUSG00000059447']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000010651', u'ENSMUSG00000028603', u'ENSMUSG00000059447', u'ENSMUSG00000025745', u'ENSMUSG00000036138', u'ENSMUSG00000036880']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003989', NS='MF', enrichment='e', name='acetyl-CoA carboxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042010']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020532', u'ENSMUSG00000042010']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0003995', NS='MF', enrichment='e', name='acyl-CoA dehydrogenase activity', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000020777', u'ENSMUSG00000018574']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000090150', u'ENSMUSG00000030861', u'ENSMUSG00000026003', u'ENSMUSG00000003809', u'ENSMUSG00000029545', u'ENSMUSG00000027710', u'ENSMUSG00000042647', u'ENSMUSG00000027332', u'ENSMUSG00000062908', u'ENSMUSG00000020777', u'ENSMUSG00000029456', u'ENSMUSG00000029098', u'ENSMUSG00000031969', u'ENSMUSG00000018574']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019109'])),
    NtGoeaResults(GO='GO:0003997', NS='MF', enrichment='e', name='acyl-CoA oxidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020777']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029098', u'ENSMUSG00000020777']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004001', NS='MF', enrichment='e', name='adenosine kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039197']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039197']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004012', NS='MF', enrichment='e', name='phospholipid-translocating ATPase activity', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025324', u'ENSMUSG00000031441']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000037685', u'ENSMUSG00000037400', u'ENSMUSG00000028125', u'ENSMUSG00000023088', u'ENSMUSG00000027546', u'ENSMUSG00000062949', u'ENSMUSG00000024566', u'ENSMUSG00000055415', u'ENSMUSG00000039529', u'ENSMUSG00000060671', u'ENSMUSG00000025324', u'ENSMUSG00000031441', u'ENSMUSG00000021983']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008557'])),
    NtGoeaResults(GO='GO:0004016', NS='MF', enrichment='p', name='adenylate cyclase activity', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031659']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000028005']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004017', NS='MF', enrichment='e', name='adenylate kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000078941', u'ENSMUSG00000026817', u'ENSMUSG00000020380', u'ENSMUSG00000039058', u'ENSMUSG00000028792', u'ENSMUSG00000041323', u'ENSMUSG00000024782']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004019', NS='MF', enrichment='e', name='adenylosuccinate synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000011148']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000011148', u'ENSMUSG00000015961']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004020', NS='MF', enrichment='e', name='adenylylsulfate kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024899']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024899', u'ENSMUSG00000028032']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004022', NS='MF', enrichment='e', name='alcohol dehydrogenase (NAD) activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000025911', u'ENSMUSG00000028138']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025911', u'ENSMUSG00000028138']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004028', NS='MF', enrichment='e', name='3-chloroallyl aldehyde dehydrogenase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000053279']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000053279', u'ENSMUSG00000013584', u'ENSMUSG00000010025', u'ENSMUSG00000026687']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004029', NS='MF', enrichment='e', name='aldehyde dehydrogenase (NAD) activity', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000053644', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000029455']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000028737', u'ENSMUSG00000020256', u'ENSMUSG00000053644', u'ENSMUSG00000024885', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000026687', u'ENSMUSG00000010025', u'ENSMUSG00000007833', u'ENSMUSG00000030088', u'ENSMUSG00000035561', u'ENSMUSG00000029455']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004031', NS='MF', enrichment='e', name='aldehyde oxidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000064294', u'ENSMUSG00000063558']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000064294', u'ENSMUSG00000063558']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004032', NS='MF', enrichment='e', name='alditol:NADP+ 1-oxidoreductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061758']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028743', u'ENSMUSG00000001642', u'ENSMUSG00000061758', u'ENSMUSG00000028692']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004043', NS='MF', enrichment='e', name='L-aminoadipate-semialdehyde dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053644']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053644', u'ENSMUSG00000055923']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004046', NS='MF', enrichment='e', name='aminoacylase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020774', u'ENSMUSG00000027187']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023262', u'ENSMUSG00000020774', u'ENSMUSG00000027187']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004055', NS='MF', enrichment='e', name='argininosuccinate synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000076441']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000076441']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004058', NS='MF', enrichment='e', name='aromatic-L-amino-acid decarboxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020182']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020182']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016400'])),
    NtGoeaResults(GO='GO:0004062', NS='MF', enrichment='e', name='aryl sulfotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030711']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030711']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004064', NS='MF', enrichment='e', name='arylesterase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032667', u'ENSMUSG00000027562']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032667', u'ENSMUSG00000029759', u'ENSMUSG00000027562', u'ENSMUSG00000033096']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004067', NS='MF', enrichment='e', name='asparaginase activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000037686', u'ENSMUSG00000024654']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037686', u'ENSMUSG00000024654']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004074', NS='MF', enrichment='e', name='biliverdin reductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040466']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040466', u'ENSMUSG00000001999']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004075', NS='MF', enrichment='e', name='biotin carboxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042010']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041650', u'ENSMUSG00000024892', u'ENSMUSG00000020532', u'ENSMUSG00000042010', u'ENSMUSG00000027709']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004089', NS='MF', enrichment='e', name='carbonate dehydratase activity', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000031373', u'ENSMUSG00000038526']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000041261', u'ENSMUSG00000027562', u'ENSMUSG00000000805', u'ENSMUSG00000027555', u'ENSMUSG00000031373', u'ENSMUSG00000038526', u'ENSMUSG00000031883', u'ENSMUSG00000032373']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004095', NS='MF', enrichment='e', name='carnitine O-palmitoyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024900']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028607', u'ENSMUSG00000007783', u'ENSMUSG00000024900']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004096', NS='MF', enrichment='e', name='catalase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027187']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027187', u'ENSMUSG00000020810']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016953', 'GO:0016952'])),
    NtGoeaResults(GO='GO:0004105', NS='MF', enrichment='e', name='choline-phosphate cytidylyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000005615']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005615', u'ENSMUSG00000035246']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004111', NS='MF', enrichment='e', name='creatine kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026074', u'ENSMUSG00000001270']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000000308', u'ENSMUSG00000026074', u'ENSMUSG00000001270']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004112', NS='MF', enrichment='e', name='cyclic-nucleotide phosphodiesterase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053965']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000069094', u'ENSMUSG00000053965', u'ENSMUSG00000022489', u'ENSMUSG00000023868', u'ENSMUSG00000075270']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004113', NS='MF', enrichment='e', name="2',3'-cyclic-nucleotide 3'-phosphodiesterase activity", ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006782']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006782']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004114', NS='MF', enrichment='e', name="3',5'-cyclic-nucleotide phosphodiesterase activity", ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025584', u'ENSMUSG00000053965']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000022489', u'ENSMUSG00000030671', u'ENSMUSG00000004347', u'ENSMUSG00000053965', u'ENSMUSG00000041119', u'ENSMUSG00000059173', u'ENSMUSG00000021684', u'ENSMUSG00000069094', u'ENSMUSG00000021699', u'ENSMUSG00000031842', u'ENSMUSG00000041741', u'ENSMUSG00000032177', u'ENSMUSG00000075270', u'ENSMUSG00000025584', u'ENSMUSG00000023868', u'ENSMUSG00000026239', u'ENSMUSG00000019990']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004115', NS='MF', enrichment='p', name="3',5'-cyclic-AMP phosphodiesterase activity", ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025584']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000028525', u'ENSMUSG00000022489', u'ENSMUSG00000004347', u'ENSMUSG00000059173', u'ENSMUSG00000021684', u'ENSMUSG00000069094', u'ENSMUSG00000021699', u'ENSMUSG00000031842', u'ENSMUSG00000041741', u'ENSMUSG00000032177', u'ENSMUSG00000025584', u'ENSMUSG00000030671', u'ENSMUSG00000019990']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004126', NS='MF', enrichment='e', name='cytidine deaminase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040613', u'ENSMUSG00000022571']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004129', NS='MF', enrichment='p', name='cytochrome-c oxidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030785']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000017778', u'ENSMUSG00000035885', u'ENSMUSG00000040018', u'ENSMUSG00000064358', u'ENSMUSG00000031818', u'ENSMUSG00000024248', u'ENSMUSG00000030785', u'ENSMUSG00000031231', u'ENSMUSG00000061518', u'ENSMUSG00000014313', u'ENSMUSG00000041697', u'ENSMUSG00000032330', u'ENSMUSG00000015790', u'ENSMUSG00000064351', u'ENSMUSG00000000088', u'ENSMUSG00000064354', u'ENSMUSG00000042148', u'ENSMUSG00000029632']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004131', NS='MF', enrichment='e', name='cytosine deaminase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040613']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004133', NS='MF', enrichment='e', name='glycogen debranching enzyme activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033400']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033400']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004134', NS='MF', enrichment='e', name='4-alpha-glucanotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033400']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033400']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004135', NS='MF', enrichment='e', name='amylo-alpha-1,6-glucosidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033400']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033400']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004142', NS='MF', enrichment='e', name='diacylglycerol cholinephosphotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000060002']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040774', u'ENSMUSG00000060002']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004145', NS='MF', enrichment='e', name='diamine N-acetyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025283']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025283', u'ENSMUSG00000069835']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004155', NS='MF', enrichment='e', name='6,7-dihydropteridine reductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015806']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015806']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004165', NS='MF', enrichment='e', name='dodecenoyl-CoA delta-isomerase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021417']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022853', u'ENSMUSG00000021417', u'ENSMUSG00000024132']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008461'])),
    NtGoeaResults(GO='GO:0004174', NS='MF', enrichment='e', name='electron-transferring-flavoprotein dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020085']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027809', u'ENSMUSG00000020085', u'ENSMUSG00000036932']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004175', NS='MF', enrichment='e', name='endopeptidase activity', ratio_in_study=(9, 1397), ratio_in_pop=(69, 13836), p_uncorrected=0.4197454735493464, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000028618', u'ENSMUSG00000028370', u'ENSMUSG00000054693', u'ENSMUSG00000015750', u'ENSMUSG00000021939', u'ENSMUSG00000030513', u'ENSMUSG00000032359', u'ENSMUSG00000030894']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000027566', u'ENSMUSG00000031897', u'ENSMUSG00000026926', u'ENSMUSG00000033918', u'ENSMUSG00000033453', u'ENSMUSG00000033075', u'ENSMUSG00000029096', u'ENSMUSG00000022449', u'ENSMUSG00000030751', u'ENSMUSG00000024713', u'ENSMUSG00000032086', u'ENSMUSG00000027820', u'ENSMUSG00000025487', u'ENSMUSG00000030022', u'ENSMUSG00000022193', u'ENSMUSG00000010609', u'ENSMUSG00000024889', u'ENSMUSG00000024338', u'ENSMUSG00000054206', u'ENSMUSG00000043635', u'ENSMUSG00000032375', u'ENSMUSG00000028618', u'ENSMUSG00000032359', u'ENSMUSG00000019849', u'ENSMUSG00000014769', u'ENSMUSG00000022855', u'ENSMUSG00000051705', u'ENSMUSG00000000392', u'ENSMUSG00000021024', u'ENSMUSG00000019969', u'ENSMUSG00000005204', u'ENSMUSG00000026142', u'ENSMUSG00000026229', u'ENSMUSG00000026914', u'ENSMUSG00000026280', u'ENSMUSG00000031835', u'ENSMUSG00000021583', u'ENSMUSG00000020628', u'ENSMUSG00000074643', u'ENSMUSG00000069744', u'ENSMUSG00000028370', u'ENSMUSG00000027419', u'ENSMUSG00000016493', u'ENSMUSG00000025888', u'ENSMUSG00000060073', u'ENSMUSG00000020681', u'ENSMUSG00000030513', u'ENSMUSG00000006998', u'ENSMUSG00000026750', u'ENSMUSG00000022772', u'ENSMUSG00000068749', u'ENSMUSG00000026029', u'ENSMUSG00000007891', u'ENSMUSG00000053040', u'ENSMUSG00000021893', u'ENSMUSG00000003458', u'ENSMUSG00000021587', u'ENSMUSG00000030530', u'ENSMUSG00000027997', u'ENSMUSG00000054693', u'ENSMUSG00000005779', u'ENSMUSG00000018286', u'ENSMUSG00000057530', u'ENSMUSG00000028837', u'ENSMUSG00000015750', u'ENSMUSG00000021939', u'ENSMUSG00000032301', u'ENSMUSG00000015671', u'ENSMUSG00000030894']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016809'])),
    NtGoeaResults(GO='GO:0004177', NS='MF', enrichment='e', name='aminopeptidase activity', ratio_in_study=(6, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.057001937918165255, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000028024', u'ENSMUSG00000039682', u'ENSMUSG00000026958', u'ENSMUSG00000039263', u'ENSMUSG00000032359']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000021458', u'ENSMUSG00000021477', u'ENSMUSG00000028024', u'ENSMUSG00000023845', u'ENSMUSG00000022401', u'ENSMUSG00000020840', u'ENSMUSG00000026269', u'ENSMUSG00000032393', u'ENSMUSG00000015889', u'ENSMUSG00000026209', u'ENSMUSG00000001441', u'ENSMUSG00000039263', u'ENSMUSG00000032359', u'ENSMUSG00000041763', u'ENSMUSG00000050663', u'ENSMUSG00000039062', u'ENSMUSG00000041921', u'ENSMUSG00000041926', u'ENSMUSG00000005813', u'ENSMUSG00000025027', u'ENSMUSG00000026958', u'ENSMUSG00000063931', u'ENSMUSG00000001229', u'ENSMUSG00000021583', u'ENSMUSG00000063904', u'ENSMUSG00000035000', u'ENSMUSG00000039682', u'ENSMUSG00000036112']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004180', NS='MF', enrichment='e', name='carboxypeptidase activity', ratio_in_study=(7, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.0017793974038341196, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.096369709050409258, study_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000061119', u'ENSMUSG00000043943', u'ENSMUSG00000020473', u'ENSMUSG00000001773', u'ENSMUSG00000039007', u'ENSMUSG00000017760']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000000278', u'ENSMUSG00000021557', u'ENSMUSG00000061298', u'ENSMUSG00000037852', u'ENSMUSG00000001773', u'ENSMUSG00000038836', u'ENSMUSG00000016256', u'ENSMUSG00000040812', u'ENSMUSG00000042501', u'ENSMUSG00000039007', u'ENSMUSG00000043943', u'ENSMUSG00000024644', u'ENSMUSG00000020841', u'ENSMUSG00000020473', u'ENSMUSG00000020681', u'ENSMUSG00000029165', u'ENSMUSG00000061119', u'ENSMUSG00000020183', u'ENSMUSG00000017760']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004181', NS='MF', enrichment='e', name='metallocarboxypeptidase activity', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000030862', u'ENSMUSG00000020473']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000021557', u'ENSMUSG00000061298', u'ENSMUSG00000040812', u'ENSMUSG00000020183', u'ENSMUSG00000042501', u'ENSMUSG00000027408', u'ENSMUSG00000020841', u'ENSMUSG00000020473', u'ENSMUSG00000029165', u'ENSMUSG00000038836', u'ENSMUSG00000030862']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004185', NS='MF', enrichment='e', name='serine-type carboxypeptidase activity', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000020473', u'ENSMUSG00000017760']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000278', u'ENSMUSG00000037852', u'ENSMUSG00000020183', u'ENSMUSG00000020841', u'ENSMUSG00000020473', u'ENSMUSG00000017760']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004197', NS='MF', enrichment='e', name='cysteine-type endopeptidase activity', ratio_in_study=(6, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.30013220832904863, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000026031', u'ENSMUSG00000028015', u'ENSMUSG00000021939', u'ENSMUSG00000038642', u'ENSMUSG00000032359']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000090115', u'ENSMUSG00000028550', u'ENSMUSG00000020840', u'ENSMUSG00000025076', u'ENSMUSG00000029592', u'ENSMUSG00000033364', u'ENSMUSG00000030560', u'ENSMUSG00000026280', u'ENSMUSG00000029863', u'ENSMUSG00000083282', u'ENSMUSG00000024889', u'ENSMUSG00000028914', u'ENSMUSG00000025616', u'ENSMUSG00000016256', u'ENSMUSG00000032688', u'ENSMUSG00000032359', u'ENSMUSG00000031826', u'ENSMUSG00000026854', u'ENSMUSG00000056342', u'ENSMUSG00000058290', u'ENSMUSG00000028015', u'ENSMUSG00000033538', u'ENSMUSG00000021190', u'ENSMUSG00000038642', u'ENSMUSG00000029640', u'ENSMUSG00000031628', u'ENSMUSG00000028560', u'ENSMUSG00000026029', u'ENSMUSG00000079418', u'ENSMUSG00000025888', u'ENSMUSG00000029223', u'ENSMUSG00000027997', u'ENSMUSG00000031548', u'ENSMUSG00000002820', u'ENSMUSG00000025437', u'ENSMUSG00000026031', u'ENSMUSG00000021939', u'ENSMUSG00000056900', u'ENSMUSG00000022710', u'ENSMUSG00000020124']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004198', NS='MF', enrichment='e', name='calcium-dependent cysteine-type endopeptidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000026509']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000001794', u'ENSMUSG00000021893', u'ENSMUSG00000003161', u'ENSMUSG00000021576', u'ENSMUSG00000028779', u'ENSMUSG00000037326', u'ENSMUSG00000058626', u'ENSMUSG00000079110', u'ENSMUSG00000024942', u'ENSMUSG00000026270', u'ENSMUSG00000035547', u'ENSMUSG00000026893', u'ENSMUSG00000067276', u'ENSMUSG00000026509']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004222', NS='MF', enrichment='p', name='metalloendopeptidase activity', ratio_in_study=(6, 1397), ratio_in_pop=(63, 13836), p_uncorrected=1.0, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027318', u'ENSMUSG00000054693', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000022842', u'ENSMUSG00000022893']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000000738', u'ENSMUSG00000028226', u'ENSMUSG00000029436', u'ENSMUSG00000028041', u'ENSMUSG00000026926', u'ENSMUSG00000053510', u'ENSMUSG00000072647', u'ENSMUSG00000026096', u'ENSMUSG00000024299', u'ENSMUSG00000021710', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000022893', u'ENSMUSG00000022449', u'ENSMUSG00000021223', u'ENSMUSG00000021993', u'ENSMUSG00000025436', u'ENSMUSG00000025651', u'ENSMUSG00000052593', u'ENSMUSG00000024889', u'ENSMUSG00000057530', u'ENSMUSG00000053399', u'ENSMUSG00000043207', u'ENSMUSG00000026247', u'ENSMUSG00000040537', u'ENSMUSG00000056999', u'ENSMUSG00000053626', u'ENSMUSG00000031967', u'ENSMUSG00000036040', u'ENSMUSG00000033126', u'ENSMUSG00000026775', u'ENSMUSG00000030884', u'ENSMUSG00000046873', u'ENSMUSG00000027318', u'ENSMUSG00000033453', u'ENSMUSG00000066113', u'ENSMUSG00000025964', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000031740', u'ENSMUSG00000027820', u'ENSMUSG00000020682', u'ENSMUSG00000022098', u'ENSMUSG00000021193', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000036545', u'ENSMUSG00000049538', u'ENSMUSG00000054693', u'ENSMUSG00000054555', u'ENSMUSG00000011256', u'ENSMUSG00000073530', u'ENSMUSG00000025473', u'ENSMUSG00000024527', u'ENSMUSG00000035069', u'ENSMUSG00000029017', u'ENSMUSG00000022842', u'ENSMUSG00000070867', u'ENSMUSG00000027612', u'ENSMUSG00000004929', u'ENSMUSG00000020926', u'ENSMUSG00000031790', u'ENSMUSG00000022802']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004252', NS='MF', enrichment='e', name='serine-type endopeptidase activity', ratio_in_study=(11, 1397), ratio_in_pop=(48, 13836), p_uncorrected=0.007212580810785839, depth=6, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000024371', u'ENSMUSG00000032590', u'ENSMUSG00000028128', u'ENSMUSG00000038521', u'ENSMUSG00000028864', u'ENSMUSG00000023031', u'ENSMUSG00000021822', u'ENSMUSG00000030513', u'ENSMUSG00000032359', u'ENSMUSG00000030894', u'ENSMUSG00000006205']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000055172', u'ENSMUSG00000027978', u'ENSMUSG00000038521', u'ENSMUSG00000030530', u'ENSMUSG00000031995', u'ENSMUSG00000031538', u'ENSMUSG00000029096', u'ENSMUSG00000035382', u'ENSMUSG00000030560', u'ENSMUSG00000020282', u'ENSMUSG00000054206', u'ENSMUSG00000031740', u'ENSMUSG00000024371', u'ENSMUSG00000023031', u'ENSMUSG00000050063', u'ENSMUSG00000068329', u'ENSMUSG00000028864', u'ENSMUSG00000019849', u'ENSMUSG00000021822', u'ENSMUSG00000002660', u'ENSMUSG00000032359', u'ENSMUSG00000041763', u'ENSMUSG00000026142', u'ENSMUSG00000006205', u'ENSMUSG00000034175', u'ENSMUSG00000070371', u'ENSMUSG00000047866', u'ENSMUSG00000032590', u'ENSMUSG00000024127', u'ENSMUSG00000020087', u'ENSMUSG00000041168', u'ENSMUSG00000027419', u'ENSMUSG00000000392', u'ENSMUSG00000039917', u'ENSMUSG00000033918', u'ENSMUSG00000030513', u'ENSMUSG00000033491', u'ENSMUSG00000021587', u'ENSMUSG00000022887', u'ENSMUSG00000027188', u'ENSMUSG00000028128', u'ENSMUSG00000035000', u'ENSMUSG00000024713', u'ENSMUSG00000031835', u'ENSMUSG00000039405', u'ENSMUSG00000017692', u'ENSMUSG00000030894', u'ENSMUSG00000064023']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004300', NS='MF', enrichment='e', name='enoyl-CoA hydratase activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059447']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021460', u'ENSMUSG00000028601', u'ENSMUSG00000024132', u'ENSMUSG00000025465', u'ENSMUSG00000059447', u'ENSMUSG00000022853', u'ENSMUSG00000025745', u'ENSMUSG00000019883']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016510'])),
    NtGoeaResults(GO='GO:0004301', NS='MF', enrichment='e', name='epoxide hydrolase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000038776']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000015889', u'ENSMUSG00000022040', u'ENSMUSG00000038776']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004322', NS='MF', enrichment='e', name='ferroxidase activity', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000031209', u'ENSMUSG00000024661', u'ENSMUSG00000003617']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031209', u'ENSMUSG00000003617', u'ENSMUSG00000059363', u'ENSMUSG00000024661']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004332', NS='MF', enrichment='e', name='fructose-bisphosphate aldolase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000017390']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028307', u'ENSMUSG00000030695', u'ENSMUSG00000017390']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004335', NS='MF', enrichment='e', name='galactokinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020766']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027207', u'ENSMUSG00000020766']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004345', NS='MF', enrichment='e', name='glucose-6-phosphate dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028980', u'ENSMUSG00000031400']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004351', NS='MF', enrichment='e', name='glutamate decarboxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026473']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026473', u'ENSMUSG00000026787', u'ENSMUSG00000070880']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004352', NS='MF', enrichment='e', name='glutamate dehydrogenase (NAD+) activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021794']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021794']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004353', NS='MF', enrichment='e', name='glutamate dehydrogenase [NAD(P)+] activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021794']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021794']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004356', NS='MF', enrichment='e', name='glutamate-ammonia ligase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026473']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026473']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004357', NS='MF', enrichment='e', name='glutamate-cysteine ligase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028124']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032350', u'ENSMUSG00000028124']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004364', NS='MF', enrichment='e', name='glutathione transferase activity', ratio_in_study=(4, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.11797068469494104, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.68700317902066887, study_items=set([u'ENSMUSG00000033318', u'ENSMUSG00000001665', u'ENSMUSG00000008540', u'ENSMUSG00000029919']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000033318', u'ENSMUSG00000071644', u'ENSMUSG00000001663', u'ENSMUSG00000001665', u'ENSMUSG00000029864', u'ENSMUSG00000060803', u'ENSMUSG00000001707', u'ENSMUSG00000025777', u'ENSMUSG00000026688', u'ENSMUSG00000021033', u'ENSMUSG00000032348', u'ENSMUSG00000058135', u'ENSMUSG00000008540', u'ENSMUSG00000025068', u'ENSMUSG00000017943', u'ENSMUSG00000029919', u'ENSMUSG00000004035', u'ENSMUSG00000068762', u'ENSMUSG00000004032']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004366', NS='MF', enrichment='e', name='glycerol-3-phosphate O-acyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024978']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024978', u'ENSMUSG00000031545', u'ENSMUSG00000029314']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004375', NS='MF', enrichment='e', name='glycine dehydrogenase (decarboxylating) activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024827']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024827']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004382', NS='MF', enrichment='e', name='guanosine-diphosphatase activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021236', u'ENSMUSG00000025575']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025575', u'ENSMUSG00000021236']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004383', NS='MF', enrichment='p', name='guanylate cyclase activity', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031659']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000041624', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000020890']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004386', NS='MF', enrichment='p', name='helicase activity', ratio_in_study=(1, 1397), ratio_in_pop=(115, 13836), p_uncorrected=0.00012693990309600663, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.015698567858471499, study_items=set([u'ENSMUSG00000041235']), pop_n=13836, pop_count=115, pop_items=set([u'ENSMUSG00000026806', u'ENSMUSG00000029599', u'ENSMUSG00000031583', u'ENSMUSG00000045538', u'ENSMUSG00000058301', u'ENSMUSG00000021494', u'ENSMUSG00000022471', u'ENSMUSG00000056608', u'ENSMUSG00000053754', u'ENSMUSG00000029920', u'ENSMUSG00000020752', u'ENSMUSG00000063870', u'ENSMUSG00000034329', u'ENSMUSG00000039354', u'ENSMUSG00000034653', u'ENSMUSG00000015023', u'ENSMUSG00000006019', u'ENSMUSG00000003868', u'ENSMUSG00000030204', u'ENSMUSG00000034931', u'ENSMUSG00000032097', u'ENSMUSG00000042426', u'ENSMUSG00000026896', u'ENSMUSG00000005045', u'ENSMUSG00000001674', u'ENSMUSG00000003660', u'ENSMUSG00000059796', u'ENSMUSG00000020079', u'ENSMUSG00000018583', u'ENSMUSG00000036875', u'ENSMUSG00000042699', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000021470', u'ENSMUSG00000029730', u'ENSMUSG00000067995', u'ENSMUSG00000032480', u'ENSMUSG00000035842', u'ENSMUSG00000038685', u'ENSMUSG00000031715', u'ENSMUSG00000002870', u'ENSMUSG00000025209', u'ENSMUSG00000041415', u'ENSMUSG00000078671', u'ENSMUSG00000057788', u'ENSMUSG00000035266', u'ENSMUSG00000057133', u'ENSMUSG00000090112', u'ENSMUSG00000004393', u'ENSMUSG00000023852', u'ENSMUSG00000031099', u'ENSMUSG00000040296', u'ENSMUSG00000043535', u'ENSMUSG00000030079', u'ENSMUSG00000029389', u'ENSMUSG00000000787', u'ENSMUSG00000040620', u'ENSMUSG00000021500', u'ENSMUSG00000037149', u'ENSMUSG00000038774', u'ENSMUSG00000041235', u'ENSMUSG00000031229', u'ENSMUSG00000020719', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000051220', u'ENSMUSG00000032187', u'ENSMUSG00000018425', u'ENSMUSG00000030528', u'ENSMUSG00000030400', u'ENSMUSG00000036086', u'ENSMUSG00000027580', u'ENSMUSG00000026355', u'ENSMUSG00000020228', u'ENSMUSG00000041645', u'ENSMUSG00000019432', u'ENSMUSG00000020705', u'ENSMUSG00000058298', u'ENSMUSG00000017830', u'ENSMUSG00000005481', u'ENSMUSG00000022884', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000025001', u'ENSMUSG00000026187', u'ENSMUSG00000055884', u'ENSMUSG00000016018', u'ENSMUSG00000028089', u'ENSMUSG00000005410', u'ENSMUSG00000032101', u'ENSMUSG00000028702', u'ENSMUSG00000002227', u'ENSMUSG00000033222', u'ENSMUSG00000040661', u'ENSMUSG00000041859', u'ENSMUSG00000024921', u'ENSMUSG00000058594', u'ENSMUSG00000027353', u'ENSMUSG00000020677', u'ENSMUSG00000002428', u'ENSMUSG00000035051', u'ENSMUSG00000029504', u'ENSMUSG00000029505', u'ENSMUSG00000034154', u'ENSMUSG00000024382', u'ENSMUSG00000017999', u'ENSMUSG00000022673', u'ENSMUSG00000055065', u'ENSMUSG00000030986', u'ENSMUSG00000020721', u'ENSMUSG00000026404', u'ENSMUSG00000027770', u'ENSMUSG00000053289', u'ENSMUSG00000043410', u'ENSMUSG00000029169']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004398', NS='MF', enrichment='e', name='histidine decarboxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027360']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027360']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004402', NS='MF', enrichment='p', name='histone acetyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.18062493976678015, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000026563', u'ENSMUSG00000027425', u'ENSMUSG00000029196', u'ENSMUSG00000069495', u'ENSMUSG00000022521', u'ENSMUSG00000041975', u'ENSMUSG00000047242', u'ENSMUSG00000038954', u'ENSMUSG00000030801', u'ENSMUSG00000024926', u'ENSMUSG00000020918', u'ENSMUSG00000029238', u'ENSMUSG00000038909', u'ENSMUSG00000053134', u'ENSMUSG00000018651', u'ENSMUSG00000035666', u'ENSMUSG00000025049', u'ENSMUSG00000025220', u'ENSMUSG00000005982', u'ENSMUSG00000059288', u'ENSMUSG00000022031', u'ENSMUSG00000003680', u'ENSMUSG00000052293', u'ENSMUSG00000000708', u'ENSMUSG00000048930', u'ENSMUSG00000055024', u'ENSMUSG00000031314', u'ENSMUSG00000038697', u'ENSMUSG00000024240', u'ENSMUSG00000031540', u'ENSMUSG00000029670', u'ENSMUSG00000027018', u'ENSMUSG00000027167', u'ENSMUSG00000028899', u'ENSMUSG00000021767', u'ENSMUSG00000020647', u'ENSMUSG00000043866', u'ENSMUSG00000027104', u'ENSMUSG00000027678']), study_n=1397, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004406', 'GO:0004404', 'GO:0004405', 'GO:0004403', 'GO:0043166', 'GO:0046971'])),
    NtGoeaResults(GO='GO:0004407', NS='MF', enrichment='e', name='histone deacetylase activity', ratio_in_study=(3, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.7354007367826156, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000031665', u'ENSMUSG00000015149']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000066900', u'ENSMUSG00000020519', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000042570', u'ENSMUSG00000028522', u'ENSMUSG00000034245', u'ENSMUSG00000031609', u'ENSMUSG00000015149', u'ENSMUSG00000012076', u'ENSMUSG00000004698', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000026932', u'ENSMUSG00000031622', u'ENSMUSG00000019777', u'ENSMUSG00000031665', u'ENSMUSG00000062906', u'ENSMUSG00000042557', u'ENSMUSG00000008855', u'ENSMUSG00000071646', u'ENSMUSG00000067567', u'ENSMUSG00000080268', u'ENSMUSG00000024454']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004415', NS='MF', enrichment='e', name='hyalurononglucosaminidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010051']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000010051', u'ENSMUSG00000052353', u'ENSMUSG00000024754']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004435', NS='MF', enrichment='e', name='phosphatidylinositol phospholipase C activity', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000024960', u'ENSMUSG00000026173', u'ENSMUSG00000024998', u'ENSMUSG00000038349']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020937', u'ENSMUSG00000039943', u'ENSMUSG00000040061', u'ENSMUSG00000038910', u'ENSMUSG00000016933', u'ENSMUSG00000010660', u'ENSMUSG00000038349', u'ENSMUSG00000026173', u'ENSMUSG00000034330', u'ENSMUSG00000029055', u'ENSMUSG00000036834', u'ENSMUSG00000024960', u'ENSMUSG00000024998', u'ENSMUSG00000051177']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004438', NS='MF', enrichment='e', name='phosphatidylinositol-3-phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030269', u'ENSMUSG00000013663', u'ENSMUSG00000038417', u'ENSMUSG00000022973', u'ENSMUSG00000025240', u'ENSMUSG00000031918', u'ENSMUSG00000031337', u'ENSMUSG00000015214', u'ENSMUSG00000034354']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016315'])),
    NtGoeaResults(GO='GO:0004445', NS='MF', enrichment='e', name='inositol-polyphosphate 5-phosphatase activity', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000032737']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000028894', u'ENSMUSG00000026925', u'ENSMUSG00000026924', u'ENSMUSG00000026288', u'ENSMUSG00000034570', u'ENSMUSG00000025477', u'ENSMUSG00000023805', u'ENSMUSG00000006127', u'ENSMUSG00000032737']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004448', NS='MF', enrichment='e', name='isocitrate dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030541']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000025950']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004450', NS='MF', enrichment='e', name='isocitrate dehydrogenase (NADP+) activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030541']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000025950']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004466', NS='MF', enrichment='e', name='long-chain-acyl-CoA dehydrogenase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000018574']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000090150', u'ENSMUSG00000027710', u'ENSMUSG00000018574']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004467', NS='MF', enrichment='e', name='long-chain fatty acid-CoA ligase activity', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032281', u'ENSMUSG00000032883', u'ENSMUSG00000020333']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000031808', u'ENSMUSG00000031278', u'ENSMUSG00000059316', u'ENSMUSG00000027932', u'ENSMUSG00000024981', u'ENSMUSG00000032281', u'ENSMUSG00000020333', u'ENSMUSG00000027359', u'ENSMUSG00000018796']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004468', NS='MF', enrichment='e', name='lysine N-acetyltransferase activity, acting on acetyl phosphate as donor', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057103', u'ENSMUSG00000000708']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024426', u'ENSMUSG00000057103', u'ENSMUSG00000022034', u'ENSMUSG00000000708', u'ENSMUSG00000055024']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004478', NS='MF', enrichment='e', name='methionine adenosyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053907']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053907']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004491', NS='MF', enrichment='e', name='methylmalonate-semialdehyde dehydrogenase (acylating) activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021238']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021238']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004494', NS='MF', enrichment='e', name='methylmalonyl-CoA mutase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023921']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023921']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004497', NS='MF', enrichment='e', name='monooxygenase activity', ratio_in_study=(7, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.012401510357743225, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.28601779982190173, study_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000024087', u'ENSMUSG00000079057', u'ENSMUSG00000029925', u'ENSMUSG00000026170', u'ENSMUSG00000049439', u'ENSMUSG00000052914']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000051586', u'ENSMUSG00000001467', u'ENSMUSG00000024292', u'ENSMUSG00000020000', u'ENSMUSG00000039519', u'ENSMUSG00000040181', u'ENSMUSG00000078440', u'ENSMUSG00000063415', u'ENSMUSG00000030652', u'ENSMUSG00000026335', u'ENSMUSG00000079057', u'ENSMUSG00000019823', u'ENSMUSG00000027983', u'ENSMUSG00000050370', u'ENSMUSG00000029925', u'ENSMUSG00000049439', u'ENSMUSG00000021259', u'ENSMUSG00000038244', u'ENSMUSG00000021235', u'ENSMUSG00000052914', u'ENSMUSG00000028088', u'ENSMUSG00000040170', u'ENSMUSG00000024087', u'ENSMUSG00000047155', u'ENSMUSG00000026170']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004509', NS='MF', enrichment='e', name='steroid 21-monooxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061740']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000061740']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004514', NS='MF', enrichment='e', name='nicotinate-nucleotide diphosphorylase (carboxylating) activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022574']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022574', u'ENSMUSG00000020572']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004516', NS='MF', enrichment='e', name='nicotinate phosphoribosyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022574']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022574']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004518', NS='MF', enrichment='p', name='nuclease activity', ratio_in_study=(3, 1397), ratio_in_pop=(91, 13836), p_uncorrected=0.03358641049552531, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.5014336152497344, study_items=set([u'ENSMUSG00000022468', u'ENSMUSG00000037419', u'ENSMUSG00000003812']), pop_n=13836, pop_count=91, pop_items=set([u'ENSMUSG00000073678', u'ENSMUSG00000046295', u'ENSMUSG00000040482', u'ENSMUSG00000020515', u'ENSMUSG00000031583', u'ENSMUSG00000027845', u'ENSMUSG00000033126', u'ENSMUSG00000026248', u'ENSMUSG00000025269', u'ENSMUSG00000022248', u'ENSMUSG00000032705', u'ENSMUSG00000039748', u'ENSMUSG00000039236', u'ENSMUSG00000066800', u'ENSMUSG00000028629', u'ENSMUSG00000037419', u'ENSMUSG00000034724', u'ENSMUSG00000027714', u'ENSMUSG00000032026', u'ENSMUSG00000032410', u'ENSMUSG00000018583', u'ENSMUSG00000036875', u'ENSMUSG00000059772', u'ENSMUSG00000028322', u'ENSMUSG00000025937', u'ENSMUSG00000020362', u'ENSMUSG00000032396', u'ENSMUSG00000030609', u'ENSMUSG00000041415', u'ENSMUSG00000005682', u'ENSMUSG00000026632', u'ENSMUSG00000015337', u'ENSMUSG00000023087', u'ENSMUSG00000072115', u'ENSMUSG00000027433', u'ENSMUSG00000024824', u'ENSMUSG00000024906', u'ENSMUSG00000039850', u'ENSMUSG00000022545', u'ENSMUSG00000017264', u'ENSMUSG00000021876', u'ENSMUSG00000031792', u'ENSMUSG00000037149', u'ENSMUSG00000027424', u'ENSMUSG00000024136', u'ENSMUSG00000050751', u'ENSMUSG00000073436', u'ENSMUSG00000036086', u'ENSMUSG00000029027', u'ENSMUSG00000038290', u'ENSMUSG00000041238', u'ENSMUSG00000020630', u'ENSMUSG00000033166', u'ENSMUSG00000047417', u'ENSMUSG00000024742', u'ENSMUSG00000026048', u'ENSMUSG00000020549', u'ENSMUSG00000053333', u'ENSMUSG00000048039', u'ENSMUSG00000031527', u'ENSMUSG00000020464', u'ENSMUSG00000031601', u'ENSMUSG00000050891', u'ENSMUSG00000051235', u'ENSMUSG00000055884', u'ENSMUSG00000043702', u'ENSMUSG00000035164', u'ENSMUSG00000022685', u'ENSMUSG00000030929', u'ENSMUSG00000001424', u'ENSMUSG00000033423', u'ENSMUSG00000033458', u'ENSMUSG00000052926', u'ENSMUSG00000035960', u'ENSMUSG00000036698', u'ENSMUSG00000042787', u'ENSMUSG00000022191', u'ENSMUSG00000003549', u'ENSMUSG00000052406', u'ENSMUSG00000036941', u'ENSMUSG00000026374', u'ENSMUSG00000003812', u'ENSMUSG00000038644', u'ENSMUSG00000026648', u'ENSMUSG00000031928', u'ENSMUSG00000035958', u'ENSMUSG00000042275', u'ENSMUSG00000022468', u'ENSMUSG00000027243', u'ENSMUSG00000054309', u'ENSMUSG00000079109']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004519', NS='MF', enrichment='p', name='endonuclease activity', ratio_in_study=(4, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.8153936330526245, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022468', u'ENSMUSG00000037419', u'ENSMUSG00000020715', u'ENSMUSG00000003812']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000059772', u'ENSMUSG00000026648', u'ENSMUSG00000025937', u'ENSMUSG00000020715', u'ENSMUSG00000020630', u'ENSMUSG00000046295', u'ENSMUSG00000036086', u'ENSMUSG00000024136', u'ENSMUSG00000052926', u'ENSMUSG00000035960', u'ENSMUSG00000036698', u'ENSMUSG00000050751', u'ENSMUSG00000073436', u'ENSMUSG00000042787', u'ENSMUSG00000022191', u'ENSMUSG00000003549', u'ENSMUSG00000026248', u'ENSMUSG00000037795', u'ENSMUSG00000041238', u'ENSMUSG00000041415', u'ENSMUSG00000039850', u'ENSMUSG00000036941', u'ENSMUSG00000026374', u'ENSMUSG00000033126', u'ENSMUSG00000025269', u'ENSMUSG00000015337', u'ENSMUSG00000026048', u'ENSMUSG00000020549', u'ENSMUSG00000039748', u'ENSMUSG00000033458', u'ENSMUSG00000031928', u'ENSMUSG00000072115', u'ENSMUSG00000037419', u'ENSMUSG00000024120', u'ENSMUSG00000035958', u'ENSMUSG00000066800', u'ENSMUSG00000038290', u'ENSMUSG00000024906', u'ENSMUSG00000033166', u'ENSMUSG00000051235', u'ENSMUSG00000042275', u'ENSMUSG00000022545', u'ENSMUSG00000035164', u'ENSMUSG00000003812', u'ENSMUSG00000022468', u'ENSMUSG00000021876', u'ENSMUSG00000024742', u'ENSMUSG00000054309', u'ENSMUSG00000018583', u'ENSMUSG00000036875', u'ENSMUSG00000079109']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004520', NS='MF', enrichment='p', name='endodeoxyribonuclease activity', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003812']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031928', u'ENSMUSG00000022545', u'ENSMUSG00000018841', u'ENSMUSG00000028933', u'ENSMUSG00000030744', u'ENSMUSG00000030051', u'ENSMUSG00000036086', u'ENSMUSG00000027323', u'ENSMUSG00000003812', u'ENSMUSG00000021287', u'ENSMUSG00000026048']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004521', NS='MF', enrichment='e', name='endoribonuclease activity', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022468', u'ENSMUSG00000020715']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000022191', u'ENSMUSG00000025937', u'ENSMUSG00000020715', u'ENSMUSG00000029625', u'ENSMUSG00000003848', u'ENSMUSG00000022468', u'ENSMUSG00000041415', u'ENSMUSG00000075600', u'ENSMUSG00000038290', u'ENSMUSG00000054309', u'ENSMUSG00000035960', u'ENSMUSG00000036698', u'ENSMUSG00000024785']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004527', NS='MF', enrichment='p', name='exonuclease activity', ratio_in_study=(1, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.08361104919988739, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000039176', u'ENSMUSG00000039236', u'ENSMUSG00000028322', u'ENSMUSG00000020362', u'ENSMUSG00000027424', u'ENSMUSG00000033423', u'ENSMUSG00000040482', u'ENSMUSG00000020515', u'ENSMUSG00000031583', u'ENSMUSG00000035960', u'ENSMUSG00000027845', u'ENSMUSG00000031928', u'ENSMUSG00000030609', u'ENSMUSG00000052406', u'ENSMUSG00000005682', u'ENSMUSG00000025269', u'ENSMUSG00000047417', u'ENSMUSG00000022248', u'ENSMUSG00000032705', u'ENSMUSG00000053333', u'ENSMUSG00000024742', u'ENSMUSG00000038644', u'ENSMUSG00000026648', u'ENSMUSG00000039748', u'ENSMUSG00000023087', u'ENSMUSG00000033458', u'ENSMUSG00000048039', u'ENSMUSG00000032396', u'ENSMUSG00000027433', u'ENSMUSG00000043702', u'ENSMUSG00000020464', u'ENSMUSG00000031601', u'ENSMUSG00000024824', u'ENSMUSG00000033166', u'ENSMUSG00000037370', u'ENSMUSG00000028629', u'ENSMUSG00000031527', u'ENSMUSG00000034724', u'ENSMUSG00000027714', u'ENSMUSG00000017264', u'ENSMUSG00000032026', u'ENSMUSG00000032410', u'ENSMUSG00000037149', u'ENSMUSG00000022685', u'ENSMUSG00000030929']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008857'])),
    NtGoeaResults(GO='GO:0004528', NS='MF', enrichment='e', name='phosphodiesterase I activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022425', u'ENSMUSG00000033458', u'ENSMUSG00000037370']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004531', NS='MF', enrichment='e', name='deoxyribonuclease II activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003812']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003812']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004540', NS='MF', enrichment='p', name='ribonuclease activity', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000001415', u'ENSMUSG00000030423', u'ENSMUSG00000020715', u'ENSMUSG00000027639', u'ENSMUSG00000042772', u'ENSMUSG00000053333', u'ENSMUSG00000021876', u'ENSMUSG00000066800', u'ENSMUSG00000060152', u'ENSMUSG00000024800', u'ENSMUSG00000038290', u'ENSMUSG00000072115']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004551', NS='MF', enrichment='e', name='nucleotide diphosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022425', u'ENSMUSG00000074797', u'ENSMUSG00000037370', u'ENSMUSG00000023960']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004553', NS='MF', enrichment='e', name='hydrolase activity, hydrolyzing O-glycosyl compounds', ratio_in_study=(6, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.023496325263069592, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000033540', u'ENSMUSG00000028164', u'ENSMUSG00000022707', u'ENSMUSG00000062646', u'ENSMUSG00000026200', u'ENSMUSG00000022453']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000031266', u'ENSMUSG00000028189', u'ENSMUSG00000021737', u'ENSMUSG00000028479', u'ENSMUSG00000025232', u'ENSMUSG00000062646', u'ENSMUSG00000071650', u'ENSMUSG00000026200', u'ENSMUSG00000031864', u'ENSMUSG00000030306', u'ENSMUSG00000028467', u'ENSMUSG00000022453', u'ENSMUSG00000033540', u'ENSMUSG00000046312', u'ENSMUSG00000028164', u'ENSMUSG00000022707', u'ENSMUSG00000058488', u'ENSMUSG00000039307', u'ENSMUSG00000045594', u'ENSMUSG00000025579', u'ENSMUSG00000025534', u'ENSMUSG00000033157']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016800'])),
    NtGoeaResults(GO='GO:0004557', NS='MF', enrichment='e', name='alpha-galactosidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022453']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031266', u'ENSMUSG00000022453']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004558', NS='MF', enrichment='e', name='alpha-1,4-glucosidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000062646']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025579', u'ENSMUSG00000062646']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016982', 'GO:0004562'])),
    NtGoeaResults(GO='GO:0004563', NS='MF', enrichment='e', name='beta-N-acetylhexosaminidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000594']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000025220', u'ENSMUSG00000000594', u'ENSMUSG00000039307', u'ENSMUSG00000025232']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004565', NS='MF', enrichment='e', name='beta-galactosidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026200', u'ENSMUSG00000004207']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026200', u'ENSMUSG00000004207', u'ENSMUSG00000045594']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004567', NS='MF', enrichment='e', name='beta-mannosidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028164']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028164']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004571', NS='MF', enrichment='e', name='mannosyl-oligosaccharide 1,2-alpha-mannosidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037306']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000008763', u'ENSMUSG00000068284', u'ENSMUSG00000043019', u'ENSMUSG00000036646', u'ENSMUSG00000030104', u'ENSMUSG00000003746', u'ENSMUSG00000038312', u'ENSMUSG00000037306']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004579', NS='MF', enrichment='e', name='dolichyl-diphosphooligosaccharide-protein glycotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031232']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031232', u'ENSMUSG00000027642', u'ENSMUSG00000030062', u'ENSMUSG00000022174', u'ENSMUSG00000032116', u'ENSMUSG00000042747', u'ENSMUSG00000032437', u'ENSMUSG00000028757', u'ENSMUSG00000039530']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004587', NS='MF', enrichment='e', name='ornithine-oxo-acid transaminase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030934']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030934']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004591', NS='MF', enrichment='e', name='oxoglutarate dehydrogenase (succinyl-transferring) activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021913']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020456', u'ENSMUSG00000021913', u'ENSMUSG00000025815']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004597', NS='MF', enrichment='e', name='peptide-aspartate beta-dioxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028207']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028207']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004601', NS='MF', enrichment='e', name='peroxidase activity', ratio_in_study=(4, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.11797068469494104, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.68700317902066887, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000028691', u'ENSMUSG00000026701', u'ENSMUSG00000027187']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000020803', u'ENSMUSG00000026701', u'ENSMUSG00000073940', u'ENSMUSG00000069917', u'ENSMUSG00000020810', u'ENSMUSG00000032487', u'ENSMUSG00000052305', u'ENSMUSG00000024997', u'ENSMUSG00000028691', u'ENSMUSG00000047250', u'ENSMUSG00000005161', u'ENSMUSG00000063856', u'ENSMUSG00000024953', u'ENSMUSG00000075706', u'ENSMUSG00000027187', u'ENSMUSG00000069919', u'ENSMUSG00000025289', u'ENSMUSG00000021760', u'ENSMUSG00000020674']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016687', 'GO:0016686', 'GO:0016685', 'GO:0016693'])),
    NtGoeaResults(GO='GO:0004602', NS='MF', enrichment='e', name='glutathione peroxidase activity', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000033318', u'ENSMUSG00000063856', u'ENSMUSG00000008540', u'ENSMUSG00000026701']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000033318', u'ENSMUSG00000001663', u'ENSMUSG00000026701', u'ENSMUSG00000029864', u'ENSMUSG00000060803', u'ENSMUSG00000026688', u'ENSMUSG00000063856', u'ENSMUSG00000075706', u'ENSMUSG00000008540', u'ENSMUSG00000021760', u'ENSMUSG00000004035']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016224'])),
    NtGoeaResults(GO='GO:0004607', NS='MF', enrichment='e', name='phosphatidylcholine-sterol O-acyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035237']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035237']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004616', NS='MF', enrichment='e', name='phosphogluconate dehydrogenase (decarboxylating) activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029776']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022536', u'ENSMUSG00000028961', u'ENSMUSG00000029776']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004617', NS='MF', enrichment='e', name='phosphoglycerate dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053398']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053398']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004620', NS='MF', enrichment='p', name='phospholipase activity', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037697']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000056220', u'ENSMUSG00000033847', u'ENSMUSG00000044626', u'ENSMUSG00000061313', u'ENSMUSG00000022525', u'ENSMUSG00000037697', u'ENSMUSG00000050211', u'ENSMUSG00000053846', u'ENSMUSG00000044968', u'ENSMUSG00000025277']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004621', NS='MF', enrichment='e', name='glycosylphosphatidylinositol phospholipase D activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021340']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021340']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004622', NS='MF', enrichment='e', name='lysophospholipase activity', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000037686', u'ENSMUSG00000036833', u'ENSMUSG00000040997']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000033917', u'ENSMUSG00000036257', u'ENSMUSG00000056220', u'ENSMUSG00000029134', u'ENSMUSG00000037686', u'ENSMUSG00000061666', u'ENSMUSG00000022425', u'ENSMUSG00000040997', u'ENSMUSG00000025903', u'ENSMUSG00000004565', u'ENSMUSG00000032046', u'ENSMUSG00000036833']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0045126'])),
    NtGoeaResults(GO='GO:0004623', NS='MF', enrichment='e', name='phospholipase A2 activity', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000026701', u'ENSMUSG00000060675', u'ENSMUSG00000002475', u'ENSMUSG00000035237']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000056220', u'ENSMUSG00000060675', u'ENSMUSG00000026701', u'ENSMUSG00000027999', u'ENSMUSG00000041193', u'ENSMUSG00000028749', u'ENSMUSG00000029134', u'ENSMUSG00000002475', u'ENSMUSG00000024180', u'ENSMUSG00000033847', u'ENSMUSG00000050211', u'ENSMUSG00000041653', u'ENSMUSG00000042632', u'ENSMUSG00000035237']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004629', NS='MF', enrichment='e', name='phospholipase C activity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026173', u'ENSMUSG00000024998']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000042429', u'ENSMUSG00000040061', u'ENSMUSG00000010660', u'ENSMUSG00000026173', u'ENSMUSG00000034330', u'ENSMUSG00000029055', u'ENSMUSG00000024998']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0042298'])),
    NtGoeaResults(GO='GO:0004630', NS='MF', enrichment='e', name='phospholipase D activity', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000027695', u'ENSMUSG00000020828']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000003363', u'ENSMUSG00000027695', u'ENSMUSG00000020828', u'ENSMUSG00000005413']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004645', NS='MF', enrichment='e', name='phosphorylase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021069', u'ENSMUSG00000033059']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021069', u'ENSMUSG00000032648', u'ENSMUSG00000033059']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004647', NS='MF', enrichment='e', name='phosphoserine phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029446']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029446', u'ENSMUSG00000039661']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004648', NS='MF', enrichment='e', name='O-phospho-L-serine:2-oxoglutarate aminotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024640']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024640']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004646'])),
    NtGoeaResults(GO='GO:0004653', NS='MF', enrichment='e', name='polypeptide N-acetylgalactosaminyltransferase activity', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000000420', u'ENSMUSG00000037280', u'ENSMUSG00000021903']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024064', u'ENSMUSG00000021130', u'ENSMUSG00000037280', u'ENSMUSG00000038296', u'ENSMUSG00000038072', u'ENSMUSG00000060988', u'ENSMUSG00000000420', u'ENSMUSG00000021903', u'ENSMUSG00000026994', u'ENSMUSG00000034040', u'ENSMUSG00000090035', u'ENSMUSG00000031608', u'ENSMUSG00000020520']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004656', NS='MF', enrichment='e', name='procollagen-proline 4-dioxygenase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025130', u'ENSMUSG00000051048']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019916', u'ENSMUSG00000051048', u'ENSMUSG00000025130', u'ENSMUSG00000018906']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004657', NS='MF', enrichment='e', name='proline dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003526']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003526']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004667', NS='MF', enrichment='e', name='prostaglandin-D synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029919']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000050737', u'ENSMUSG00000029919', u'ENSMUSG00000015090']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004668', NS='MF', enrichment='e', name='protein-arginine deiminase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028927']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004672', NS='MF', enrichment='e', name='protein kinase activity', ratio_in_study=(56, 1397), ratio_in_pop=(439, 13836), p_uncorrected=0.06396643908408838, depth=5, study_count=56, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000022836', u'ENSMUSG00000020715', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000030272', u'ENSMUSG00000004591', u'ENSMUSG00000022781', u'ENSMUSG00000026094', u'ENSMUSG00000029710', u'ENSMUSG00000031565', u'ENSMUSG00000057672', u'ENSMUSG00000032537', u'ENSMUSG00000021948', u'ENSMUSG00000033191', u'ENSMUSG00000030849', u'ENSMUSG00000024558', u'ENSMUSG00000002602', u'ENSMUSG00000032440', u'ENSMUSG00000024620', u'ENSMUSG00000004054', u'ENSMUSG00000042349', u'ENSMUSG00000021796', u'ENSMUSG00000026393', u'ENSMUSG00000027339', u'ENSMUSG00000024769', u'ENSMUSG00000039533', u'ENSMUSG00000060477', u'ENSMUSG00000062209', u'ENSMUSG00000034290', u'ENSMUSG00000029648', u'ENSMUSG00000059883', u'ENSMUSG00000020272', u'ENSMUSG00000020357', u'ENSMUSG00000026674', u'ENSMUSG00000006386', u'ENSMUSG00000014361', u'ENSMUSG00000021457', u'ENSMUSG00000055254', u'ENSMUSG00000026074', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000000567', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000028874', u'ENSMUSG00000014932', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000024070', u'ENSMUSG00000034663', u'ENSMUSG00000015133', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000045962']), pop_n=13836, pop_count=439, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000029513', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000040084', u'ENSMUSG00000028431', u'ENSMUSG00000016528', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000030849', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000035032', u'ENSMUSG00000055471', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000020366', u'ENSMUSG00000024290', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000062312', u'ENSMUSG00000031644', u'ENSMUSG00000027379', u'ENSMUSG00000006386', u'ENSMUSG00000006599', u'ENSMUSG00000024769', u'ENSMUSG00000031012', u'ENSMUSG00000031016', u'ENSMUSG00000015599', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000069089', u'ENSMUSG00000022433', u'ENSMUSG00000029387', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000030400', u'ENSMUSG00000057672', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000066800', u'ENSMUSG00000026201', u'ENSMUSG00000027339', u'ENSMUSG00000026207', u'ENSMUSG00000046709', u'ENSMUSG00000028078', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000003948', u'ENSMUSG00000035486', u'ENSMUSG00000042064', u'ENSMUSG00000069539', u'ENSMUSG00000040936', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000052920', u'ENSMUSG00000031833', u'ENSMUSG00000003534', u'ENSMUSG00000021532', u'ENSMUSG00000022897', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000003228', u'ENSMUSG00000039533', u'ENSMUSG00000035305', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000029217', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000033885', u'ENSMUSG00000053046', u'ENSMUSG00000031478', u'ENSMUSG00000029674', u'ENSMUSG00000021639', u'ENSMUSG00000034663', u'ENSMUSG00000038145', u'ENSMUSG00000019942', u'ENSMUSG00000039145', u'ENSMUSG00000032936', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000035390', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000064090', u'ENSMUSG00000027177', u'ENSMUSG00000021108', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000035232', u'ENSMUSG00000042608', u'ENSMUSG00000020890', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000005566', u'ENSMUSG00000053693', u'ENSMUSG00000037251', u'ENSMUSG00000025199', u'ENSMUSG00000055540', u'ENSMUSG00000000567', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000030272', u'ENSMUSG00000075590', u'ENSMUSG00000073563', u'ENSMUSG00000026027', u'ENSMUSG00000042349', u'ENSMUSG00000031805', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000032571', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000025537', u'ENSMUSG00000074305', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000042724', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000026584', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000023972', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000003644', u'ENSMUSG00000024242', u'ENSMUSG00000079043', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000059456', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000033628', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000038976', u'ENSMUSG00000028284', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000031565', u'ENSMUSG00000050965', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000024382', u'ENSMUSG00000031668', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000028959', u'ENSMUSG00000031284', u'ENSMUSG00000032537', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000070348', u'ENSMUSG00000037885', u'ENSMUSG00000057897', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000024079', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000032312', u'ENSMUSG00000020941', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000067713', u'ENSMUSG00000035683', u'ENSMUSG00000037012', u'ENSMUSG00000004865', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000027086', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000014361', u'ENSMUSG00000004798', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000042817', u'ENSMUSG00000042249', u'ENSMUSG00000031292', u'ENSMUSG00000020385', u'ENSMUSG00000019235', u'ENSMUSG00000028530', u'ENSMUSG00000017376', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000024576', u'ENSMUSG00000027692', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000033191', u'ENSMUSG00000034761', u'ENSMUSG00000025758', u'ENSMUSG00000026674', u'ENSMUSG00000061578', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000010057', u'ENSMUSG00000037112', u'ENSMUSG00000000127', u'ENSMUSG00000013629', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000021701', u'ENSMUSG00000042046', u'ENSMUSG00000031450', u'ENSMUSG00000005102', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000035027', u'ENSMUSG00000045038', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000020601', u'ENSMUSG00000024070', u'ENSMUSG00000069631', u'ENSMUSG00000021559', u'ENSMUSG00000022263', u'ENSMUSG00000026094', u'ENSMUSG00000029053', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000020115', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000021413', u'ENSMUSG00000035828', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000022791', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000029833', u'ENSMUSG00000029283', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000003119', u'ENSMUSG00000029231', u'ENSMUSG00000030602', u'ENSMUSG00000028630', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000051590', u'ENSMUSG00000059883', u'ENSMUSG00000020990', u'ENSMUSG00000028469', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000030890', u'ENSMUSG00000000384', u'ENSMUSG00000009376', u'ENSMUSG00000021754', u'ENSMUSG00000067336', u'ENSMUSG00000027931', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000030802', u'ENSMUSG00000055254', u'ENSMUSG00000032175', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000025962', u'ENSMUSG00000056458', u'ENSMUSG00000033352', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000001524', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000024002', u'ENSMUSG00000038379', u'ENSMUSG00000019970', u'ENSMUSG00000041297', u'ENSMUSG00000060477', u'ENSMUSG00000037593', u'ENSMUSG00000029647', u'ENSMUSG00000029869', u'ENSMUSG00000029648', u'ENSMUSG00000033618', u'ENSMUSG00000052155', u'ENSMUSG00000022812', u'ENSMUSG00000040274', u'ENSMUSG00000057177', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024948', u'ENSMUSG00000025060', u'ENSMUSG00000054252', u'ENSMUSG00000025665', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0050222'])),
    NtGoeaResults(GO='GO:0004674', NS='MF', enrichment='e', name='protein serine/threonine kinase activity', ratio_in_study=(36, 1397), ratio_in_pop=(355, 13836), p_uncorrected=0.9290526718610638, depth=6, study_count=36, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000022836', u'ENSMUSG00000020715', u'ENSMUSG00000028028', u'ENSMUSG00000021754', u'ENSMUSG00000030272', u'ENSMUSG00000004054', u'ENSMUSG00000022781', u'ENSMUSG00000026094', u'ENSMUSG00000057672', u'ENSMUSG00000021948', u'ENSMUSG00000024558', u'ENSMUSG00000045962', u'ENSMUSG00000032440', u'ENSMUSG00000004591', u'ENSMUSG00000042349', u'ENSMUSG00000021796', u'ENSMUSG00000026393', u'ENSMUSG00000024769', u'ENSMUSG00000060477', u'ENSMUSG00000020573', u'ENSMUSG00000034290', u'ENSMUSG00000028228', u'ENSMUSG00000059883', u'ENSMUSG00000020272', u'ENSMUSG00000021457', u'ENSMUSG00000026074', u'ENSMUSG00000052430', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000007613', u'ENSMUSG00000024070', u'ENSMUSG00000034663', u'ENSMUSG00000015133', u'ENSMUSG00000025537', u'ENSMUSG00000002007']), pop_n=13836, pop_count=355, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000040084', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000016528', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000027665', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000035032', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000035725', u'ENSMUSG00000020366', u'ENSMUSG00000021180', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000031644', u'ENSMUSG00000024769', u'ENSMUSG00000006728', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000057230', u'ENSMUSG00000026834', u'ENSMUSG00000069089', u'ENSMUSG00000022433', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000070544', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000026201', u'ENSMUSG00000026207', u'ENSMUSG00000046709', u'ENSMUSG00000028078', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000040936', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000022897', u'ENSMUSG00000031833', u'ENSMUSG00000090100', u'ENSMUSG00000052920', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000031112', u'ENSMUSG00000022672', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000053046', u'ENSMUSG00000003644', u'ENSMUSG00000029674', u'ENSMUSG00000034663', u'ENSMUSG00000038145', u'ENSMUSG00000019942', u'ENSMUSG00000039145', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000021754', u'ENSMUSG00000020385', u'ENSMUSG00000021108', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000035232', u'ENSMUSG00000060477', u'ENSMUSG00000025758', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000039745', u'ENSMUSG00000045038', u'ENSMUSG00000053693', u'ENSMUSG00000035828', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000061207', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000030272', u'ENSMUSG00000025854', u'ENSMUSG00000073563', u'ENSMUSG00000031478', u'ENSMUSG00000042349', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000004936', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000029148', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000032571', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000025537', u'ENSMUSG00000040325', u'ENSMUSG00000009772', u'ENSMUSG00000075590', u'ENSMUSG00000030655', u'ENSMUSG00000024290', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000042724', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000009555', u'ENSMUSG00000034974', u'ENSMUSG00000028228', u'ENSMUSG00000024242', u'ENSMUSG00000041187', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000050965', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000024387', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000031668', u'ENSMUSG00000029062', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000028959', u'ENSMUSG00000031284', u'ENSMUSG00000021428', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000042854', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000057897', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000037885', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000024079', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000020941', u'ENSMUSG00000021115', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000004085', u'ENSMUSG00000035683', u'ENSMUSG00000004865', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000026836', u'ENSMUSG00000042249', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000026034', u'ENSMUSG00000004591', u'ENSMUSG00000027177', u'ENSMUSG00000019235', u'ENSMUSG00000017376', u'ENSMUSG00000032500', u'ENSMUSG00000046947', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000052155', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000020573', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000001630', u'ENSMUSG00000042608', u'ENSMUSG00000015599', u'ENSMUSG00000034761', u'ENSMUSG00000061578', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000035390', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000037593', u'ENSMUSG00000021701', u'ENSMUSG00000042046', u'ENSMUSG00000031450', u'ENSMUSG00000005102', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000035027', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000069631', u'ENSMUSG00000021559', u'ENSMUSG00000026094', u'ENSMUSG00000029053', u'ENSMUSG00000031292', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000020115', u'ENSMUSG00000026393', u'ENSMUSG00000021413', u'ENSMUSG00000025199', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000022791', u'ENSMUSG00000003068', u'ENSMUSG00000002948', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000029283', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000003119', u'ENSMUSG00000022550', u'ENSMUSG00000036707', u'ENSMUSG00000024576', u'ENSMUSG00000030602', u'ENSMUSG00000028630', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000051590', u'ENSMUSG00000059883', u'ENSMUSG00000020990', u'ENSMUSG00000020857', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000030890', u'ENSMUSG00000002297', u'ENSMUSG00000064090', u'ENSMUSG00000067336', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000030802', u'ENSMUSG00000022033', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000074698', u'ENSMUSG00000056458', u'ENSMUSG00000033352', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000022329', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000024002', u'ENSMUSG00000038379', u'ENSMUSG00000019970', u'ENSMUSG00000041297', u'ENSMUSG00000057672', u'ENSMUSG00000022263', u'ENSMUSG00000033618', u'ENSMUSG00000027692', u'ENSMUSG00000022812', u'ENSMUSG00000040274', u'ENSMUSG00000057177', u'ENSMUSG00000063358', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024948', u'ENSMUSG00000039725', u'ENSMUSG00000025060', u'ENSMUSG00000025665', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004696', 'GO:0004695', 'GO:0004700'])),
    NtGoeaResults(GO='GO:0004675', NS='MF', enrichment='e', name='transmembrane receptor protein serine/threonine kinase activity', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000052430', u'ENSMUSG00000021796']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000052430', u'ENSMUSG00000013766', u'ENSMUSG00000021796', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000032440', u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000026834', u'ENSMUSG00000007613', u'ENSMUSG00000067336']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004683', NS='MF', enrichment='p', name='calmodulin-dependent protein kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030272', u'ENSMUSG00000028708']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000016179', u'ENSMUSG00000032577', u'ENSMUSG00000028708', u'ENSMUSG00000030272', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000024617', u'ENSMUSG00000029471', u'ENSMUSG00000057897', u'ENSMUSG00000027296', u'ENSMUSG00000029454', u'ENSMUSG00000021820', u'ENSMUSG00000016528', u'ENSMUSG00000059456', u'ENSMUSG00000020785', u'ENSMUSG00000053819', u'ENSMUSG00000038128', u'ENSMUSG00000039145']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004684', 'GO:0004685', 'GO:0004688'])),
    NtGoeaResults(GO='GO:0004687', NS='MF', enrichment='e', name='myosin light chain kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022836']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022836']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004689', NS='MF', enrichment='e', name='phosphorylase kinase activity', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000025537', u'ENSMUSG00000036879', u'ENSMUSG00000034055']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025537', u'ENSMUSG00000031295', u'ENSMUSG00000034055', u'ENSMUSG00000036879', u'ENSMUSG00000030815']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008606'])),
    NtGoeaResults(GO='GO:0004693', NS='MF', enrichment='p', name='cyclin-dependent protein serine/threonine kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.35929641779249955, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003031']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000034165', u'ENSMUSG00000041297', u'ENSMUSG00000025358', u'ENSMUSG00000031065', u'ENSMUSG00000003119', u'ENSMUSG00000029635', u'ENSMUSG00000069089', u'ENSMUSG00000020389', u'ENSMUSG00000019942', u'ENSMUSG00000031292', u'ENSMUSG00000026437', u'ENSMUSG00000070348', u'ENSMUSG00000038481', u'ENSMUSG00000040274', u'ENSMUSG00000021258', u'ENSMUSG00000033862', u'ENSMUSG00000033966', u'ENSMUSG00000029403', u'ENSMUSG00000020015', u'ENSMUSG00000021548', u'ENSMUSG00000020990', u'ENSMUSG00000056458', u'ENSMUSG00000029062', u'ENSMUSG00000021483', u'ENSMUSG00000023067', u'ENSMUSG00000028926', u'ENSMUSG00000003031', u'ENSMUSG00000006728', u'ENSMUSG00000009555', u'ENSMUSG00000028969']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016537'])),
    NtGoeaResults(GO='GO:0004697', NS='MF', enrichment='e', name='protein kinase C activity', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000024070', u'ENSMUSG00000004591', u'ENSMUSG00000057672']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000041187', u'ENSMUSG00000024070', u'ENSMUSG00000037643', u'ENSMUSG00000004591', u'ENSMUSG00000050965', u'ENSMUSG00000026778', u'ENSMUSG00000021108', u'ENSMUSG00000078816', u'ENSMUSG00000045038', u'ENSMUSG00000002688', u'ENSMUSG00000057672', u'ENSMUSG00000052889', u'ENSMUSG00000029053']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004701'])),
    NtGoeaResults(GO='GO:0004699', NS='MF', enrichment='e', name='calcium-independent protein kinase C activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000045038', u'ENSMUSG00000021108']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004702', NS='MF', enrichment='e', name='signal transducer, downstream of receptor, with serine/threonine kinase activity', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000052430', u'ENSMUSG00000021796']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000031537', u'ENSMUSG00000052430', u'ENSMUSG00000021796', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000032440', u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000026834', u'ENSMUSG00000007613', u'ENSMUSG00000067336', u'ENSMUSG00000036737']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004704', NS='MF', enrichment='e', name='NF-kappaB-inducing kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000042349']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020941', u'ENSMUSG00000042349', u'ENSMUSG00000030697']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004706', NS='MF', enrichment='e', name='JUN kinase kinase kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004054', u'ENSMUSG00000021754']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040390', u'ENSMUSG00000042724', u'ENSMUSG00000004054', u'ENSMUSG00000031853', u'ENSMUSG00000021754']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004707', NS='MF', enrichment='p', name='MAP kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024558']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000017376', u'ENSMUSG00000020366', u'ENSMUSG00000024558', u'ENSMUSG00000053137', u'ENSMUSG00000063065', u'ENSMUSG00000046709', u'ENSMUSG00000063358', u'ENSMUSG00000053436', u'ENSMUSG00000042688', u'ENSMUSG00000021936']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008338', 'GO:0008339', 'GO:0016908'])),
    NtGoeaResults(GO='GO:0004709', NS='MF', enrichment='p', name='MAP kinase kinase kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004054', u'ENSMUSG00000021754']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000021754', u'ENSMUSG00000031303', u'ENSMUSG00000004085', u'ENSMUSG00000028284', u'ENSMUSG00000023050', u'ENSMUSG00000028862', u'ENSMUSG00000004054', u'ENSMUSG00000042724', u'ENSMUSG00000024235', u'ENSMUSG00000014426', u'ENSMUSG00000020700', u'ENSMUSG00000033618', u'ENSMUSG00000024383', u'ENSMUSG00000071369', u'ENSMUSG00000059981', u'ENSMUSG00000000441', u'ENSMUSG00000061288', u'ENSMUSG00000040390', u'ENSMUSG00000001127', u'ENSMUSG00000020941', u'ENSMUSG00000031853', u'ENSMUSG00000002413']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004710'])),
    NtGoeaResults(GO='GO:0004712', NS='MF', enrichment='p', name='protein serine/threonine/tyrosine kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.5155244597294767, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033985']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000038379', u'ENSMUSG00000061393', u'ENSMUSG00000020516', u'ENSMUSG00000022897', u'ENSMUSG00000028518', u'ENSMUSG00000016526', u'ENSMUSG00000023809', u'ENSMUSG00000019577', u'ENSMUSG00000020385', u'ENSMUSG00000028630', u'ENSMUSG00000002409', u'ENSMUSG00000005469', u'ENSMUSG00000004936', u'ENSMUSG00000032316', u'ENSMUSG00000068917', u'ENSMUSG00000026034', u'ENSMUSG00000020897', u'ENSMUSG00000042046', u'ENSMUSG00000022791', u'ENSMUSG00000001729', u'ENSMUSG00000078816', u'ENSMUSG00000003644', u'ENSMUSG00000033985', u'ENSMUSG00000019970', u'ENSMUSG00000028458', u'ENSMUSG00000027496', u'ENSMUSG00000035027']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004713', NS='MF', enrichment='e', name='protein tyrosine kinase activity', ratio_in_study=(22, 1397), ratio_in_pop=(94, 13836), p_uncorrected=0.00017482595186393905, depth=6, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=0.019068169444271019, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000024620', u'ENSMUSG00000021457', u'ENSMUSG00000029710', u'ENSMUSG00000031565', u'ENSMUSG00000062312', u'ENSMUSG00000030849', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000029648', u'ENSMUSG00000014932', u'ENSMUSG00000062209', u'ENSMUSG00000020357', u'ENSMUSG00000006386', u'ENSMUSG00000014361', u'ENSMUSG00000055254', u'ENSMUSG00000033985', u'ENSMUSG00000028874', u'ENSMUSG00000032537', u'ENSMUSG00000033191', u'ENSMUSG00000020122', u'ENSMUSG00000003534']), pop_n=13836, pop_count=94, pop_items=set([u'ENSMUSG00000024079', u'ENSMUSG00000027646', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000031805', u'ENSMUSG00000030849', u'ENSMUSG00000022451', u'ENSMUSG00000020385', u'ENSMUSG00000019471', u'ENSMUSG00000002409', u'ENSMUSG00000019843', u'ENSMUSG00000055471', u'ENSMUSG00000020623', u'ENSMUSG00000059146', u'ENSMUSG00000022791', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000028530', u'ENSMUSG00000055540', u'ENSMUSG00000004933', u'ENSMUSG00000052504', u'ENSMUSG00000005672', u'ENSMUSG00000029231', u'ENSMUSG00000031644', u'ENSMUSG00000050271', u'ENSMUSG00000006386', u'ENSMUSG00000028630', u'ENSMUSG00000004936', u'ENSMUSG00000032316', u'ENSMUSG00000032312', u'ENSMUSG00000062209', u'ENSMUSG00000031016', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000014361', u'ENSMUSG00000024789', u'ENSMUSG00000026235', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000074305', u'ENSMUSG00000009376', u'ENSMUSG00000042817', u'ENSMUSG00000024620', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000024621', u'ENSMUSG00000062960', u'ENSMUSG00000032175', u'ENSMUSG00000014932', u'ENSMUSG00000068917', u'ENSMUSG00000027297', u'ENSMUSG00000027298', u'ENSMUSG00000033352', u'ENSMUSG00000024247', u'ENSMUSG00000022607', u'ENSMUSG00000033985', u'ENSMUSG00000059456', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000028876', u'ENSMUSG00000062312', u'ENSMUSG00000051747', u'ENSMUSG00000033191', u'ENSMUSG00000018932', u'ENSMUSG00000003534', u'ENSMUSG00000026674', u'ENSMUSG00000038379', u'ENSMUSG00000022897', u'ENSMUSG00000028289', u'ENSMUSG00000025375', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000031565', u'ENSMUSG00000029648', u'ENSMUSG00000000127', u'ENSMUSG00000002748', u'ENSMUSG00000021270', u'ENSMUSG00000042046', u'ENSMUSG00000029217', u'ENSMUSG00000058444', u'ENSMUSG00000055254', u'ENSMUSG00000054252', u'ENSMUSG00000028458', u'ENSMUSG00000032537', u'ENSMUSG00000035027']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004718'])),
    NtGoeaResults(GO='GO:0004714', NS='MF', enrichment='e', name='transmembrane receptor protein tyrosine kinase activity', ratio_in_study=(17, 1397), ratio_in_pop=(44, 13836), p_uncorrected=5.157313591079075e-07, depth=7, study_count=17, p_sm_bonferroni=0.0081000767261487951, p_fdr_bh=0.00018000170502552876, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000030849', u'ENSMUSG00000032537', u'ENSMUSG00000026674', u'ENSMUSG00000002602', u'ENSMUSG00000029710', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000020357', u'ENSMUSG00000062312', u'ENSMUSG00000006386', u'ENSMUSG00000033191', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000031565', u'ENSMUSG00000055254', u'ENSMUSG00000014361']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000032537', u'ENSMUSG00000026674', u'ENSMUSG00000042817', u'ENSMUSG00000005958', u'ENSMUSG00000006386', u'ENSMUSG00000028289', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000005534', u'ENSMUSG00000005672', u'ENSMUSG00000028661', u'ENSMUSG00000005533', u'ENSMUSG00000029231', u'ENSMUSG00000030849', u'ENSMUSG00000032547', u'ENSMUSG00000002602', u'ENSMUSG00000031565', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000018166', u'ENSMUSG00000055254', u'ENSMUSG00000062312', u'ENSMUSG00000035305', u'ENSMUSG00000062209', u'ENSMUSG00000055471', u'ENSMUSG00000029648', u'ENSMUSG00000059146', u'ENSMUSG00000020357', u'ENSMUSG00000027297', u'ENSMUSG00000014361', u'ENSMUSG00000027298', u'ENSMUSG00000006445', u'ENSMUSG00000055540', u'ENSMUSG00000062960', u'ENSMUSG00000054252', u'ENSMUSG00000028876', u'ENSMUSG00000026235', u'ENSMUSG00000033191', u'ENSMUSG00000030110', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000052504']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004715', NS='MF', enrichment='e', name='non-membrane spanning protein tyrosine kinase activity', ratio_in_study=(5, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.40506936461071447, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014932', u'ENSMUSG00000021948', u'ENSMUSG00000053158', u'ENSMUSG00000028874', u'ENSMUSG00000021457']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000004837', u'ENSMUSG00000028874', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000022897', u'ENSMUSG00000021948', u'ENSMUSG00000035683', u'ENSMUSG00000050271', u'ENSMUSG00000053158', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000031805', u'ENSMUSG00000002748', u'ENSMUSG00000026201', u'ENSMUSG00000032175', u'ENSMUSG00000019843', u'ENSMUSG00000041135', u'ENSMUSG00000004933', u'ENSMUSG00000059923', u'ENSMUSG00000031016', u'ENSMUSG00000024079', u'ENSMUSG00000032312', u'ENSMUSG00000024789', u'ENSMUSG00000022791', u'ENSMUSG00000029217', u'ENSMUSG00000042228', u'ENSMUSG00000028530', u'ENSMUSG00000024247', u'ENSMUSG00000022372', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000026117', u'ENSMUSG00000003283', u'ENSMUSG00000014932', u'ENSMUSG00000074305']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004716', NS='MF', enrichment='e', name='signal transducer, downstream of receptor, with protein tyrosine kinase activity', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000062209', u'ENSMUSG00000021457', u'ENSMUSG00000020122']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000018166', u'ENSMUSG00000021457', u'ENSMUSG00000062312', u'ENSMUSG00000020122', u'ENSMUSG00000005534', u'ENSMUSG00000005672']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004720', NS='MF', enrichment='e', name='protein-lysine 6-oxidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024529']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000000693', u'ENSMUSG00000024529', u'ENSMUSG00000034205']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0018056'])),
    NtGoeaResults(GO='GO:0004721', NS='MF', enrichment='p', name='phosphoprotein phosphatase activity', ratio_in_study=(11, 1397), ratio_in_pop=(119, 13836), p_uncorrected=0.8788787538389661, depth=6, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037003', u'ENSMUSG00000010461', u'ENSMUSG00000034573', u'ENSMUSG00000033278', u'ENSMUSG00000026126', u'ENSMUSG00000026176', u'ENSMUSG00000067279', u'ENSMUSG00000020154', u'ENSMUSG00000033502', u'ENSMUSG00000043733', u'ENSMUSG00000026395']), pop_n=13836, pop_count=119, pop_items=set([u'ENSMUSG00000027784', u'ENSMUSG00000069255', u'ENSMUSG00000026659', u'ENSMUSG00000027540', u'ENSMUSG00000009630', u'ENSMUSG00000030697', u'ENSMUSG00000028771', u'ENSMUSG00000027303', u'ENSMUSG00000004266', u'ENSMUSG00000055493', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000038582', u'ENSMUSG00000037887', u'ENSMUSG00000033953', u'ENSMUSG00000026395', u'ENSMUSG00000033411', u'ENSMUSG00000039661', u'ENSMUSG00000022092', u'ENSMUSG00000037003', u'ENSMUSG00000047205', u'ENSMUSG00000033323', u'ENSMUSG00000026309', u'ENSMUSG00000031506', u'ENSMUSG00000032020', u'ENSMUSG00000026384', u'ENSMUSG00000021816', u'ENSMUSG00000025932', u'ENSMUSG00000019889', u'ENSMUSG00000013663', u'ENSMUSG00000065979', u'ENSMUSG00000030223', u'ENSMUSG00000041231', u'ENSMUSG00000027001', u'ENSMUSG00000056553', u'ENSMUSG00000037544', u'ENSMUSG00000028886', u'ENSMUSG00000040385', u'ENSMUSG00000061130', u'ENSMUSG00000024190', u'ENSMUSG00000028528', u'ENSMUSG00000038764', u'ENSMUSG00000019907', u'ENSMUSG00000038042', u'ENSMUSG00000033773', u'ENSMUSG00000028399', u'ENSMUSG00000020525', u'ENSMUSG00000029147', u'ENSMUSG00000043733', u'ENSMUSG00000043445', u'ENSMUSG00000034354', u'ENSMUSG00000029038', u'ENSMUSG00000037926', u'ENSMUSG00000032477', u'ENSMUSG00000047409', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000003518', u'ENSMUSG00000063235', u'ENSMUSG00000049999', u'ENSMUSG00000020349', u'ENSMUSG00000059895', u'ENSMUSG00000046794', u'ENSMUSG00000044573', u'ENSMUSG00000034613', u'ENSMUSG00000028788', u'ENSMUSG00000053716', u'ENSMUSG00000044340', u'ENSMUSG00000034616', u'ENSMUSG00000033278', u'ENSMUSG00000024539', u'ENSMUSG00000026126', u'ENSMUSG00000042121', u'ENSMUSG00000027330', u'ENSMUSG00000026753', u'ENSMUSG00000020154', u'ENSMUSG00000020151', u'ENSMUSG00000002103', u'ENSMUSG00000033295', u'ENSMUSG00000039384', u'ENSMUSG00000036504', u'ENSMUSG00000018559', u'ENSMUSG00000026181', u'ENSMUSG00000031337', u'ENSMUSG00000021096', u'ENSMUSG00000033102', u'ENSMUSG00000031732', u'ENSMUSG00000025314', u'ENSMUSG00000041836', u'ENSMUSG00000010461', u'ENSMUSG00000053141', u'ENSMUSG00000032290', u'ENSMUSG00000034765', u'ENSMUSG00000003438', u'ENSMUSG00000037826', u'ENSMUSG00000021009', u'ENSMUSG00000033502', u'ENSMUSG00000078429', u'ENSMUSG00000031530', u'ENSMUSG00000046442', u'ENSMUSG00000034573', u'ENSMUSG00000042662', u'ENSMUSG00000014956', u'ENSMUSG00000067279', u'ENSMUSG00000026064', u'ENSMUSG00000049225', u'ENSMUSG00000029500', u'ENSMUSG00000020253', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000002329', u'ENSMUSG00000003099', u'ENSMUSG00000018401', u'ENSMUSG00000028909', u'ENSMUSG00000030854', u'ENSMUSG00000036057', u'ENSMUSG00000028161', u'ENSMUSG00000026176', u'ENSMUSG00000019960']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004722', NS='MF', enrichment='p', name='protein serine/threonine phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(42, 13836), p_uncorrected=0.1213598504592248, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.70543220255832151, study_items=set([u'ENSMUSG00000033502']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000037826', u'ENSMUSG00000027784', u'ENSMUSG00000061130', u'ENSMUSG00000013663', u'ENSMUSG00000020349', u'ENSMUSG00000034613', u'ENSMUSG00000041231', u'ENSMUSG00000004455', u'ENSMUSG00000009630', u'ENSMUSG00000030697', u'ENSMUSG00000033502', u'ENSMUSG00000026181', u'ENSMUSG00000044340', u'ENSMUSG00000029120', u'ENSMUSG00000022052', u'ENSMUSG00000055493', u'ENSMUSG00000014956', u'ENSMUSG00000041769', u'ENSMUSG00000048371', u'ENSMUSG00000026753', u'ENSMUSG00000049225', u'ENSMUSG00000020253', u'ENSMUSG00000007564', u'ENSMUSG00000033773', u'ENSMUSG00000028013', u'ENSMUSG00000003438', u'ENSMUSG00000018559', u'ENSMUSG00000020525', u'ENSMUSG00000046442', u'ENSMUSG00000029147', u'ENSMUSG00000021096', u'ENSMUSG00000033102', u'ENSMUSG00000024500', u'ENSMUSG00000031732', u'ENSMUSG00000034354', u'ENSMUSG00000018401', u'ENSMUSG00000026309', u'ENSMUSG00000028161', u'ENSMUSG00000040385', u'ENSMUSG00000020092', u'ENSMUSG00000021816', u'ENSMUSG00000022414']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0000158', 'GO:0000163', 'GO:0030360', 'GO:0015071', 'GO:0030361', 'GO:0030357', 'GO:0008600', 'GO:0030358', 'GO:0008598'])),
    NtGoeaResults(GO='GO:0004725', NS='MF', enrichment='e', name='protein tyrosine phosphatase activity', ratio_in_study=(9, 1397), ratio_in_pop=(81, 13836), p_uncorrected=0.7113826752469231, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000010461', u'ENSMUSG00000034573', u'ENSMUSG00000033278', u'ENSMUSG00000026126', u'ENSMUSG00000020154', u'ENSMUSG00000033502', u'ENSMUSG00000043733', u'ENSMUSG00000026395']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000036057', u'ENSMUSG00000013663', u'ENSMUSG00000039431', u'ENSMUSG00000053141', u'ENSMUSG00000027540', u'ENSMUSG00000027330', u'ENSMUSG00000059895', u'ENSMUSG00000039661', u'ENSMUSG00000041836', u'ENSMUSG00000021009', u'ENSMUSG00000013236', u'ENSMUSG00000034354', u'ENSMUSG00000042662', u'ENSMUSG00000034765', u'ENSMUSG00000038042', u'ENSMUSG00000044573', u'ENSMUSG00000028528', u'ENSMUSG00000028788', u'ENSMUSG00000027001', u'ENSMUSG00000030002', u'ENSMUSG00000053716', u'ENSMUSG00000028886', u'ENSMUSG00000004266', u'ENSMUSG00000034573', u'ENSMUSG00000033278', u'ENSMUSG00000055493', u'ENSMUSG00000024539', u'ENSMUSG00000024190', u'ENSMUSG00000026126', u'ENSMUSG00000038764', u'ENSMUSG00000042121', u'ENSMUSG00000019960', u'ENSMUSG00000069255', u'ENSMUSG00000037887', u'ENSMUSG00000020154', u'ENSMUSG00000033102', u'ENSMUSG00000026064', u'ENSMUSG00000015214', u'ENSMUSG00000020151', u'ENSMUSG00000030223', u'ENSMUSG00000030269', u'ENSMUSG00000047067', u'ENSMUSG00000033295', u'ENSMUSG00000034616', u'ENSMUSG00000039384', u'ENSMUSG00000037926', u'ENSMUSG00000028274', u'ENSMUSG00000028399', u'ENSMUSG00000032020', u'ENSMUSG00000021987', u'ENSMUSG00000028771', u'ENSMUSG00000068748', u'ENSMUSG00000019889', u'ENSMUSG00000043733', u'ENSMUSG00000032477', u'ENSMUSG00000056553', u'ENSMUSG00000018648', u'ENSMUSG00000043445', u'ENSMUSG00000025314', u'ENSMUSG00000002329', u'ENSMUSG00000031530', u'ENSMUSG00000018401', u'ENSMUSG00000047205', u'ENSMUSG00000010461', u'ENSMUSG00000027303', u'ENSMUSG00000030854', u'ENSMUSG00000031337', u'ENSMUSG00000033502', u'ENSMUSG00000031918', u'ENSMUSG00000026384', u'ENSMUSG00000028909', u'ENSMUSG00000020092', u'ENSMUSG00000031506', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000032290', u'ENSMUSG00000026395', u'ENSMUSG00000003518', u'ENSMUSG00000003438', u'ENSMUSG00000063235']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004726', NS='MF', enrichment='e', name='non-membrane spanning protein tyrosine phosphatase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000043733', u'ENSMUSG00000026126']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000043733', u'ENSMUSG00000044573', u'ENSMUSG00000024539', u'ENSMUSG00000026384', u'ENSMUSG00000026126']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004745', NS='MF', enrichment='e', name='retinol dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066026']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021123', u'ENSMUSG00000025921', u'ENSMUSG00000066026', u'ENSMUSG00000027358']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004767', NS='MF', enrichment='e', name='sphingomyelin phosphodiesterase activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019872']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028885', u'ENSMUSG00000019822', u'ENSMUSG00000005899', u'ENSMUSG00000031906', u'ENSMUSG00000019872', u'ENSMUSG00000037049']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0030230', 'GO:0030231'])),
    NtGoeaResults(GO='GO:0004768', NS='MF', enrichment='e', name='stearoyl-CoA 9-desaturase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025203', u'ENSMUSG00000024665']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024646', u'ENSMUSG00000037071', u'ENSMUSG00000025203', u'ENSMUSG00000024665']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016214', 'GO:0043735'])),
    NtGoeaResults(GO='GO:0004771', NS='MF', enrichment='e', name='sterol esterase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024781']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024781']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004772', NS='MF', enrichment='e', name='sterol O-acyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026600']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026600']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0017066'])),
    NtGoeaResults(GO='GO:0004776', NS='MF', enrichment='e', name='succinate-CoA ligase (GDP-forming) activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061838']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000061838', u'ENSMUSG00000052738']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004777', NS='MF', enrichment='e', name='succinate-semialdehyde dehydrogenase (NAD+) activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061838']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035936', u'ENSMUSG00000061838']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008952'])),
    NtGoeaResults(GO='GO:0004781', NS='MF', enrichment='e', name='sulfate adenylyltransferase (ATP) activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024899']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024899', u'ENSMUSG00000028032']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004784', NS='MF', enrichment='e', name='superoxide dismutase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000072941', u'ENSMUSG00000003849']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000072941', u'ENSMUSG00000034108', u'ENSMUSG00000022982', u'ENSMUSG00000003849', u'ENSMUSG00000006818']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004785', 'GO:0016954', 'GO:0008383', 'GO:0008382'])),
    NtGoeaResults(GO='GO:0004791', NS='MF', enrichment='e', name='thioredoxin-disulfide reductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020844']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000811', u'ENSMUSG00000020250', u'ENSMUSG00000028367', u'ENSMUSG00000020844', u'ENSMUSG00000075704', u'ENSMUSG00000075700', u'ENSMUSG00000024583']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004792', NS='MF', enrichment='e', name='thiosulfate sulfurtransferase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000071711', u'ENSMUSG00000044986']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000071711', u'ENSMUSG00000028251', u'ENSMUSG00000044986', u'ENSMUSG00000074576']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004796', NS='MF', enrichment='e', name='thromboxane-A synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029925']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029925']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008400'])),
    NtGoeaResults(GO='GO:0004842', NS='MF', enrichment='p', name='ubiquitin-protein transferase activity', ratio_in_study=(16, 1397), ratio_in_pop=(293, 13836), p_uncorrected=0.005852103291232469, depth=4, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.20794826762917909, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000020376', u'ENSMUSG00000078942', u'ENSMUSG00000025860', u'ENSMUSG00000025702', u'ENSMUSG00000021754', u'ENSMUSG00000032609', u'ENSMUSG00000078234', u'ENSMUSG00000025612', u'ENSMUSG00000034177', u'ENSMUSG00000038068', u'ENSMUSG00000047648', u'ENSMUSG00000057143', u'ENSMUSG00000041556', u'ENSMUSG00000036503', u'ENSMUSG00000078945']), pop_n=13836, pop_count=293, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000040746', u'ENSMUSG00000020307', u'ENSMUSG00000027466', u'ENSMUSG00000024073', u'ENSMUSG00000039753', u'ENSMUSG00000044231', u'ENSMUSG00000021712', u'ENSMUSG00000036432', u'ENSMUSG00000022400', u'ENSMUSG00000039615', u'ENSMUSG00000074781', u'ENSMUSG00000029458', u'ENSMUSG00000030750', u'ENSMUSG00000020455', u'ENSMUSG00000029203', u'ENSMUSG00000072082', u'ENSMUSG00000074001', u'ENSMUSG00000066640', u'ENSMUSG00000020305', u'ENSMUSG00000040410', u'ENSMUSG00000038784', u'ENSMUSG00000046861', u'ENSMUSG00000025612', u'ENSMUSG00000036964', u'ENSMUSG00000029922', u'ENSMUSG00000027272', u'ENSMUSG00000017146', u'ENSMUSG00000057143', u'ENSMUSG00000022771', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000020064', u'ENSMUSG00000020376', u'ENSMUSG00000052299', u'ENSMUSG00000058446', u'ENSMUSG00000041740', u'ENSMUSG00000020627', u'ENSMUSG00000055707', u'ENSMUSG00000079562', u'ENSMUSG00000020184', u'ENSMUSG00000020271', u'ENSMUSG00000030685', u'ENSMUSG00000005566', u'ENSMUSG00000025326', u'ENSMUSG00000041180', u'ENSMUSG00000059890', u'ENSMUSG00000033060', u'ENSMUSG00000042350', u'ENSMUSG00000029833', u'ENSMUSG00000027011', u'ENSMUSG00000055675', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000027300', u'ENSMUSG00000029798', u'ENSMUSG00000000275', u'ENSMUSG00000025217', u'ENSMUSG00000090112', u'ENSMUSG00000035357', u'ENSMUSG00000033949', u'ENSMUSG00000032309', u'ENSMUSG00000032898', u'ENSMUSG00000066036', u'ENSMUSG00000026429', u'ENSMUSG00000020948', u'ENSMUSG00000001366', u'ENSMUSG00000019850', u'ENSMUSG00000001786', u'ENSMUSG00000024294', u'ENSMUSG00000039372', u'ENSMUSG00000060450', u'ENSMUSG00000038780', u'ENSMUSG00000079259', u'ENSMUSG00000039159', u'ENSMUSG00000030966', u'ENSMUSG00000025939', u'ENSMUSG00000021326', u'ENSMUSG00000059486', u'ENSMUSG00000009293', u'ENSMUSG00000005575', u'ENSMUSG00000026942', u'ENSMUSG00000025034', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000042115', u'ENSMUSG00000025597', u'ENSMUSG00000025135', u'ENSMUSG00000036989', u'ENSMUSG00000034342', u'ENSMUSG00000078578', u'ENSMUSG00000022552', u'ENSMUSG00000058317', u'ENSMUSG00000047648', u'ENSMUSG00000035293', u'ENSMUSG00000025738', u'ENSMUSG00000040387', u'ENSMUSG00000034636', u'ENSMUSG00000037463', u'ENSMUSG00000004364', u'ENSMUSG00000020134', u'ENSMUSG00000023307', u'ENSMUSG00000048232', u'ENSMUSG00000051675', u'ENSMUSG00000052752', u'ENSMUSG00000036782', u'ENSMUSG00000040785', u'ENSMUSG00000021774', u'ENSMUSG00000079184', u'ENSMUSG00000041000', u'ENSMUSG00000030788', u'ENSMUSG00000038876', u'ENSMUSG00000042807', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000039911', u'ENSMUSG00000056537', u'ENSMUSG00000029312', u'ENSMUSG00000022637', u'ENSMUSG00000024901', u'ENSMUSG00000015478', u'ENSMUSG00000043881', u'ENSMUSG00000033545', u'ENSMUSG00000035696', u'ENSMUSG00000017615', u'ENSMUSG00000030811', u'ENSMUSG00000030816', u'ENSMUSG00000078945', u'ENSMUSG00000025702', u'ENSMUSG00000025234', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000028098', u'ENSMUSG00000028086', u'ENSMUSG00000029228', u'ENSMUSG00000020642', u'ENSMUSG00000005371', u'ENSMUSG00000032000', u'ENSMUSG00000063760', u'ENSMUSG00000041556', u'ENSMUSG00000032307', u'ENSMUSG00000052934', u'ENSMUSG00000032586', u'ENSMUSG00000049502', u'ENSMUSG00000028309', u'ENSMUSG00000039100', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000064145', u'ENSMUSG00000026792', u'ENSMUSG00000006435', u'ENSMUSG00000021301', u'ENSMUSG00000047496', u'ENSMUSG00000038068', u'ENSMUSG00000026196', u'ENSMUSG00000030019', u'ENSMUSG00000017677', u'ENSMUSG00000029060', u'ENSMUSG00000018548', u'ENSMUSG00000020794', u'ENSMUSG00000079557', u'ENSMUSG00000026455', u'ENSMUSG00000025893', u'ENSMUSG00000078234', u'ENSMUSG00000032507', u'ENSMUSG00000018733', u'ENSMUSG00000054115', u'ENSMUSG00000038822', u'ENSMUSG00000015095', u'ENSMUSG00000029397', u'ENSMUSG00000025226', u'ENSMUSG00000014074', u'ENSMUSG00000071203', u'ENSMUSG00000019927', u'ENSMUSG00000066258', u'ENSMUSG00000008167', u'ENSMUSG00000036840', u'ENSMUSG00000022280', u'ENSMUSG00000004018', u'ENSMUSG00000020707', u'ENSMUSG00000036241', u'ENSMUSG00000034177', u'ENSMUSG00000032596', u'ENSMUSG00000033596', u'ENSMUSG00000075502', u'ENSMUSG00000073968', u'ENSMUSG00000044164', u'ENSMUSG00000032867', u'ENSMUSG00000059586', u'ENSMUSG00000002109', u'ENSMUSG00000078942', u'ENSMUSG00000014668', u'ENSMUSG00000031605', u'ENSMUSG00000023977', u'ENSMUSG00000022517', u'ENSMUSG00000036469', u'ENSMUSG00000032244', u'ENSMUSG00000038965', u'ENSMUSG00000062901', u'ENSMUSG00000055850', u'ENSMUSG00000035509', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000024083', u'ENSMUSG00000035235', u'ENSMUSG00000022358', u'ENSMUSG00000024735', u'ENSMUSG00000022124', u'ENSMUSG00000002222', u'ENSMUSG00000042155', u'ENSMUSG00000025261', u'ENSMUSG00000026219', u'ENSMUSG00000030921', u'ENSMUSG00000024695', u'ENSMUSG00000040351', u'ENSMUSG00000041241', u'ENSMUSG00000047098', u'ENSMUSG00000028557', u'ENSMUSG00000026705', u'ENSMUSG00000040913', u'ENSMUSG00000035949', u'ENSMUSG00000075376', u'ENSMUSG00000027993', u'ENSMUSG00000029474', u'ENSMUSG00000032609', u'ENSMUSG00000047013', u'ENSMUSG00000029577', u'ENSMUSG00000055401', u'ENSMUSG00000025373', u'ENSMUSG00000031751', u'ENSMUSG00000070327', u'ENSMUSG00000060860', u'ENSMUSG00000070923', u'ENSMUSG00000054920', u'ENSMUSG00000044628', u'ENSMUSG00000006418', u'ENSMUSG00000024817', u'ENSMUSG00000030031', u'ENSMUSG00000024589', u'ENSMUSG00000028677', u'ENSMUSG00000032688', u'ENSMUSG00000066892', u'ENSMUSG00000003308', u'ENSMUSG00000090083', u'ENSMUSG00000029686', u'ENSMUSG00000014164', u'ENSMUSG00000029001', u'ENSMUSG00000079658', u'ENSMUSG00000041058', u'ENSMUSG00000052557', u'ENSMUSG00000040102', u'ENSMUSG00000022750', u'ENSMUSG00000031828', u'ENSMUSG00000039000', u'ENSMUSG00000036309', u'ENSMUSG00000038175', u'ENSMUSG00000052656', u'ENSMUSG00000036822', u'ENSMUSG00000037487', u'ENSMUSG00000026484', u'ENSMUSG00000064061', u'ENSMUSG00000025860', u'ENSMUSG00000043929', u'ENSMUSG00000028696', u'ENSMUSG00000039633', u'ENSMUSG00000091896', u'ENSMUSG00000044308', u'ENSMUSG00000031930', u'ENSMUSG00000030451', u'ENSMUSG00000021694', u'ENSMUSG00000073700', u'ENSMUSG00000018363', u'ENSMUSG00000040270', u'ENSMUSG00000035247', u'ENSMUSG00000041961', u'ENSMUSG00000001228', u'ENSMUSG00000020802', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000036503', u'ENSMUSG00000054792', u'ENSMUSG00000001054', u'ENSMUSG00000026988', u'ENSMUSG00000017716', u'ENSMUSG00000043279', u'ENSMUSG00000027164', u'ENSMUSG00000039686', u'ENSMUSG00000021071', u'ENSMUSG00000020496', u'ENSMUSG00000026171', u'ENSMUSG00000020883', u'ENSMUSG00000016308', u'ENSMUSG00000028986']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004840', 'GO:0004841'])),
    NtGoeaResults(GO='GO:0004843', NS='MF', enrichment='p', name='thiol-dependent ubiquitin-specific protease activity', ratio_in_study=(3, 1397), ratio_in_pop=(66, 13836), p_uncorrected=0.15390734130588113, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042444', u'ENSMUSG00000027363', u'ENSMUSG00000038495']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000042506', u'ENSMUSG00000031066', u'ENSMUSG00000000804', u'ENSMUSG00000038250', u'ENSMUSG00000090115', u'ENSMUSG00000031029', u'ENSMUSG00000046034', u'ENSMUSG00000031201', u'ENSMUSG00000022426', u'ENSMUSG00000033364', u'ENSMUSG00000021203', u'ENSMUSG00000045210', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000026199', u'ENSMUSG00000035713', u'ENSMUSG00000059263', u'ENSMUSG00000029640', u'ENSMUSG00000025616', u'ENSMUSG00000022710', u'ENSMUSG00000047879', u'ENSMUSG00000032010', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000024767', u'ENSMUSG00000021901', u'ENSMUSG00000022111', u'ENSMUSG00000005204', u'ENSMUSG00000006676', u'ENSMUSG00000025917', u'ENSMUSG00000064289', u'ENSMUSG00000040455', u'ENSMUSG00000032612', u'ENSMUSG00000041161', u'ENSMUSG00000026854', u'ENSMUSG00000018189', u'ENSMUSG00000033909', u'ENSMUSG00000062627', u'ENSMUSG00000043415', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000043411', u'ENSMUSG00000056342', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000038712', u'ENSMUSG00000038695', u'ENSMUSG00000038495', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000046269', u'ENSMUSG00000053483', u'ENSMUSG00000019850', u'ENSMUSG00000030967', u'ENSMUSG00000006906', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000042444', u'ENSMUSG00000056900', u'ENSMUSG00000046404', u'ENSMUSG00000038429', u'ENSMUSG00000027363', u'ENSMUSG00000031826', u'ENSMUSG00000063317', u'ENSMUSG00000020124']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004854', NS='MF', enrichment='e', name='xanthine dehydrogenase activity', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000064294', u'ENSMUSG00000063558']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000064294', u'ENSMUSG00000063558']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004855', NS='MF', enrichment='e', name='xanthine oxidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024066']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024066']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004857', NS='MF', enrichment='e', name='enzyme inhibitor activity', ratio_in_study=(7, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.018689593541351114, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000031387', u'ENSMUSG00000017466', u'ENSMUSG00000030317', u'ENSMUSG00000038393', u'ENSMUSG00000020044', u'ENSMUSG00000029767']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000026923', u'ENSMUSG00000030317', u'ENSMUSG00000009013', u'ENSMUSG00000038393', u'ENSMUSG00000031387', u'ENSMUSG00000017466', u'ENSMUSG00000056602', u'ENSMUSG00000019907', u'ENSMUSG00000026399', u'ENSMUSG00000001131', u'ENSMUSG00000040479', u'ENSMUSG00000044177', u'ENSMUSG00000020044', u'ENSMUSG00000004931', u'ENSMUSG00000022906', u'ENSMUSG00000029767', u'ENSMUSG00000033712', u'ENSMUSG00000002289', u'ENSMUSG00000016493', u'ENSMUSG00000054162', u'ENSMUSG00000047557', u'ENSMUSG00000063802', u'ENSMUSG00000027859', u'ENSMUSG00000023236', u'ENSMUSG00000060373', u'ENSMUSG00000049502', u'ENSMUSG00000037622']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0048551'])),
    NtGoeaResults(GO='GO:0004859', NS='MF', enrichment='e', name='phospholipase inhibitor activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000029484']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000029484']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004860', NS='MF', enrichment='p', name='protein kinase inhibitor activity', ratio_in_study=(4, 1397), ratio_in_pop=(47, 13836), p_uncorrected=1.0, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000022136', u'ENSMUSG00000003031', u'ENSMUSG00000031375']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000060780', u'ENSMUSG00000043811', u'ENSMUSG00000056153', u'ENSMUSG00000055003', u'ENSMUSG00000013646', u'ENSMUSG00000050587', u'ENSMUSG00000049939', u'ENSMUSG00000003031', u'ENSMUSG00000039737', u'ENSMUSG00000027001', u'ENSMUSG00000045962', u'ENSMUSG00000051652', u'ENSMUSG00000031375', u'ENSMUSG00000029359', u'ENSMUSG00000032501', u'ENSMUSG00000022136', u'ENSMUSG00000031901', u'ENSMUSG00000051146', u'ENSMUSG00000047414', u'ENSMUSG00000014077', u'ENSMUSG00000019929', u'ENSMUSG00000038485', u'ENSMUSG00000048379', u'ENSMUSG00000046447', u'ENSMUSG00000057113', u'ENSMUSG00000049323', u'ENSMUSG00000035268', u'ENSMUSG00000047787', u'ENSMUSG00000051379', u'ENSMUSG00000044715', u'ENSMUSG00000047085', u'ENSMUSG00000052581', u'ENSMUSG00000021892', u'ENSMUSG00000032578', u'ENSMUSG00000045287', u'ENSMUSG00000028600', u'ENSMUSG00000027499', u'ENSMUSG00000037664', u'ENSMUSG00000032475', u'ENSMUSG00000023067', u'ENSMUSG00000037104', u'ENSMUSG00000053113', u'ENSMUSG00000019876', u'ENSMUSG00000050896', u'ENSMUSG00000042846', u'ENSMUSG00000020601']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004861', NS='MF', enrichment='e', name='cyclin-dependent protein serine/threonine kinase inhibitor activity', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003031', u'ENSMUSG00000000708']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048878', u'ENSMUSG00000037664', u'ENSMUSG00000023067', u'ENSMUSG00000000708', u'ENSMUSG00000043372', u'ENSMUSG00000028551', u'ENSMUSG00000003031', u'ENSMUSG00000031628']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004864', NS='MF', enrichment='p', name='protein phosphatase inhibitor activity', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037166', u'ENSMUSG00000061718']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000039220', u'ENSMUSG00000047714', u'ENSMUSG00000036398', u'ENSMUSG00000020196', u'ENSMUSG00000038970', u'ENSMUSG00000038976', u'ENSMUSG00000043460', u'ENSMUSG00000028882', u'ENSMUSG00000051403', u'ENSMUSG00000022490', u'ENSMUSG00000040653', u'ENSMUSG00000054728', u'ENSMUSG00000066043', u'ENSMUSG00000027525', u'ENSMUSG00000038619', u'ENSMUSG00000029725', u'ENSMUSG00000035829', u'ENSMUSG00000030421', u'ENSMUSG00000048988', u'ENSMUSG00000056612', u'ENSMUSG00000061718', u'ENSMUSG00000007656', u'ENSMUSG00000037166']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:1990681'])),
    NtGoeaResults(GO='GO:0004865', NS='MF', enrichment='e', name='protein serine/threonine phosphatase inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040653', u'ENSMUSG00000022490', u'ENSMUSG00000028882', u'ENSMUSG00000036398', u'ENSMUSG00000061718']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004866', NS='MF', enrichment='e', name='endopeptidase inhibitor activity', ratio_in_study=(5, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0016996228988560124, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.09399393397687511, study_items=set([u'ENSMUSG00000030111', u'ENSMUSG00000046186', u'ENSMUSG00000027447', u'ENSMUSG00000031387', u'ENSMUSG00000024164']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031387', u'ENSMUSG00000005054', u'ENSMUSG00000024164', u'ENSMUSG00000018189', u'ENSMUSG00000039278', u'ENSMUSG00000046186', u'ENSMUSG00000030111', u'ENSMUSG00000047879', u'ENSMUSG00000028476', u'ENSMUSG00000027447']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004867', NS='MF', enrichment='e', name='serine-type endopeptidase inhibitor activity', ratio_in_study=(12, 1397), ratio_in_pop=(33, 13836), p_uncorrected=5.037369224288448e-05, depth=6, study_count=12, p_sm_bonferroni=0.7911692103667437, p_fdr_bh=0.0073941047697826511, study_items=set([u'ENSMUSG00000026249', u'ENSMUSG00000037254', u'ENSMUSG00000037411', u'ENSMUSG00000023224', u'ENSMUSG00000046186', u'ENSMUSG00000030111', u'ENSMUSG00000021091', u'ENSMUSG00000000753', u'ENSMUSG00000070436', u'ENSMUSG00000027082', u'ENSMUSG00000025780', u'ENSMUSG00000006522']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000032959', u'ENSMUSG00000044177', u'ENSMUSG00000060147', u'ENSMUSG00000050074', u'ENSMUSG00000030111', u'ENSMUSG00000022892', u'ENSMUSG00000027834', u'ENSMUSG00000028476', u'ENSMUSG00000021223', u'ENSMUSG00000025650', u'ENSMUSG00000044734', u'ENSMUSG00000026249', u'ENSMUSG00000026315', u'ENSMUSG00000027315', u'ENSMUSG00000023224', u'ENSMUSG00000000753', u'ENSMUSG00000027082', u'ENSMUSG00000030530', u'ENSMUSG00000022766', u'ENSMUSG00000037254', u'ENSMUSG00000031980', u'ENSMUSG00000006522', u'ENSMUSG00000037411', u'ENSMUSG00000045827', u'ENSMUSG00000021091', u'ENSMUSG00000039278', u'ENSMUSG00000046186', u'ENSMUSG00000023336', u'ENSMUSG00000070436', u'ENSMUSG00000025780', u'ENSMUSG00000038224', u'ENSMUSG00000074227']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004869', NS='MF', enrichment='e', name='cysteine-type endopeptidase inhibitor activity', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027447', u'ENSMUSG00000021585']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056222', u'ENSMUSG00000005054', u'ENSMUSG00000024073', u'ENSMUSG00000021585', u'ENSMUSG00000017716', u'ENSMUSG00000068129', u'ENSMUSG00000020415', u'ENSMUSG00000027447']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004870'])),
    NtGoeaResults(GO='GO:0004871', NS='MF', enrichment='e', name='signal transducer activity', ratio_in_study=(55, 1397), ratio_in_pop=(298, 13836), p_uncorrected=9.343961558291136e-06, depth=1, study_count=55, p_sm_bonferroni=0.14675626023452057, p_fdr_bh=0.0017681477136689226, study_items=set([u'ENSMUSG00000032766', u'ENSMUSG00000033446', u'ENSMUSG00000045087', u'ENSMUSG00000031486', u'ENSMUSG00000004730', u'ENSMUSG00000042594', u'ENSMUSG00000042190', u'ENSMUSG00000008734', u'ENSMUSG00000045382', u'ENSMUSG00000031714', u'ENSMUSG00000056529', u'ENSMUSG00000018500', u'ENSMUSG00000039904', u'ENSMUSG00000027765', u'ENSMUSG00000020919', u'ENSMUSG00000001761', u'ENSMUSG00000032562', u'ENSMUSG00000068220', u'ENSMUSG00000024620', u'ENSMUSG00000039167', u'ENSMUSG00000031785', u'ENSMUSG00000048376', u'ENSMUSG00000040229', u'ENSMUSG00000037523', u'ENSMUSG00000000149', u'ENSMUSG00000029778', u'ENSMUSG00000040552', u'ENSMUSG00000020611', u'ENSMUSG00000016028', u'ENSMUSG00000045092', u'ENSMUSG00000047875', u'ENSMUSG00000022297', u'ENSMUSG00000022122', u'ENSMUSG00000001552', u'ENSMUSG00000038349', u'ENSMUSG00000051212', u'ENSMUSG00000027397', u'ENSMUSG00000036402', u'ENSMUSG00000024960', u'ENSMUSG00000002147', u'ENSMUSG00000057193', u'ENSMUSG00000033985', u'ENSMUSG00000004043', u'ENSMUSG00000031328', u'ENSMUSG00000052336', u'ENSMUSG00000050953', u'ENSMUSG00000026424', u'ENSMUSG00000026173', u'ENSMUSG00000025575', u'ENSMUSG00000015133', u'ENSMUSG00000020122', u'ENSMUSG00000020591', u'ENSMUSG00000018819', u'ENSMUSG00000024998', u'ENSMUSG00000069170']), pop_n=13836, pop_count=298, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000042594', u'ENSMUSG00000067377', u'ENSMUSG00000028184', u'ENSMUSG00000045087', u'ENSMUSG00000049148', u'ENSMUSG00000003974', u'ENSMUSG00000034009', u'ENSMUSG00000028108', u'ENSMUSG00000042190', u'ENSMUSG00000042429', u'ENSMUSG00000029454', u'ENSMUSG00000036437', u'ENSMUSG00000016528', u'ENSMUSG00000029055', u'ENSMUSG00000044337', u'ENSMUSG00000045005', u'ENSMUSG00000018500', u'ENSMUSG00000035235', u'ENSMUSG00000038390', u'ENSMUSG00000052229', u'ENSMUSG00000001761', u'ENSMUSG00000040009', u'ENSMUSG00000024462', u'ENSMUSG00000002885', u'ENSMUSG00000037605', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000053647', u'ENSMUSG00000013033', u'ENSMUSG00000040229', u'ENSMUSG00000037523', u'ENSMUSG00000039358', u'ENSMUSG00000020599', u'ENSMUSG00000036353', u'ENSMUSG00000019843', u'ENSMUSG00000020611', u'ENSMUSG00000050558', u'ENSMUSG00000020591', u'ENSMUSG00000087141', u'ENSMUSG00000048779', u'ENSMUSG00000079227', u'ENSMUSG00000041135', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000063234', u'ENSMUSG00000032492', u'ENSMUSG00000021408', u'ENSMUSG00000047123', u'ENSMUSG00000049929', u'ENSMUSG00000040495', u'ENSMUSG00000030471', u'ENSMUSG00000027397', u'ENSMUSG00000024960', u'ENSMUSG00000040552', u'ENSMUSG00000021219', u'ENSMUSG00000050511', u'ENSMUSG00000033569', u'ENSMUSG00000046159', u'ENSMUSG00000032259', u'ENSMUSG00000041241', u'ENSMUSG00000056755', u'ENSMUSG00000035283', u'ENSMUSG00000049583', u'ENSMUSG00000033985', u'ENSMUSG00000035431', u'ENSMUSG00000056679', u'ENSMUSG00000026424', u'ENSMUSG00000034330', u'ENSMUSG00000050199', u'ENSMUSG00000023473', u'ENSMUSG00000002147', u'ENSMUSG00000039713', u'ENSMUSG00000032766', u'ENSMUSG00000048240', u'ENSMUSG00000038811', u'ENSMUSG00000038894', u'ENSMUSG00000031486', u'ENSMUSG00000044674', u'ENSMUSG00000021478', u'ENSMUSG00000055762', u'ENSMUSG00000028004', u'ENSMUSG00000071658', u'ENSMUSG00000039844', u'ENSMUSG00000051043', u'ENSMUSG00000031714', u'ENSMUSG00000056529', u'ENSMUSG00000045502', u'ENSMUSG00000043895', u'ENSMUSG00000034342', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000028522', u'ENSMUSG00000032562', u'ENSMUSG00000037089', u'ENSMUSG00000025739', u'ENSMUSG00000000001', u'ENSMUSG00000024211', u'ENSMUSG00000035773', u'ENSMUSG00000045730', u'ENSMUSG00000034730', u'ENSMUSG00000038760', u'ENSMUSG00000020451', u'ENSMUSG00000045318', u'ENSMUSG00000032641', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000041468', u'ENSMUSG00000016028', u'ENSMUSG00000004394', u'ENSMUSG00000047875', u'ENSMUSG00000032773', u'ENSMUSG00000059456', u'ENSMUSG00000042804', u'ENSMUSG00000039116', u'ENSMUSG00000039059', u'ENSMUSG00000001552', u'ENSMUSG00000028458', u'ENSMUSG00000051212', u'ENSMUSG00000032966', u'ENSMUSG00000044067', u'ENSMUSG00000036402', u'ENSMUSG00000022637', u'ENSMUSG00000038349', u'ENSMUSG00000036834', u'ENSMUSG00000005057', u'ENSMUSG00000068740', u'ENSMUSG00000039106', u'ENSMUSG00000053164', u'ENSMUSG00000091735', u'ENSMUSG00000026322', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000032577', u'ENSMUSG00000025231', u'ENSMUSG00000053004', u'ENSMUSG00000024182', u'ENSMUSG00000027669', u'ENSMUSG00000030898', u'ENSMUSG00000058488', u'ENSMUSG00000040033', u'ENSMUSG00000044933', u'ENSMUSG00000020122', u'ENSMUSG00000022022', u'ENSMUSG00000037872', u'ENSMUSG00000031955', u'ENSMUSG00000024998', u'ENSMUSG00000038607', u'ENSMUSG00000033446', u'ENSMUSG00000045613', u'ENSMUSG00000031021', u'ENSMUSG00000051177', u'ENSMUSG00000049511', u'ENSMUSG00000053253', u'ENSMUSG00000046961', u'ENSMUSG00000021303', u'ENSMUSG00000029090', u'ENSMUSG00000029713', u'ENSMUSG00000028782', u'ENSMUSG00000068220', u'ENSMUSG00000031748', u'ENSMUSG00000032360', u'ENSMUSG00000039904', u'ENSMUSG00000027584', u'ENSMUSG00000079037', u'ENSMUSG00000020919', u'ENSMUSG00000036273', u'ENSMUSG00000040125', u'ENSMUSG00000028096', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000045967', u'ENSMUSG00000031785', u'ENSMUSG00000024425', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000000149', u'ENSMUSG00000049791', u'ENSMUSG00000038668', u'ENSMUSG00000047904', u'ENSMUSG00000050541', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000047415', u'ENSMUSG00000027699', u'ENSMUSG00000022297', u'ENSMUSG00000027335', u'ENSMUSG00000021721', u'ENSMUSG00000030890', u'ENSMUSG00000043398', u'ENSMUSG00000040836', u'ENSMUSG00000050288', u'ENSMUSG00000037788', u'ENSMUSG00000022514', u'ENSMUSG00000030245', u'ENSMUSG00000032192', u'ENSMUSG00000007989', u'ENSMUSG00000046668', u'ENSMUSG00000021096', u'ENSMUSG00000052821', u'ENSMUSG00000018334', u'ENSMUSG00000050783', u'ENSMUSG00000025647', u'ENSMUSG00000022607', u'ENSMUSG00000031932', u'ENSMUSG00000005413', u'ENSMUSG00000030733', u'ENSMUSG00000024524', u'ENSMUSG00000026749', u'ENSMUSG00000050953', u'ENSMUSG00000028172', u'ENSMUSG00000047259', u'ENSMUSG00000022122', u'ENSMUSG00000055980', u'ENSMUSG00000049112', u'ENSMUSG00000024639', u'ENSMUSG00000060735', u'ENSMUSG00000074939', u'ENSMUSG00000011171', u'ENSMUSG00000049649', u'ENSMUSG00000069170', u'ENSMUSG00000032911', u'ENSMUSG00000023192', u'ENSMUSG00000039167', u'ENSMUSG00000032570', u'ENSMUSG00000048965', u'ENSMUSG00000044014', u'ENSMUSG00000040016', u'ENSMUSG00000029778', u'ENSMUSG00000016933', u'ENSMUSG00000061578', u'ENSMUSG00000027568', u'ENSMUSG00000036299', u'ENSMUSG00000057193', u'ENSMUSG00000034781', u'ENSMUSG00000008734', u'ENSMUSG00000041075', u'ENSMUSG00000062585', u'ENSMUSG00000045382', u'ENSMUSG00000022500', u'ENSMUSG00000024798', u'ENSMUSG00000031616', u'ENSMUSG00000050534', u'ENSMUSG00000027765', u'ENSMUSG00000023050', u'ENSMUSG00000039809', u'ENSMUSG00000032688', u'ENSMUSG00000052336', u'ENSMUSG00000043999', u'ENSMUSG00000024091', u'ENSMUSG00000020937', u'ENSMUSG00000004730', u'ENSMUSG00000036357', u'ENSMUSG00000022757', u'ENSMUSG00000035798', u'ENSMUSG00000063239', u'ENSMUSG00000002233', u'ENSMUSG00000036362', u'ENSMUSG00000059588', u'ENSMUSG00000026104', u'ENSMUSG00000032528', u'ENSMUSG00000068696', u'ENSMUSG00000043659', u'ENSMUSG00000045092', u'ENSMUSG00000044288', u'ENSMUSG00000034987', u'ENSMUSG00000066839', u'ENSMUSG00000021701', u'ENSMUSG00000040133', u'ENSMUSG00000058396', u'ENSMUSG00000034792', u'ENSMUSG00000067586', u'ENSMUSG00000068037', u'ENSMUSG00000036686', u'ENSMUSG00000029060', u'ENSMUSG00000029064', u'ENSMUSG00000048376', u'ENSMUSG00000040061', u'ENSMUSG00000038910', u'ENSMUSG00000003099', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000031328', u'ENSMUSG00000029674', u'ENSMUSG00000027164', u'ENSMUSG00000018819', u'ENSMUSG00000046793', u'ENSMUSG00000050164', u'ENSMUSG00000020921', u'ENSMUSG00000041907', u'ENSMUSG00000026173', u'ENSMUSG00000025575', u'ENSMUSG00000015133', u'ENSMUSG00000043004', u'ENSMUSG00000026072', u'ENSMUSG00000040372', u'ENSMUSG00000031887']), study_n=1397, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0009370', 'GO:0005062', 'GO:0009369'])),
    NtGoeaResults(GO='GO:0004872', NS='MF', enrichment='e', name='receptor activity', ratio_in_study=(22, 1397), ratio_in_pop=(104, 13836), p_uncorrected=0.0007896525375264382, depth=2, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=0.059914409441498742, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026712', u'ENSMUSG00000023909', u'ENSMUSG00000015355', u'ENSMUSG00000033420', u'ENSMUSG00000079298', u'ENSMUSG00000026457', u'ENSMUSG00000032440', u'ENSMUSG00000006386', u'ENSMUSG00000020734', u'ENSMUSG00000022935', u'ENSMUSG00000020758', u'ENSMUSG00000025809', u'ENSMUSG00000039005', u'ENSMUSG00000028073', u'ENSMUSG00000020372', u'ENSMUSG00000029426', u'ENSMUSG00000033777', u'ENSMUSG00000030168', u'ENSMUSG00000022817', u'ENSMUSG00000027878', u'ENSMUSG00000054793']), pop_n=13836, pop_count=104, pop_items=set([u'ENSMUSG00000017210', u'ENSMUSG00000026712', u'ENSMUSG00000013833', u'ENSMUSG00000015355', u'ENSMUSG00000026959', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000051790', u'ENSMUSG00000025993', u'ENSMUSG00000001827', u'ENSMUSG00000018160', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000022656', u'ENSMUSG00000041078', u'ENSMUSG00000022935', u'ENSMUSG00000020758', u'ENSMUSG00000031639', u'ENSMUSG00000038622', u'ENSMUSG00000030209', u'ENSMUSG00000020372', u'ENSMUSG00000030168', u'ENSMUSG00000079487', u'ENSMUSG00000029338', u'ENSMUSG00000025089', u'ENSMUSG00000027878', u'ENSMUSG00000056073', u'ENSMUSG00000026158', u'ENSMUSG00000071068', u'ENSMUSG00000043811', u'ENSMUSG00000023909', u'ENSMUSG00000022383', u'ENSMUSG00000032340', u'ENSMUSG00000064127', u'ENSMUSG00000022999', u'ENSMUSG00000063887', u'ENSMUSG00000015468', u'ENSMUSG00000029468', u'ENSMUSG00000027312', u'ENSMUSG00000006386', u'ENSMUSG00000032012', u'ENSMUSG00000027316', u'ENSMUSG00000034730', u'ENSMUSG00000026726', u'ENSMUSG00000020734', u'ENSMUSG00000029426', u'ENSMUSG00000033777', u'ENSMUSG00000034297', u'ENSMUSG00000020524', u'ENSMUSG00000034353', u'ENSMUSG00000026457', u'ENSMUSG00000034457', u'ENSMUSG00000043962', u'ENSMUSG00000002771', u'ENSMUSG00000021978', u'ENSMUSG00000026923', u'ENSMUSG00000021451', u'ENSMUSG00000027422', u'ENSMUSG00000028664', u'ENSMUSG00000031302', u'ENSMUSG00000031007', u'ENSMUSG00000079037', u'ENSMUSG00000032017', u'ENSMUSG00000025892', u'ENSMUSG00000032076', u'ENSMUSG00000060548', u'ENSMUSG00000021624', u'ENSMUSG00000028073', u'ENSMUSG00000025809', u'ENSMUSG00000050896', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000045287', u'ENSMUSG00000033981', u'ENSMUSG00000026469', u'ENSMUSG00000031935', u'ENSMUSG00000056962', u'ENSMUSG00000031751', u'ENSMUSG00000049401', u'ENSMUSG00000055725', u'ENSMUSG00000033420', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000079298', u'ENSMUSG00000032440', u'ENSMUSG00000040511', u'ENSMUSG00000062300', u'ENSMUSG00000022817', u'ENSMUSG00000038486', u'ENSMUSG00000039005', u'ENSMUSG00000031111', u'ENSMUSG00000064115', u'ENSMUSG00000041688', u'ENSMUSG00000020689', u'ENSMUSG00000000290', u'ENSMUSG00000054793', u'ENSMUSG00000032125', u'ENSMUSG00000027995', u'ENSMUSG00000027070', u'ENSMUSG00000032327', u'ENSMUSG00000022109', u'ENSMUSG00000005338', u'ENSMUSG00000038146', u'ENSMUSG00000022103']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019041'])),
    NtGoeaResults(GO='GO:0004875', NS='MF', enrichment='e', name='complement receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040552']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040552']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004942'])),
    NtGoeaResults(GO='GO:0004876', NS='MF', enrichment='e', name='complement component C3a receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040552']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040552']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004943'])),
    NtGoeaResults(GO='GO:0004879', NS='MF', enrichment='e', name='nuclear receptor activity', ratio_in_study=(5, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.1778147651828395, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000060601', u'ENSMUSG00000032238', u'ENSMUSG00000028150', u'ENSMUSG00000036192']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000026610', u'ENSMUSG00000022383', u'ENSMUSG00000037992', u'ENSMUSG00000002393', u'ENSMUSG00000019256', u'ENSMUSG00000020538', u'ENSMUSG00000058756', u'ENSMUSG00000028341', u'ENSMUSG00000039656', u'ENSMUSG00000046532', u'ENSMUSG00000036192', u'ENSMUSG00000002250', u'ENSMUSG00000028150', u'ENSMUSG00000023034', u'ENSMUSG00000002108', u'ENSMUSG00000001418', u'ENSMUSG00000015846', u'ENSMUSG00000063972', u'ENSMUSG00000030551', u'ENSMUSG00000004040', u'ENSMUSG00000032238', u'ENSMUSG00000019768', u'ENSMUSG00000060601', u'ENSMUSG00000069171', u'ENSMUSG00000031870']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004887', NS='MF', enrichment='e', name='thyroid hormone receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021775']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021779', u'ENSMUSG00000021775', u'ENSMUSG00000058756']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004888', NS='MF', enrichment='e', name='transmembrane signaling receptor activity', ratio_in_study=(26, 1397), ratio_in_pop=(67, 13836), p_uncorrected=4.607987666023224e-10, depth=4, study_count=26, p_sm_bonferroni=7.2373054282560758e-06, p_fdr_bh=3.1466545340243803e-07, study_items=set([u'ENSMUSG00000039167', u'ENSMUSG00000026712', u'ENSMUSG00000031486', u'ENSMUSG00000029778', u'ENSMUSG00000030157', u'ENSMUSG00000026923', u'ENSMUSG00000033420', u'ENSMUSG00000020695', u'ENSMUSG00000058099', u'ENSMUSG00000001761', u'ENSMUSG00000004730', u'ENSMUSG00000031785', u'ENSMUSG00000074743', u'ENSMUSG00000056492', u'ENSMUSG00000076617', u'ENSMUSG00000039005', u'ENSMUSG00000022297', u'ENSMUSG00000030124', u'ENSMUSG00000047875', u'ENSMUSG00000044583', u'ENSMUSG00000023992', u'ENSMUSG00000044827', u'ENSMUSG00000062312', u'ENSMUSG00000020122', u'ENSMUSG00000016028', u'ENSMUSG00000069170']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026712', u'ENSMUSG00000028184', u'ENSMUSG00000045322', u'ENSMUSG00000037872', u'ENSMUSG00000031486', u'ENSMUSG00000021451', u'ENSMUSG00000068740', u'ENSMUSG00000030157', u'ENSMUSG00000016028', u'ENSMUSG00000033420', u'ENSMUSG00000020695', u'ENSMUSG00000050199', u'ENSMUSG00000028782', u'ENSMUSG00000031639', u'ENSMUSG00000058715', u'ENSMUSG00000045005', u'ENSMUSG00000059588', u'ENSMUSG00000031785', u'ENSMUSG00000001761', u'ENSMUSG00000002885', u'ENSMUSG00000004730', u'ENSMUSG00000039167', u'ENSMUSG00000013033', u'ENSMUSG00000074743', u'ENSMUSG00000034730', u'ENSMUSG00000056492', u'ENSMUSG00000057722', u'ENSMUSG00000029778', u'ENSMUSG00000032528', u'ENSMUSG00000041075', u'ENSMUSG00000036904', u'ENSMUSG00000068696', u'ENSMUSG00000018634', u'ENSMUSG00000032492', u'ENSMUSG00000019647', u'ENSMUSG00000060703', u'ENSMUSG00000022297', u'ENSMUSG00000039005', u'ENSMUSG00000058099', u'ENSMUSG00000030124', u'ENSMUSG00000047875', u'ENSMUSG00000024109', u'ENSMUSG00000050288', u'ENSMUSG00000049791', u'ENSMUSG00000044583', u'ENSMUSG00000007989', u'ENSMUSG00000044674', u'ENSMUSG00000020122', u'ENSMUSG00000076617', u'ENSMUSG00000030745', u'ENSMUSG00000029090', u'ENSMUSG00000026980', u'ENSMUSG00000033569', u'ENSMUSG00000026321', u'ENSMUSG00000044827', u'ENSMUSG00000032547', u'ENSMUSG00000025475', u'ENSMUSG00000062312', u'ENSMUSG00000037605', u'ENSMUSG00000022199', u'ENSMUSG00000023992', u'ENSMUSG00000039116', u'ENSMUSG00000023473', u'ENSMUSG00000011171', u'ENSMUSG00000024778', u'ENSMUSG00000069170']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004926'])),
    NtGoeaResults(GO='GO:0004896', NS='MF', enrichment='e', name='cytokine receptor activity', ratio_in_study=(9, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.00023340604007175578, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.023804384840045427, study_items=set([u'ENSMUSG00000073889', u'ENSMUSG00000021756', u'ENSMUSG00000020009', u'ENSMUSG00000024610', u'ENSMUSG00000028128', u'ENSMUSG00000017057', u'ENSMUSG00000052336', u'ENSMUSG00000071713', u'ENSMUSG00000028859']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020009', u'ENSMUSG00000021756', u'ENSMUSG00000042817', u'ENSMUSG00000059326', u'ENSMUSG00000031304', u'ENSMUSG00000005268', u'ENSMUSG00000028444', u'ENSMUSG00000057722', u'ENSMUSG00000054263', u'ENSMUSG00000071713', u'ENSMUSG00000071714', u'ENSMUSG00000073889', u'ENSMUSG00000005087', u'ENSMUSG00000027947', u'ENSMUSG00000055737', u'ENSMUSG00000030748', u'ENSMUSG00000030745', u'ENSMUSG00000024610', u'ENSMUSG00000028128', u'ENSMUSG00000017057', u'ENSMUSG00000052336', u'ENSMUSG00000022146', u'ENSMUSG00000028859']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004907'])),
    NtGoeaResults(GO='GO:0004897', NS='MF', enrichment='e', name='ciliary neurotrophic factor receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000054263', u'ENSMUSG00000027947', u'ENSMUSG00000028444', u'ENSMUSG00000021756']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004905', NS='MF', enrichment='e', name='type I interferon receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022971']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022971', u'ENSMUSG00000022967']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004915', NS='MF', enrichment='e', name='interleukin-6 receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027947', u'ENSMUSG00000021756']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004920', NS='MF', enrichment='e', name='interleukin-10 receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022969']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022969', u'ENSMUSG00000032089', u'ENSMUSG00000022965', u'ENSMUSG00000022967']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004921', NS='MF', enrichment='e', name='interleukin-11 receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000073889', u'ENSMUSG00000021756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000073889', u'ENSMUSG00000021756']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004923', NS='MF', enrichment='e', name='leukemia inhibitory factor receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000054263', u'ENSMUSG00000021756']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004899'])),
    NtGoeaResults(GO='GO:0004924', NS='MF', enrichment='e', name='oncostatin-M receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000054263', u'ENSMUSG00000021756', u'ENSMUSG00000022146']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004930', NS='MF', enrichment='e', name='G-protein coupled receptor activity', ratio_in_study=(29, 1397), ratio_in_pop=(167, 13836), p_uncorrected=0.0039997089370435515, depth=5, study_count=29, p_sm_bonferroni=1.0, p_fdr_bh=0.16025364429899494, study_items=set([u'ENSMUSG00000033446', u'ENSMUSG00000045087', u'ENSMUSG00000031486', u'ENSMUSG00000029778', u'ENSMUSG00000039167', u'ENSMUSG00000042190', u'ENSMUSG00000008734', u'ENSMUSG00000045382', u'ENSMUSG00000056529', u'ENSMUSG00000018500', u'ENSMUSG00000039904', u'ENSMUSG00000027765', u'ENSMUSG00000001761', u'ENSMUSG00000004730', u'ENSMUSG00000031785', u'ENSMUSG00000048376', u'ENSMUSG00000040229', u'ENSMUSG00000056492', u'ENSMUSG00000040552', u'ENSMUSG00000020591', u'ENSMUSG00000045092', u'ENSMUSG00000022297', u'ENSMUSG00000047875', u'ENSMUSG00000051212', u'ENSMUSG00000052336', u'ENSMUSG00000026424', u'ENSMUSG00000022122', u'ENSMUSG00000016028', u'ENSMUSG00000069170']), pop_n=13836, pop_count=167, pop_items=set([u'ENSMUSG00000028184', u'ENSMUSG00000045087', u'ENSMUSG00000003974', u'ENSMUSG00000034009', u'ENSMUSG00000042190', u'ENSMUSG00000056679', u'ENSMUSG00000036437', u'ENSMUSG00000044337', u'ENSMUSG00000045005', u'ENSMUSG00000018500', u'ENSMUSG00000038390', u'ENSMUSG00000052229', u'ENSMUSG00000001761', u'ENSMUSG00000024462', u'ENSMUSG00000002885', u'ENSMUSG00000013033', u'ENSMUSG00000040229', u'ENSMUSG00000039358', u'ENSMUSG00000041075', u'ENSMUSG00000050783', u'ENSMUSG00000050558', u'ENSMUSG00000020591', u'ENSMUSG00000048779', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000032492', u'ENSMUSG00000058396', u'ENSMUSG00000049929', u'ENSMUSG00000040495', u'ENSMUSG00000045502', u'ENSMUSG00000023830', u'ENSMUSG00000052917', u'ENSMUSG00000040552', u'ENSMUSG00000050511', u'ENSMUSG00000052821', u'ENSMUSG00000035283', u'ENSMUSG00000056755', u'ENSMUSG00000040016', u'ENSMUSG00000035431', u'ENSMUSG00000056492', u'ENSMUSG00000026424', u'ENSMUSG00000023473', u'ENSMUSG00000041468', u'ENSMUSG00000042429', u'ENSMUSG00000031486', u'ENSMUSG00000021478', u'ENSMUSG00000028004', u'ENSMUSG00000051043', u'ENSMUSG00000062585', u'ENSMUSG00000056529', u'ENSMUSG00000043895', u'ENSMUSG00000044288', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000027004', u'ENSMUSG00000050164', u'ENSMUSG00000024211', u'ENSMUSG00000045730', u'ENSMUSG00000034730', u'ENSMUSG00000038760', u'ENSMUSG00000032641', u'ENSMUSG00000036904', u'ENSMUSG00000046793', u'ENSMUSG00000016028', u'ENSMUSG00000049583', u'ENSMUSG00000032773', u'ENSMUSG00000042804', u'ENSMUSG00000039059', u'ENSMUSG00000051212', u'ENSMUSG00000044067', u'ENSMUSG00000044674', u'ENSMUSG00000046159', u'ENSMUSG00000053164', u'ENSMUSG00000091735', u'ENSMUSG00000026322', u'ENSMUSG00000032360', u'ENSMUSG00000034987', u'ENSMUSG00000036362', u'ENSMUSG00000040133', u'ENSMUSG00000053004', u'ENSMUSG00000030898', u'ENSMUSG00000063239', u'ENSMUSG00000044933', u'ENSMUSG00000039116', u'ENSMUSG00000037872', u'ENSMUSG00000079227', u'ENSMUSG00000063234', u'ENSMUSG00000033446', u'ENSMUSG00000053647', u'ENSMUSG00000039106', u'ENSMUSG00000032259', u'ENSMUSG00000046961', u'ENSMUSG00000029090', u'ENSMUSG00000028782', u'ENSMUSG00000039904', u'ENSMUSG00000027584', u'ENSMUSG00000047259', u'ENSMUSG00000040125', u'ENSMUSG00000045613', u'ENSMUSG00000045967', u'ENSMUSG00000031785', u'ENSMUSG00000035773', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000049791', u'ENSMUSG00000038668', u'ENSMUSG00000047904', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000047415', u'ENSMUSG00000022297', u'ENSMUSG00000049511', u'ENSMUSG00000021721', u'ENSMUSG00000043398', u'ENSMUSG00000050288', u'ENSMUSG00000067586', u'ENSMUSG00000041907', u'ENSMUSG00000007989', u'ENSMUSG00000028563', u'ENSMUSG00000021319', u'ENSMUSG00000033569', u'ENSMUSG00000031932', u'ENSMUSG00000040836', u'ENSMUSG00000031548', u'ENSMUSG00000037605', u'ENSMUSG00000022122', u'ENSMUSG00000049112', u'ENSMUSG00000060735', u'ENSMUSG00000074939', u'ENSMUSG00000011171', u'ENSMUSG00000049649', u'ENSMUSG00000069170', u'ENSMUSG00000023192', u'ENSMUSG00000039167', u'ENSMUSG00000048965', u'ENSMUSG00000044014', u'ENSMUSG00000029778', u'ENSMUSG00000027568', u'ENSMUSG00000008734', u'ENSMUSG00000045382', u'ENSMUSG00000039809', u'ENSMUSG00000024798', u'ENSMUSG00000031616', u'ENSMUSG00000050534', u'ENSMUSG00000027765', u'ENSMUSG00000043999', u'ENSMUSG00000028172', u'ENSMUSG00000004730', u'ENSMUSG00000036357', u'ENSMUSG00000048376', u'ENSMUSG00000036353', u'ENSMUSG00000059588', u'ENSMUSG00000032528', u'ENSMUSG00000068696', u'ENSMUSG00000043659', u'ENSMUSG00000045092', u'ENSMUSG00000049580', u'ENSMUSG00000045318', u'ENSMUSG00000047875', u'ENSMUSG00000068037', u'ENSMUSG00000068740', u'ENSMUSG00000050541', u'ENSMUSG00000025475', u'ENSMUSG00000052336', u'ENSMUSG00000040372']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016526', 'GO:0001623', 'GO:0001622', 'GO:0001625', 'GO:0001624'])),
    NtGoeaResults(GO='GO:0004950', NS='MF', enrichment='e', name='chemokine receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000079227']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004962', NS='MF', enrichment='e', name='endothelin receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031616', u'ENSMUSG00000022122']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0001600', 'GO:0001599'])),
    NtGoeaResults(GO='GO:0004970', NS='MF', enrichment='e', name='ionotropic glutamate receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020734', u'ENSMUSG00000022935']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026959', u'ENSMUSG00000071424', u'ENSMUSG00000030209', u'ENSMUSG00000022935', u'ENSMUSG00000025892', u'ENSMUSG00000032017', u'ENSMUSG00000033981', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000056073', u'ENSMUSG00000041078', u'ENSMUSG00000039579', u'ENSMUSG00000002771', u'ENSMUSG00000003378', u'ENSMUSG00000020734', u'ENSMUSG00000020524', u'ENSMUSG00000059003']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004972', NS='MF', enrichment='e', name='NMDA glutamate receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020734']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000039579', u'ENSMUSG00000059456', u'ENSMUSG00000002771', u'ENSMUSG00000026959', u'ENSMUSG00000020734', u'ENSMUSG00000059003']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004992', NS='MF', enrichment='e', name='platelet activating factor receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056529']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056529']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0004999', NS='MF', enrichment='e', name='vasoactive intestinal polypeptide receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029778']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032528', u'ENSMUSG00000029778', u'ENSMUSG00000011171']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005001', NS='MF', enrichment='e', name='transmembrane receptor protein tyrosine phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033278']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004266', u'ENSMUSG00000033295', u'ENSMUSG00000033278']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005003', NS='MF', enrichment='e', name='ephrin receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000029710']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000055540', u'ENSMUSG00000029869', u'ENSMUSG00000029710', u'ENSMUSG00000006445', u'ENSMUSG00000026235', u'ENSMUSG00000028289', u'ENSMUSG00000029245', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000028876', u'ENSMUSG00000052504', u'ENSMUSG00000028661']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005005', NS='MF', enrichment='e', name='transmembrane-ephrin receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032537']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000028664', u'ENSMUSG00000028876', u'ENSMUSG00000032537', u'ENSMUSG00000005958']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005006', NS='MF', enrichment='e', name='epidermal growth factor-activated receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020467', u'ENSMUSG00000020122']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000060275', u'ENSMUSG00000020467']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005023'])),
    NtGoeaResults(GO='GO:0005007', NS='MF', enrichment='e', name='fibroblast growth factor-activated receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031565']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000008090', u'ENSMUSG00000031565', u'ENSMUSG00000030849', u'ENSMUSG00000054252']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005017', NS='MF', enrichment='e', name='platelet-derived growth factor-activated receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024620']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005019', NS='MF', enrichment='e', name='platelet-derived growth factor beta-receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024620']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005021', NS='MF', enrichment='e', name='vascular endothelial growth factor-activated receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000029648', u'ENSMUSG00000020357']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025969', u'ENSMUSG00000029231', u'ENSMUSG00000029648', u'ENSMUSG00000020357', u'ENSMUSG00000025810', u'ENSMUSG00000062960']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005024', NS='MF', enrichment='e', name='transforming growth factor beta-activated receptor activity', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000052430']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000052430', u'ENSMUSG00000026814', u'ENSMUSG00000032440', u'ENSMUSG00000000530', u'ENSMUSG00000007613', u'ENSMUSG00000029287']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005025', NS='MF', enrichment='e', name='transforming growth factor beta receptor activity, type I', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000052430']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000052430', u'ENSMUSG00000026836', u'ENSMUSG00000000530']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005026', NS='MF', enrichment='e', name='transforming growth factor beta receptor activity, type II', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032440']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005030', NS='MF', enrichment='e', name='neurotrophin receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059146', u'ENSMUSG00000055254']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005031', NS='MF', enrichment='e', name='tumor necrosis factor-activated receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000028599']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000008318', u'ENSMUSG00000026321', u'ENSMUSG00000022074', u'ENSMUSG00000030339', u'ENSMUSG00000030341', u'ENSMUSG00000023915', u'ENSMUSG00000024793', u'ENSMUSG00000024778', u'ENSMUSG00000028599']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005032', 'GO:0005033'])),
    NtGoeaResults(GO='GO:0005041', NS='MF', enrichment='e', name='low-density lipoprotein receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022175']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028613', u'ENSMUSG00000030201', u'ENSMUSG00000042286', u'ENSMUSG00000022175', u'ENSMUSG00000032193', u'ENSMUSG00000018920', u'ENSMUSG00000049252']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008032'])),
    NtGoeaResults(GO='GO:0005044', NS='MF', enrichment='e', name='scavenger receptor activity', ratio_in_study=(6, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.008951511684316456, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000008845', u'ENSMUSG00000017344', u'ENSMUSG00000022468', u'ENSMUSG00000021260', u'ENSMUSG00000024593', u'ENSMUSG00000037370']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000044337', u'ENSMUSG00000008845', u'ENSMUSG00000033880', u'ENSMUSG00000017344', u'ENSMUSG00000000693', u'ENSMUSG00000027978', u'ENSMUSG00000006014', u'ENSMUSG00000035279', u'ENSMUSG00000006342', u'ENSMUSG00000022425', u'ENSMUSG00000034205', u'ENSMUSG00000021260', u'ENSMUSG00000018920', u'ENSMUSG00000022468', u'ENSMUSG00000024593', u'ENSMUSG00000042286', u'ENSMUSG00000028776', u'ENSMUSG00000037370', u'ENSMUSG00000012017']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005055', NS='MF', enrichment='e', name='laminin receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002980']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002980', u'ENSMUSG00000032518']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005057', NS='MF', enrichment='e', name='signal transducer activity, downstream of receptor', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000068335', u'ENSMUSG00000029101']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000032586', u'ENSMUSG00000000441', u'ENSMUSG00000027560', u'ENSMUSG00000024256', u'ENSMUSG00000002489', u'ENSMUSG00000052087', u'ENSMUSG00000029101', u'ENSMUSG00000035283', u'ENSMUSG00000027859', u'ENSMUSG00000001127', u'ENSMUSG00000068335', u'ENSMUSG00000040631', u'ENSMUSG00000023800', u'ENSMUSG00000026656', u'ENSMUSG00000002413', u'ENSMUSG00000048216']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005068', NS='MF', enrichment='e', name='transmembrane receptor protein tyrosine kinase adaptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059013']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000005057', u'ENSMUSG00000061132', u'ENSMUSG00000055980', u'ENSMUSG00000004508', u'ENSMUSG00000027508', u'ENSMUSG00000059013']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005069'])),
    NtGoeaResults(GO='GO:0005070', NS='MF', enrichment='e', name='SH3/SH2 adaptor activity', ratio_in_study=(5, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.07541685274014594, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028121', u'ENSMUSG00000059182', u'ENSMUSG00000059013', u'ENSMUSG00000025006', u'ENSMUSG00000043733']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020176', u'ENSMUSG00000026888', u'ENSMUSG00000039844', u'ENSMUSG00000005057', u'ENSMUSG00000061132', u'ENSMUSG00000044813', u'ENSMUSG00000054520', u'ENSMUSG00000059923', u'ENSMUSG00000057058', u'ENSMUSG00000066877', u'ENSMUSG00000039154', u'ENSMUSG00000046280', u'ENSMUSG00000028790', u'ENSMUSG00000059182', u'ENSMUSG00000059013', u'ENSMUSG00000025006', u'ENSMUSG00000043733', u'ENSMUSG00000033256', u'ENSMUSG00000028121', u'ENSMUSG00000022372', u'ENSMUSG00000032475', u'ENSMUSG00000026058', u'ENSMUSG00000017776']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005080', NS='MF', enrichment='e', name='protein kinase C binding', ratio_in_study=(9, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.11224208711998135, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000020372', u'ENSMUSG00000031328', u'ENSMUSG00000037060', u'ENSMUSG00000028273', u'ENSMUSG00000020828', u'ENSMUSG00000025026', u'ENSMUSG00000017009', u'ENSMUSG00000057672']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000027466', u'ENSMUSG00000069662', u'ENSMUSG00000025026', u'ENSMUSG00000026842', u'ENSMUSG00000051391', u'ENSMUSG00000037060', u'ENSMUSG00000063796', u'ENSMUSG00000020828', u'ENSMUSG00000031555', u'ENSMUSG00000031068', u'ENSMUSG00000055409', u'ENSMUSG00000015837', u'ENSMUSG00000017485', u'ENSMUSG00000018446', u'ENSMUSG00000057672', u'ENSMUSG00000035873', u'ENSMUSG00000032118', u'ENSMUSG00000022475', u'ENSMUSG00000068206', u'ENSMUSG00000054889', u'ENSMUSG00000044548', u'ENSMUSG00000027646', u'ENSMUSG00000020914', u'ENSMUSG00000004056', u'ENSMUSG00000034674', u'ENSMUSG00000004951', u'ENSMUSG00000004698', u'ENSMUSG00000014158', u'ENSMUSG00000034120', u'ENSMUSG00000003402', u'ENSMUSG00000025812', u'ENSMUSG00000021798', u'ENSMUSG00000041957', u'ENSMUSG00000020372', u'ENSMUSG00000017009', u'ENSMUSG00000041187', u'ENSMUSG00000028273', u'ENSMUSG00000078794', u'ENSMUSG00000001729', u'ENSMUSG00000022454', u'ENSMUSG00000008855', u'ENSMUSG00000013698', u'ENSMUSG00000005699', u'ENSMUSG00000031328', u'ENSMUSG00000032458', u'ENSMUSG00000023277', u'ENSMUSG00000027087', u'ENSMUSG00000045954', u'ENSMUSG00000055980', u'ENSMUSG00000048826', u'ENSMUSG00000020120', u'ENSMUSG00000052889', u'ENSMUSG00000032041']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0097024', 'GO:0072568', 'GO:0072569'])),
    NtGoeaResults(GO='GO:0005085', NS='MF', enrichment='e', name='guanyl-nucleotide exchange factor activity', ratio_in_study=(20, 1397), ratio_in_pop=(147, 13836), p_uncorrected=0.16699261212842254, depth=5, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020021', u'ENSMUSG00000041112', u'ENSMUSG00000028121', u'ENSMUSG00000018008', u'ENSMUSG00000037946', u'ENSMUSG00000026979', u'ENSMUSG00000048960', u'ENSMUSG00000059013', u'ENSMUSG00000028919', u'ENSMUSG00000025555', u'ENSMUSG00000032633', u'ENSMUSG00000021215', u'ENSMUSG00000020143', u'ENSMUSG00000022469', u'ENSMUSG00000032198', u'ENSMUSG00000058325', u'ENSMUSG00000071176', u'ENSMUSG00000044447', u'ENSMUSG00000024998', u'ENSMUSG00000038024']), pop_n=13836, pop_count=147, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000031024', u'ENSMUSG00000021662', u'ENSMUSG00000059495', u'ENSMUSG00000023800', u'ENSMUSG00000064181', u'ENSMUSG00000017631', u'ENSMUSG00000029617', u'ENSMUSG00000050552', u'ENSMUSG00000018001', u'ENSMUSG00000066406', u'ENSMUSG00000002489', u'ENSMUSG00000018008', u'ENSMUSG00000030842', u'ENSMUSG00000051735', u'ENSMUSG00000035620', u'ENSMUSG00000025265', u'ENSMUSG00000024663', u'ENSMUSG00000038024', u'ENSMUSG00000020374', u'ENSMUSG00000032875', u'ENSMUSG00000056268', u'ENSMUSG00000032946', u'ENSMUSG00000066129', u'ENSMUSG00000031174', u'ENSMUSG00000038456', u'ENSMUSG00000034037', u'ENSMUSG00000021215', u'ENSMUSG00000009621', u'ENSMUSG00000039621', u'ENSMUSG00000007379', u'ENSMUSG00000040964', u'ENSMUSG00000037552', u'ENSMUSG00000021895', u'ENSMUSG00000025195', u'ENSMUSG00000017132', u'ENSMUSG00000037126', u'ENSMUSG00000091512', u'ENSMUSG00000026259', u'ENSMUSG00000019852', u'ENSMUSG00000026821', u'ENSMUSG00000062232', u'ENSMUSG00000038608', u'ENSMUSG00000028556', u'ENSMUSG00000004568', u'ENSMUSG00000022788', u'ENSMUSG00000039844', u'ENSMUSG00000067851', u'ENSMUSG00000030465', u'ENSMUSG00000004562', u'ENSMUSG00000026024', u'ENSMUSG00000034801', u'ENSMUSG00000040146', u'ENSMUSG00000059013', u'ENSMUSG00000003269', u'ENSMUSG00000071176', u'ENSMUSG00000034116', u'ENSMUSG00000009681', u'ENSMUSG00000087260', u'ENSMUSG00000025188', u'ENSMUSG00000035992', u'ENSMUSG00000028468', u'ENSMUSG00000042328', u'ENSMUSG00000031093', u'ENSMUSG00000033166', u'ENSMUSG00000029145', u'ENSMUSG00000042404', u'ENSMUSG00000028896', u'ENSMUSG00000028121', u'ENSMUSG00000029388', u'ENSMUSG00000033542', u'ENSMUSG00000038831', u'ENSMUSG00000031511', u'ENSMUSG00000049044', u'ENSMUSG00000024998', u'ENSMUSG00000028062', u'ENSMUSG00000030313', u'ENSMUSG00000032583', u'ENSMUSG00000020021', u'ENSMUSG00000028300', u'ENSMUSG00000026594', u'ENSMUSG00000032892', u'ENSMUSG00000039716', u'ENSMUSG00000004788', u'ENSMUSG00000021990', u'ENSMUSG00000040940', u'ENSMUSG00000025656', u'ENSMUSG00000074582', u'ENSMUSG00000031133', u'ENSMUSG00000038206', u'ENSMUSG00000061751', u'ENSMUSG00000031139', u'ENSMUSG00000032198', u'ENSMUSG00000041112', u'ENSMUSG00000025558', u'ENSMUSG00000024241', u'ENSMUSG00000040687', u'ENSMUSG00000003235', u'ENSMUSG00000049323', u'ENSMUSG00000025555', u'ENSMUSG00000030839', u'ENSMUSG00000035901', u'ENSMUSG00000027347', u'ENSMUSG00000042229', u'ENSMUSG00000038658', u'ENSMUSG00000020143', u'ENSMUSG00000024013', u'ENSMUSG00000015377', u'ENSMUSG00000034066', u'ENSMUSG00000027699', u'ENSMUSG00000028683', u'ENSMUSG00000040818', u'ENSMUSG00000052921', u'ENSMUSG00000026867', u'ENSMUSG00000031442', u'ENSMUSG00000034867', u'ENSMUSG00000058325', u'ENSMUSG00000038020', u'ENSMUSG00000025485', u'ENSMUSG00000037509', u'ENSMUSG00000041354', u'ENSMUSG00000052085', u'ENSMUSG00000048960', u'ENSMUSG00000028919', u'ENSMUSG00000035392', u'ENSMUSG00000022263', u'ENSMUSG00000022957', u'ENSMUSG00000032356', u'ENSMUSG00000036661', u'ENSMUSG00000021708', u'ENSMUSG00000028059', u'ENSMUSG00000033450', u'ENSMUSG00000026482', u'ENSMUSG00000026979', u'ENSMUSG00000032633', u'ENSMUSG00000035954', u'ENSMUSG00000036529', u'ENSMUSG00000034412', u'ENSMUSG00000022469', u'ENSMUSG00000044447', u'ENSMUSG00000034312', u'ENSMUSG00000041992', u'ENSMUSG00000037533', u'ENSMUSG00000019467', u'ENSMUSG00000050973', u'ENSMUSG00000040495', u'ENSMUSG00000037946']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008433', 'GO:0019839', 'GO:0016219'])),
    NtGoeaResults(GO='GO:0005086', NS='MF', enrichment='e', name='ARF guanyl-nucleotide exchange factor activity', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000018008', u'ENSMUSG00000024347', u'ENSMUSG00000026979']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000053317', u'ENSMUSG00000018001', u'ENSMUSG00000038206', u'ENSMUSG00000041115', u'ENSMUSG00000026979', u'ENSMUSG00000018008', u'ENSMUSG00000024347', u'ENSMUSG00000040797', u'ENSMUSG00000034312', u'ENSMUSG00000074582', u'ENSMUSG00000017132', u'ENSMUSG00000037126', u'ENSMUSG00000003269', u'ENSMUSG00000025224', u'ENSMUSG00000067851', u'ENSMUSG00000019852', u'ENSMUSG00000030465']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005088', NS='MF', enrichment='p', name='Ras guanyl-nucleotide exchange factor activity', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071042']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000021708', u'ENSMUSG00000089809', u'ENSMUSG00000024241', u'ENSMUSG00000035283', u'ENSMUSG00000030134', u'ENSMUSG00000062232', u'ENSMUSG00000066129', u'ENSMUSG00000027347', u'ENSMUSG00000032356', u'ENSMUSG00000071042', u'ENSMUSG00000034801', u'ENSMUSG00000049044']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005089', NS='MF', enrichment='e', name='Rho guanyl-nucleotide exchange factor activity', ratio_in_study=(7, 1397), ratio_in_pop=(61, 13836), p_uncorrected=0.669701224771504, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000020021', u'ENSMUSG00000028919', u'ENSMUSG00000025555', u'ENSMUSG00000021215', u'ENSMUSG00000037946', u'ENSMUSG00000071176']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000024013', u'ENSMUSG00000033721', u'ENSMUSG00000039713', u'ENSMUSG00000021662', u'ENSMUSG00000020021', u'ENSMUSG00000025555', u'ENSMUSG00000032875', u'ENSMUSG00000031133', u'ENSMUSG00000038608', u'ENSMUSG00000052921', u'ENSMUSG00000023800', u'ENSMUSG00000031442', u'ENSMUSG00000022788', u'ENSMUSG00000017631', u'ENSMUSG00000021990', u'ENSMUSG00000004562', u'ENSMUSG00000040940', u'ENSMUSG00000025656', u'ENSMUSG00000041354', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000048960', u'ENSMUSG00000028919', u'ENSMUSG00000022263', u'ENSMUSG00000040964', u'ENSMUSG00000025504', u'ENSMUSG00000022957', u'ENSMUSG00000061751', u'ENSMUSG00000032356', u'ENSMUSG00000006154', u'ENSMUSG00000071176', u'ENSMUSG00000034066', u'ENSMUSG00000021708', u'ENSMUSG00000027699', u'ENSMUSG00000028059', u'ENSMUSG00000034116', u'ENSMUSG00000009681', u'ENSMUSG00000039621', u'ENSMUSG00000052609', u'ENSMUSG00000034037', u'ENSMUSG00000021215', u'ENSMUSG00000009621', u'ENSMUSG00000059495', u'ENSMUSG00000037509', u'ENSMUSG00000031093', u'ENSMUSG00000025265', u'ENSMUSG00000034801', u'ENSMUSG00000037552', u'ENSMUSG00000025558', u'ENSMUSG00000024241', u'ENSMUSG00000021895', u'ENSMUSG00000033542', u'ENSMUSG00000025195', u'ENSMUSG00000061462', u'ENSMUSG00000020640', u'ENSMUSG00000019467', u'ENSMUSG00000031511', u'ENSMUSG00000066406', u'ENSMUSG00000026259', u'ENSMUSG00000037946', u'ENSMUSG00000004568']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005095', NS='MF', enrichment='e', name='GTPase inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034930']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000038665', u'ENSMUSG00000026239', u'ENSMUSG00000034930']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005096', NS='MF', enrichment='e', name='GTPase activator activity', ratio_in_study=(33, 1397), ratio_in_pop=(215, 13836), p_uncorrected=0.015829541180686562, depth=5, study_count=33, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000048720', u'ENSMUSG00000048865', u'ENSMUSG00000052142', u'ENSMUSG00000044037', u'ENSMUSG00000026678', u'ENSMUSG00000033763', u'ENSMUSG00000037999', u'ENSMUSG00000049521', u'ENSMUSG00000020536', u'ENSMUSG00000044456', u'ENSMUSG00000029101', u'ENSMUSG00000030844', u'ENSMUSG00000016128', u'ENSMUSG00000028919', u'ENSMUSG00000001768', u'ENSMUSG00000033083', u'ENSMUSG00000059810', u'ENSMUSG00000058325', u'ENSMUSG00000040345', u'ENSMUSG00000039031', u'ENSMUSG00000032714', u'ENSMUSG00000063506', u'ENSMUSG00000020709', u'ENSMUSG00000031216', u'ENSMUSG00000022799', u'ENSMUSG00000004633', u'ENSMUSG00000035697', u'ENSMUSG00000022488', u'ENSMUSG00000037410', u'ENSMUSG00000041598', u'ENSMUSG00000071042', u'ENSMUSG00000020143']), pop_n=13836, pop_count=215, pop_items=set([u'ENSMUSG00000053199', u'ENSMUSG00000020289', u'ENSMUSG00000038515', u'ENSMUSG00000027465', u'ENSMUSG00000048865', u'ENSMUSG00000023923', u'ENSMUSG00000044037', u'ENSMUSG00000033389', u'ENSMUSG00000029192', u'ENSMUSG00000042303', u'ENSMUSG00000023800', u'ENSMUSG00000042216', u'ENSMUSG00000036533', u'ENSMUSG00000026883', u'ENSMUSG00000030727', u'ENSMUSG00000017631', u'ENSMUSG00000036882', u'ENSMUSG00000020817', u'ENSMUSG00000029602', u'ENSMUSG00000029101', u'ENSMUSG00000052632', u'ENSMUSG00000030844', u'ENSMUSG00000016128', u'ENSMUSG00000001768', u'ENSMUSG00000035133', u'ENSMUSG00000033083', u'ENSMUSG00000049076', u'ENSMUSG00000004952', u'ENSMUSG00000020599', u'ENSMUSG00000019775', u'ENSMUSG00000051864', u'ENSMUSG00000038860', u'ENSMUSG00000039031', u'ENSMUSG00000039230', u'ENSMUSG00000022391', u'ENSMUSG00000063506', u'ENSMUSG00000029722', u'ENSMUSG00000028030', u'ENSMUSG00000011831', u'ENSMUSG00000011832', u'ENSMUSG00000033763', u'ENSMUSG00000004677', u'ENSMUSG00000030766', u'ENSMUSG00000022799', u'ENSMUSG00000040964', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000002496', u'ENSMUSG00000022488', u'ENSMUSG00000027652', u'ENSMUSG00000001995', u'ENSMUSG00000037410', u'ENSMUSG00000026159', u'ENSMUSG00000056698', u'ENSMUSG00000032413', u'ENSMUSG00000035437', u'ENSMUSG00000026425', u'ENSMUSG00000054277', u'ENSMUSG00000026155', u'ENSMUSG00000039585', u'ENSMUSG00000039046', u'ENSMUSG00000037999', u'ENSMUSG00000032812', u'ENSMUSG00000062232', u'ENSMUSG00000039201', u'ENSMUSG00000067629', u'ENSMUSG00000059495', u'ENSMUSG00000025132', u'ENSMUSG00000002459', u'ENSMUSG00000020536', u'ENSMUSG00000044456', u'ENSMUSG00000002372', u'ENSMUSG00000030047', u'ENSMUSG00000070565', u'ENSMUSG00000026024', u'ENSMUSG00000001173', u'ENSMUSG00000023015', u'ENSMUSG00000032011', u'ENSMUSG00000038807', u'ENSMUSG00000020130', u'ENSMUSG00000038530', u'ENSMUSG00000018909', u'ENSMUSG00000027255', u'ENSMUSG00000051177', u'ENSMUSG00000015291', u'ENSMUSG00000009681', u'ENSMUSG00000026721', u'ENSMUSG00000036995', u'ENSMUSG00000031355', u'ENSMUSG00000031709', u'ENSMUSG00000057315', u'ENSMUSG00000022436', u'ENSMUSG00000035697', u'ENSMUSG00000042203', u'ENSMUSG00000036246', u'ENSMUSG00000039831', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000024182', u'ENSMUSG00000058230', u'ENSMUSG00000024451', u'ENSMUSG00000056486', u'ENSMUSG00000041890', u'ENSMUSG00000027247', u'ENSMUSG00000020121', u'ENSMUSG00000060090', u'ENSMUSG00000037148', u'ENSMUSG00000025531', u'ENSMUSG00000042492', u'ENSMUSG00000038351', u'ENSMUSG00000020716', u'ENSMUSG00000031389', u'ENSMUSG00000052142', u'ENSMUSG00000032870', u'ENSMUSG00000030257', u'ENSMUSG00000025154', u'ENSMUSG00000073433', u'ENSMUSG00000003134', u'ENSMUSG00000048424', u'ENSMUSG00000040940', u'ENSMUSG00000036273', u'ENSMUSG00000052302', u'ENSMUSG00000036644', u'ENSMUSG00000025422', u'ENSMUSG00000021027', u'ENSMUSG00000025810', u'ENSMUSG00000000142', u'ENSMUSG00000019433', u'ENSMUSG00000027699', u'ENSMUSG00000042473', u'ENSMUSG00000035620', u'ENSMUSG00000059810', u'ENSMUSG00000020709', u'ENSMUSG00000032192', u'ENSMUSG00000039976', u'ENSMUSG00000011877', u'ENSMUSG00000039318', u'ENSMUSG00000004633', u'ENSMUSG00000039678', u'ENSMUSG00000033569', u'ENSMUSG00000041225', u'ENSMUSG00000035007', u'ENSMUSG00000049521', u'ENSMUSG00000027347', u'ENSMUSG00000024639', u'ENSMUSG00000002458', u'ENSMUSG00000049744', u'ENSMUSG00000020143', u'ENSMUSG00000045302', u'ENSMUSG00000048960', u'ENSMUSG00000048720', u'ENSMUSG00000038520', u'ENSMUSG00000019790', u'ENSMUSG00000026678', u'ENSMUSG00000055013', u'ENSMUSG00000052921', u'ENSMUSG00000026867', u'ENSMUSG00000050730', u'ENSMUSG00000005732', u'ENSMUSG00000041598', u'ENSMUSG00000034867', u'ENSMUSG00000045664', u'ENSMUSG00000021368', u'ENSMUSG00000058325', u'ENSMUSG00000041351', u'ENSMUSG00000078185', u'ENSMUSG00000025485', u'ENSMUSG00000037426', u'ENSMUSG00000035151', u'ENSMUSG00000010057', u'ENSMUSG00000037110', u'ENSMUSG00000028919', u'ENSMUSG00000024096', u'ENSMUSG00000026475', u'ENSMUSG00000024883', u'ENSMUSG00000036106', u'ENSMUSG00000056413', u'ENSMUSG00000036104', u'ENSMUSG00000051735', u'ENSMUSG00000003226', u'ENSMUSG00000056917', u'ENSMUSG00000041219', u'ENSMUSG00000052684', u'ENSMUSG00000040345', u'ENSMUSG00000042700', u'ENSMUSG00000027575', u'ENSMUSG00000030220', u'ENSMUSG00000029500', u'ENSMUSG00000022829', u'ENSMUSG00000032714', u'ENSMUSG00000049807', u'ENSMUSG00000021549', u'ENSMUSG00000031216', u'ENSMUSG00000039813', u'ENSMUSG00000031214', u'ENSMUSG00000035954', u'ENSMUSG00000031453', u'ENSMUSG00000052087', u'ENSMUSG00000034412', u'ENSMUSG00000034255', u'ENSMUSG00000036452', u'ENSMUSG00000022377', u'ENSMUSG00000024493', u'ENSMUSG00000031523', u'ENSMUSG00000029174', u'ENSMUSG00000036591', u'ENSMUSG00000041444', u'ENSMUSG00000023353', u'ENSMUSG00000030583', u'ENSMUSG00000042671', u'ENSMUSG00000036501', u'ENSMUSG00000026360', u'ENSMUSG00000071042', u'ENSMUSG00000041986', u'ENSMUSG00000037627']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005098', 'GO:0005099', 'GO:0017123', 'GO:0005097', 'GO:0030675', 'GO:0008060', 'GO:0046582', 'GO:0005100', 'GO:0005101'])),
    NtGoeaResults(GO='GO:0005102', NS='MF', enrichment='e', name='receptor binding', ratio_in_study=(57, 1397), ratio_in_pop=(269, 13836), p_uncorrected=5.2920120269173464e-08, depth=3, study_count=57, p_sm_bonferroni=0.00083116340894763845, p_fdr_bh=2.3087872470767735e-05, study_items=set([u'ENSMUSG00000035212', u'ENSMUSG00000054793', u'ENSMUSG00000053158', u'ENSMUSG00000000732', u'ENSMUSG00000070509', u'ENSMUSG00000019899', u'ENSMUSG00000044708', u'ENSMUSG00000030111', u'ENSMUSG00000026193', u'ENSMUSG00000020777', u'ENSMUSG00000031565', u'ENSMUSG00000026249', u'ENSMUSG00000025809', u'ENSMUSG00000021884', u'ENSMUSG00000022309', u'ENSMUSG00000041417', u'ENSMUSG00000027007', u'ENSMUSG00000024620', u'ENSMUSG00000048376', u'ENSMUSG00000042284', u'ENSMUSG00000002985', u'ENSMUSG00000021904', u'ENSMUSG00000014932', u'ENSMUSG00000079507', u'ENSMUSG00000034462', u'ENSMUSG00000028583', u'ENSMUSG00000003623', u'ENSMUSG00000022817', u'ENSMUSG00000021417', u'ENSMUSG00000006611', u'ENSMUSG00000034101', u'ENSMUSG00000019846', u'ENSMUSG00000039005', u'ENSMUSG00000021709', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000025321', u'ENSMUSG00000019054', u'ENSMUSG00000030579', u'ENSMUSG00000020122', u'ENSMUSG00000031451', u'ENSMUSG00000033540', u'ENSMUSG00000037003', u'ENSMUSG00000028603', u'ENSMUSG00000027187', u'ENSMUSG00000036634', u'ENSMUSG00000037411', u'ENSMUSG00000032796', u'ENSMUSG00000033208', u'ENSMUSG00000020733', u'ENSMUSG00000007613', u'ENSMUSG00000050953', u'ENSMUSG00000002897', u'ENSMUSG00000016206', u'ENSMUSG00000007655', u'ENSMUSG00000031871', u'ENSMUSG00000014776']), pop_n=13836, pop_count=269, pop_items=set([u'ENSMUSG00000074064', u'ENSMUSG00000031266', u'ENSMUSG00000039515', u'ENSMUSG00000051920', u'ENSMUSG00000047866', u'ENSMUSG00000040511', u'ENSMUSG00000029599', u'ENSMUSG00000045532', u'ENSMUSG00000031538', u'ENSMUSG00000030111', u'ENSMUSG00000019996', u'ENSMUSG00000059003', u'ENSMUSG00000047454', u'ENSMUSG00000079110', u'ENSMUSG00000029104', u'ENSMUSG00000026249', u'ENSMUSG00000062300', u'ENSMUSG00000042228', u'ENSMUSG00000053835', u'ENSMUSG00000006930', u'ENSMUSG00000025464', u'ENSMUSG00000042284', u'ENSMUSG00000022656', u'ENSMUSG00000026167', u'ENSMUSG00000022244', u'ENSMUSG00000015647', u'ENSMUSG00000028583', u'ENSMUSG00000026234', u'ENSMUSG00000070509', u'ENSMUSG00000021417', u'ENSMUSG00000019772', u'ENSMUSG00000019846', u'ENSMUSG00000034462', u'ENSMUSG00000030209', u'ENSMUSG00000010797', u'ENSMUSG00000038619', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000067212', u'ENSMUSG00000000489', u'ENSMUSG00000032312', u'ENSMUSG00000019054', u'ENSMUSG00000022099', u'ENSMUSG00000063428', u'ENSMUSG00000026959', u'ENSMUSG00000028603', u'ENSMUSG00000031767', u'ENSMUSG00000004035', u'ENSMUSG00000025321', u'ENSMUSG00000033208', u'ENSMUSG00000032259', u'ENSMUSG00000036634', u'ENSMUSG00000061762', u'ENSMUSG00000037411', u'ENSMUSG00000027187', u'ENSMUSG00000032796', u'ENSMUSG00000020733', u'ENSMUSG00000024789', u'ENSMUSG00000037003', u'ENSMUSG00000002897', u'ENSMUSG00000022847', u'ENSMUSG00000015656', u'ENSMUSG00000031871', u'ENSMUSG00000031870', u'ENSMUSG00000004837', u'ENSMUSG00000035212', u'ENSMUSG00000020635', u'ENSMUSG00000026117', u'ENSMUSG00000032959', u'ENSMUSG00000069539', u'ENSMUSG00000022382', u'ENSMUSG00000037992', u'ENSMUSG00000021478', u'ENSMUSG00000029098', u'ENSMUSG00000026942', u'ENSMUSG00000021226', u'ENSMUSG00000022994', u'ENSMUSG00000046532', u'ENSMUSG00000030281', u'ENSMUSG00000021884', u'ENSMUSG00000022309', u'ENSMUSG00000041417', u'ENSMUSG00000023018', u'ENSMUSG00000037010', u'ENSMUSG00000050164', u'ENSMUSG00000018293', u'ENSMUSG00000027646', u'ENSMUSG00000029126', u'ENSMUSG00000031805', u'ENSMUSG00000072115', u'ENSMUSG00000022853', u'ENSMUSG00000016024', u'ENSMUSG00000048482', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000006611', u'ENSMUSG00000004933', u'ENSMUSG00000027087', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000035914', u'ENSMUSG00000034292', u'ENSMUSG00000030309', u'ENSMUSG00000024109', u'ENSMUSG00000060216', u'ENSMUSG00000025020', u'ENSMUSG00000009281', u'ENSMUSG00000019880', u'ENSMUSG00000028399', u'ENSMUSG00000032968', u'ENSMUSG00000044674', u'ENSMUSG00000034101', u'ENSMUSG00000091971', u'ENSMUSG00000059456', u'ENSMUSG00000028949', u'ENSMUSG00000033540', u'ENSMUSG00000024507', u'ENSMUSG00000032475', u'ENSMUSG00000033307', u'ENSMUSG00000052372', u'ENSMUSG00000001300', u'ENSMUSG00000035929', u'ENSMUSG00000003283', u'ENSMUSG00000024182', u'ENSMUSG00000022865', u'ENSMUSG00000036856', u'ENSMUSG00000041895', u'ENSMUSG00000007617', u'ENSMUSG00000044933', u'ENSMUSG00000020122', u'ENSMUSG00000022148', u'ENSMUSG00000060550', u'ENSMUSG00000030093', u'ENSMUSG00000053158', u'ENSMUSG00000025950', u'ENSMUSG00000021451', u'ENSMUSG00000000732', u'ENSMUSG00000041014', u'ENSMUSG00000026596', u'ENSMUSG00000031451', u'ENSMUSG00000019899', u'ENSMUSG00000036775', u'ENSMUSG00000054855', u'ENSMUSG00000026193', u'ENSMUSG00000028664', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000032508', u'ENSMUSG00000030806', u'ENSMUSG00000027624', u'ENSMUSG00000005262', u'ENSMUSG00000024620', u'ENSMUSG00000061232', u'ENSMUSG00000032076', u'ENSMUSG00000021904', u'ENSMUSG00000049107', u'ENSMUSG00000029397', u'ENSMUSG00000028975', u'ENSMUSG00000024421', u'ENSMUSG00000079507', u'ENSMUSG00000032175', u'ENSMUSG00000041135', u'ENSMUSG00000014932', u'ENSMUSG00000019433', u'ENSMUSG00000046719', u'ENSMUSG00000034394', u'ENSMUSG00000021721', u'ENSMUSG00000025809', u'ENSMUSG00000026853', u'ENSMUSG00000020708', u'ENSMUSG00000034875', u'ENSMUSG00000029276', u'ENSMUSG00000031558', u'ENSMUSG00000073409', u'ENSMUSG00000023973', u'ENSMUSG00000040811', u'ENSMUSG00000029167', u'ENSMUSG00000046178', u'ENSMUSG00000047085', u'ENSMUSG00000028452', u'ENSMUSG00000056427', u'ENSMUSG00000022353', u'ENSMUSG00000019843', u'ENSMUSG00000002504', u'ENSMUSG00000022607', u'ENSMUSG00000028871', u'ENSMUSG00000036968', u'ENSMUSG00000022040', u'ENSMUSG00000022210', u'ENSMUSG00000052310', u'ENSMUSG00000031934', u'ENSMUSG00000003233', u'ENSMUSG00000050953', u'ENSMUSG00000028964', u'ENSMUSG00000003623', u'ENSMUSG00000001123', u'ENSMUSG00000005312', u'ENSMUSG00000016206', u'ENSMUSG00000039988', u'ENSMUSG00000017774', u'ENSMUSG00000060275', u'ENSMUSG00000032012', u'ENSMUSG00000032913', u'ENSMUSG00000056999', u'ENSMUSG00000049336', u'ENSMUSG00000024392', u'ENSMUSG00000031207', u'ENSMUSG00000028048', u'ENSMUSG00000029470', u'ENSMUSG00000056116', u'ENSMUSG00000024953', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000044708', u'ENSMUSG00000022892', u'ENSMUSG00000053898', u'ENSMUSG00000068206', u'ENSMUSG00000028672', u'ENSMUSG00000028910', u'ENSMUSG00000028444', u'ENSMUSG00000029864', u'ENSMUSG00000007613', u'ENSMUSG00000041193', u'ENSMUSG00000031565', u'ENSMUSG00000037295', u'ENSMUSG00000022054', u'ENSMUSG00000000127', u'ENSMUSG00000000126', u'ENSMUSG00000002985', u'ENSMUSG00000036943', u'ENSMUSG00000048376', u'ENSMUSG00000020777', u'ENSMUSG00000031985', u'ENSMUSG00000022817', u'ENSMUSG00000027359', u'ENSMUSG00000027358', u'ENSMUSG00000039005', u'ENSMUSG00000021709', u'ENSMUSG00000021278', u'ENSMUSG00000030224', u'ENSMUSG00000064115', u'ENSMUSG00000024387', u'ENSMUSG00000056201', u'ENSMUSG00000021549', u'ENSMUSG00000006464', u'ENSMUSG00000048490', u'ENSMUSG00000022679', u'ENSMUSG00000026028', u'ENSMUSG00000034813', u'ENSMUSG00000023951', u'ENSMUSG00000026278', u'ENSMUSG00000073411', u'ENSMUSG00000025534', u'ENSMUSG00000026565', u'ENSMUSG00000027007', u'ENSMUSG00000022372', u'ENSMUSG00000054793', u'ENSMUSG00000017307', u'ENSMUSG00000024256', u'ENSMUSG00000027859', u'ENSMUSG00000045038', u'ENSMUSG00000022791', u'ENSMUSG00000035000', u'ENSMUSG00000005338', u'ENSMUSG00000007656', u'ENSMUSG00000030579', u'ENSMUSG00000007655', u'ENSMUSG00000020886', u'ENSMUSG00000014776']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005104', NS='MF', enrichment='p', name='fibroblast growth factor receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036585']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000047787', u'ENSMUSG00000021732', u'ENSMUSG00000051379', u'ENSMUSG00000036585', u'ENSMUSG00000058488', u'ENSMUSG00000047414', u'ENSMUSG00000029337', u'ENSMUSG00000021974', u'ENSMUSG00000023266']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005162', 'GO:0001521'])),
    NtGoeaResults(GO='GO:0005109', NS='MF', enrichment='p', name='frizzled binding', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034177', u'ENSMUSG00000026697']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000022382', u'ENSMUSG00000021994', u'ENSMUSG00000029071', u'ENSMUSG00000032547', u'ENSMUSG00000028249', u'ENSMUSG00000026697', u'ENSMUSG00000000126', u'ENSMUSG00000026167', u'ENSMUSG00000024232', u'ENSMUSG00000019861', u'ENSMUSG00000041075', u'ENSMUSG00000052539', u'ENSMUSG00000034177', u'ENSMUSG00000010797', u'ENSMUSG00000030201', u'ENSMUSG00000019880', u'ENSMUSG00000044674', u'ENSMUSG00000041961', u'ENSMUSG00000040138', u'ENSMUSG00000031548', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000036856']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005112', NS='MF', enrichment='e', name='Notch binding', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000056313', u'ENSMUSG00000026923']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000030092', u'ENSMUSG00000026923', u'ENSMUSG00000029478', u'ENSMUSG00000056313', u'ENSMUSG00000002799', u'ENSMUSG00000015468', u'ENSMUSG00000037362', u'ENSMUSG00000052593', u'ENSMUSG00000027313', u'ENSMUSG00000027314', u'ENSMUSG00000004364', u'ENSMUSG00000027276', u'ENSMUSG00000024593', u'ENSMUSG00000038072', u'ENSMUSG00000057230', u'ENSMUSG00000036766', u'ENSMUSG00000029603', u'ENSMUSG00000036450', u'ENSMUSG00000001098', u'ENSMUSG00000021039', u'ENSMUSG00000014773']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005113', NS='MF', enrichment='e', name='patched binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000006464', u'ENSMUSG00000021466', u'ENSMUSG00000001761', u'ENSMUSG00000041431']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005114', NS='MF', enrichment='e', name='type II transforming growth factor beta receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000026814', u'ENSMUSG00000002603', u'ENSMUSG00000039239', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000021253']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005123', NS='MF', enrichment='e', name='death receptor binding', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006301', u'ENSMUSG00000026031', u'ENSMUSG00000014776']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035529', u'ENSMUSG00000006301', u'ENSMUSG00000028245', u'ENSMUSG00000026029', u'ENSMUSG00000032244', u'ENSMUSG00000021408', u'ENSMUSG00000046432', u'ENSMUSG00000026031', u'ENSMUSG00000026883', u'ENSMUSG00000031628', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005125', NS='MF', enrichment='e', name='cytokine activity', ratio_in_study=(11, 1397), ratio_in_pop=(64, 13836), p_uncorrected=0.09087327623255935, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040759', u'ENSMUSG00000032434', u'ENSMUSG00000028362', u'ENSMUSG00000029304', u'ENSMUSG00000021508', u'ENSMUSG00000018927', u'ENSMUSG00000019122', u'ENSMUSG00000025352', u'ENSMUSG00000024810', u'ENSMUSG00000029371', u'ENSMUSG00000039004']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000029417', u'ENSMUSG00000033467', u'ENSMUSG00000028029', u'ENSMUSG00000008999', u'ENSMUSG00000020572', u'ENSMUSG00000028362', u'ENSMUSG00000029304', u'ENSMUSG00000032968', u'ENSMUSG00000031750', u'ENSMUSG00000037035', u'ENSMUSG00000019122', u'ENSMUSG00000025352', u'ENSMUSG00000021994', u'ENSMUSG00000024810', u'ENSMUSG00000031778', u'ENSMUSG00000050069', u'ENSMUSG00000001741', u'ENSMUSG00000038793', u'ENSMUSG00000066551', u'ENSMUSG00000061353', u'ENSMUSG00000002603', u'ENSMUSG00000023078', u'ENSMUSG00000007888', u'ENSMUSG00000018927', u'ENSMUSG00000001131', u'ENSMUSG00000019966', u'ENSMUSG00000032179', u'ENSMUSG00000035352', u'ENSMUSG00000018920', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000039304', u'ENSMUSG00000073888', u'ENSMUSG00000034394', u'ENSMUSG00000010797', u'ENSMUSG00000039217', u'ENSMUSG00000021253', u'ENSMUSG00000039239', u'ENSMUSG00000033307', u'ENSMUSG00000050222', u'ENSMUSG00000029335', u'ENSMUSG00000022098', u'ENSMUSG00000036427', u'ENSMUSG00000034855', u'ENSMUSG00000027399', u'ENSMUSG00000029371', u'ENSMUSG00000023951', u'ENSMUSG00000000982', u'ENSMUSG00000034708', u'ENSMUSG00000035385', u'ENSMUSG00000040138', u'ENSMUSG00000040759', u'ENSMUSG00000014599', u'ENSMUSG00000032434', u'ENSMUSG00000050711', u'ENSMUSG00000032436', u'ENSMUSG00000021508', u'ENSMUSG00000021835', u'ENSMUSG00000022847', u'ENSMUSG00000021943', u'ENSMUSG00000031875', u'ENSMUSG00000018930', u'ENSMUSG00000040794']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005127', NS='MF', enrichment='e', name='ciliary neurotrophic factor receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000054263', u'ENSMUSG00000021756', u'ENSMUSG00000007888']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005138', NS='MF', enrichment='e', name='interleukin-6 receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021583', u'ENSMUSG00000027947', u'ENSMUSG00000052593', u'ENSMUSG00000021756', u'ENSMUSG00000030793']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005149', NS='MF', enrichment='e', name='interleukin-1 receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059883']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000023348', u'ENSMUSG00000045322', u'ENSMUSG00000032508', u'ENSMUSG00000059883', u'ENSMUSG00000030209', u'ENSMUSG00000022514', u'ENSMUSG00000027399']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005154', NS='MF', enrichment='e', name='epidermal growth factor receptor binding', ratio_in_study=(6, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.03467217514792422, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000032369', u'ENSMUSG00000029999', u'ENSMUSG00000020467', u'ENSMUSG00000014932', u'ENSMUSG00000042626']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000037104', u'ENSMUSG00000034342', u'ENSMUSG00000000555', u'ENSMUSG00000024486', u'ENSMUSG00000049556', u'ENSMUSG00000000127', u'ENSMUSG00000042605', u'ENSMUSG00000034484', u'ENSMUSG00000042626', u'ENSMUSG00000059923', u'ENSMUSG00000062209', u'ENSMUSG00000005087', u'ENSMUSG00000029999', u'ENSMUSG00000035890', u'ENSMUSG00000020467', u'ENSMUSG00000022791', u'ENSMUSG00000009621', u'ENSMUSG00000032382', u'ENSMUSG00000032369', u'ENSMUSG00000021877', u'ENSMUSG00000014932', u'ENSMUSG00000026174', u'ENSMUSG00000022808', u'ENSMUSG00000060275']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008185'])),
    NtGoeaResults(GO='GO:0005158', NS='MF', enrichment='e', name='insulin receptor binding', ratio_in_study=(7, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.022549129392204777, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.43401547332594148, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000068335', u'ENSMUSG00000041417', u'ENSMUSG00000043733', u'ENSMUSG00000042626', u'ENSMUSG00000025006', u'ENSMUSG00000037370']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000048583', u'ENSMUSG00000038894', u'ENSMUSG00000027560', u'ENSMUSG00000027540', u'ENSMUSG00000016933', u'ENSMUSG00000055980', u'ENSMUSG00000020176', u'ENSMUSG00000005533', u'ENSMUSG00000035711', u'ENSMUSG00000041417', u'ENSMUSG00000027646', u'ENSMUSG00000023266', u'ENSMUSG00000073725', u'ENSMUSG00000040631', u'ENSMUSG00000043733', u'ENSMUSG00000034484', u'ENSMUSG00000042626', u'ENSMUSG00000020053', u'ENSMUSG00000033295', u'ENSMUSG00000024122', u'ENSMUSG00000044716', u'ENSMUSG00000025006', u'ENSMUSG00000037370', u'ENSMUSG00000032382', u'ENSMUSG00000068335', u'ENSMUSG00000073514', u'ENSMUSG00000032253', u'ENSMUSG00000022808']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005159', NS='MF', enrichment='e', name='insulin-like growth factor receptor binding', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000041417', u'ENSMUSG00000042626']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020027', u'ENSMUSG00000041417', u'ENSMUSG00000048583', u'ENSMUSG00000051391', u'ENSMUSG00000055980', u'ENSMUSG00000042626', u'ENSMUSG00000027523', u'ENSMUSG00000005534', u'ENSMUSG00000018909', u'ENSMUSG00000017776']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005067'])),
    NtGoeaResults(GO='GO:0005160', NS='MF', enrichment='p', name='transforming growth factor beta receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025352', u'ENSMUSG00000039004']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000038793', u'ENSMUSG00000008999', u'ENSMUSG00000032968', u'ENSMUSG00000025352', u'ENSMUSG00000002603', u'ENSMUSG00000032402', u'ENSMUSG00000032179', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000021253', u'ENSMUSG00000039239', u'ENSMUSG00000070939', u'ENSMUSG00000029335', u'ENSMUSG00000032966', u'ENSMUSG00000037035', u'ENSMUSG00000018363', u'ENSMUSG00000049907', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000021943', u'ENSMUSG00000020124']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005161', NS='MF', enrichment='e', name='platelet-derived growth factor receptor binding', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000024620', u'ENSMUSG00000032006', u'ENSMUSG00000020715']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000025314', u'ENSMUSG00000020715', u'ENSMUSG00000031380', u'ENSMUSG00000032006', u'ENSMUSG00000024620', u'ENSMUSG00000025856', u'ENSMUSG00000021549', u'ENSMUSG00000041417', u'ENSMUSG00000028019', u'ENSMUSG00000000489', u'ENSMUSG00000042228', u'ENSMUSG00000026072', u'ENSMUSG00000023951', u'ENSMUSG00000013663']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005164', NS='MF', enrichment='p', name='tumor necrosis factor receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028362']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000021583', u'ENSMUSG00000017386', u'ENSMUSG00000026029', u'ENSMUSG00000039304', u'ENSMUSG00000059327', u'ENSMUSG00000021277', u'ENSMUSG00000027164', u'ENSMUSG00000028362', u'ENSMUSG00000052139', u'ENSMUSG00000026942', u'ENSMUSG00000026104', u'ENSMUSG00000018548', u'ENSMUSG00000064326', u'ENSMUSG00000031887', u'ENSMUSG00000030659']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005166', NS='MF', enrichment='e', name='neurotrophin p75 receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000058638']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000049107', u'ENSMUSG00000058638', u'ENSMUSG00000021514']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005168', NS='MF', enrichment='e', name='neurotrophin TRKA receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000042626']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000059923', u'ENSMUSG00000016933', u'ENSMUSG00000041417', u'ENSMUSG00000042626']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005172', NS='MF', enrichment='e', name='vascular endothelial growth factor receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000061665']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031380', u'ENSMUSG00000004791', u'ENSMUSG00000022309', u'ENSMUSG00000061665', u'ENSMUSG00000023951']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005176', NS='MF', enrichment='e', name='ErbB-2 class receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021709']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000062991', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005178', NS='MF', enrichment='e', name='integrin binding', ratio_in_study=(30, 1397), ratio_in_pop=(82, 13836), p_uncorrected=1.1975390505514966e-10, depth=4, study_count=30, p_sm_bonferroni=1.8808548327961804e-06, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000006369', u'ENSMUSG00000001930', u'ENSMUSG00000021457', u'ENSMUSG00000026193', u'ENSMUSG00000019997', u'ENSMUSG00000025130', u'ENSMUSG00000022505', u'ENSMUSG00000017466', u'ENSMUSG00000019820', u'ENSMUSG00000022150', u'ENSMUSG00000020932', u'ENSMUSG00000036585', u'ENSMUSG00000026043', u'ENSMUSG00000022817', u'ENSMUSG00000025809', u'ENSMUSG00000027111', u'ENSMUSG00000027962', u'ENSMUSG00000021709', u'ENSMUSG00000021702', u'ENSMUSG00000030342', u'ENSMUSG00000052911', u'ENSMUSG00000028465', u'ENSMUSG00000028517', u'ENSMUSG00000017344', u'ENSMUSG00000040152', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000029816', u'ENSMUSG00000020122']), pop_n=13836, pop_count=82, pop_items=set([u'ENSMUSG00000026043', u'ENSMUSG00000027962', u'ENSMUSG00000028041', u'ENSMUSG00000079465', u'ENSMUSG00000027111', u'ENSMUSG00000000957', u'ENSMUSG00000006369', u'ENSMUSG00000001930', u'ENSMUSG00000021457', u'ENSMUSG00000021186', u'ENSMUSG00000035493', u'ENSMUSG00000031990', u'ENSMUSG00000021998', u'ENSMUSG00000026193', u'ENSMUSG00000040998', u'ENSMUSG00000019997', u'ENSMUSG00000009073', u'ENSMUSG00000031778', u'ENSMUSG00000043895', u'ENSMUSG00000022505', u'ENSMUSG00000037362', u'ENSMUSG00000000555', u'ENSMUSG00000027238', u'ENSMUSG00000025130', u'ENSMUSG00000052593', u'ENSMUSG00000037405', u'ENSMUSG00000017466', u'ENSMUSG00000034488', u'ENSMUSG00000042228', u'ENSMUSG00000019820', u'ENSMUSG00000022150', u'ENSMUSG00000024539', u'ENSMUSG00000020932', u'ENSMUSG00000036585', u'ENSMUSG00000025089', u'ENSMUSG00000038264', u'ENSMUSG00000015647', u'ENSMUSG00000003814', u'ENSMUSG00000022817', u'ENSMUSG00000001507', u'ENSMUSG00000025809', u'ENSMUSG00000015143', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000021709', u'ENSMUSG00000031391', u'ENSMUSG00000028195', u'ENSMUSG00000030342', u'ENSMUSG00000021702', u'ENSMUSG00000029528', u'ENSMUSG00000067586', u'ENSMUSG00000000392', u'ENSMUSG00000015829', u'ENSMUSG00000057554', u'ENSMUSG00000031555', u'ENSMUSG00000052911', u'ENSMUSG00000028465', u'ENSMUSG00000025348', u'ENSMUSG00000002900', u'ENSMUSG00000024965', u'ENSMUSG00000020689', u'ENSMUSG00000028517', u'ENSMUSG00000032011', u'ENSMUSG00000032174', u'ENSMUSG00000017344', u'ENSMUSG00000040152', u'ENSMUSG00000022607', u'ENSMUSG00000037493', u'ENSMUSG00000025473', u'ENSMUSG00000062960', u'ENSMUSG00000040690', u'ENSMUSG00000025510', u'ENSMUSG00000022865', u'ENSMUSG00000062352', u'ENSMUSG00000025511', u'ENSMUSG00000021910', u'ENSMUSG00000029816', u'ENSMUSG00000027204', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000021814', u'ENSMUSG00000030605']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005179', NS='MF', enrichment='p', name='hormone activity', ratio_in_study=(2, 1397), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000029819']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000039208', u'ENSMUSG00000020713', u'ENSMUSG00000023571', u'ENSMUSG00000032968', u'ENSMUSG00000021342', u'ENSMUSG00000061808', u'ENSMUSG00000028445', u'ENSMUSG00000048583', u'ENSMUSG00000024256', u'ENSMUSG00000004366', u'ENSMUSG00000028971', u'ENSMUSG00000001334', u'ENSMUSG00000014813', u'ENSMUSG00000019772', u'ENSMUSG00000027524', u'ENSMUSG00000032532', u'ENSMUSG00000020053', u'ENSMUSG00000037035', u'ENSMUSG00000031980', u'ENSMUSG00000026553', u'ENSMUSG00000022847', u'ENSMUSG00000027204', u'ENSMUSG00000029819', u'ENSMUSG00000037010']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005184', NS='MF', enrichment='p', name='neuropeptide hormone activity', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029819']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027400', u'ENSMUSG00000024256', u'ENSMUSG00000037428', u'ENSMUSG00000045731', u'ENSMUSG00000028971', u'ENSMUSG00000032532', u'ENSMUSG00000029819', u'ENSMUSG00000019890', u'ENSMUSG00000045573', u'ENSMUSG00000024517']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005198', NS='MF', enrichment='e', name='structural molecule activity', ratio_in_study=(13, 1397), ratio_in_pop=(73, 13836), p_uncorrected=0.04744928891119974, depth=1, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031273', u'ENSMUSG00000019978', u'ENSMUSG00000026728', u'ENSMUSG00000037815', u'ENSMUSG00000001552', u'ENSMUSG00000020932', u'ENSMUSG00000031425', u'ENSMUSG00000026208', u'ENSMUSG00000022132', u'ENSMUSG00000021823', u'ENSMUSG00000025026', u'ENSMUSG00000007655', u'ENSMUSG00000037625']), pop_n=13836, pop_count=73, pop_items=set([u'ENSMUSG00000064201', u'ENSMUSG00000028063', u'ENSMUSG00000038271', u'ENSMUSG00000021241', u'ENSMUSG00000049382', u'ENSMUSG00000062075', u'ENSMUSG00000034282', u'ENSMUSG00000035849', u'ENSMUSG00000004891', u'ENSMUSG00000028478', u'ENSMUSG00000019996', u'ENSMUSG00000055681', u'ENSMUSG00000030754', u'ENSMUSG00000025487', u'ENSMUSG00000030554', u'ENSMUSG00000047230', u'ENSMUSG00000027488', u'ENSMUSG00000026553', u'ENSMUSG00000027624', u'ENSMUSG00000047126', u'ENSMUSG00000060771', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000020932', u'ENSMUSG00000026208', u'ENSMUSG00000001552', u'ENSMUSG00000022132', u'ENSMUSG00000021823', u'ENSMUSG00000020672', u'ENSMUSG00000024590', u'ENSMUSG00000041025', u'ENSMUSG00000054889', u'ENSMUSG00000052298', u'ENSMUSG00000029106', u'ENSMUSG00000031273', u'ENSMUSG00000046722', u'ENSMUSG00000063063', u'ENSMUSG00000026728', u'ENSMUSG00000037815', u'ENSMUSG00000028339', u'ENSMUSG00000024044', u'ENSMUSG00000020396', u'ENSMUSG00000060429', u'ENSMUSG00000001435', u'ENSMUSG00000041782', u'ENSMUSG00000041378', u'ENSMUSG00000004098', u'ENSMUSG00000022512', u'ENSMUSG00000025026', u'ENSMUSG00000030000', u'ENSMUSG00000041020', u'ENSMUSG00000017428', u'ENSMUSG00000028849', u'ENSMUSG00000023043', u'ENSMUSG00000019978', u'ENSMUSG00000047547', u'ENSMUSG00000041308', u'ENSMUSG00000028906', u'ENSMUSG00000025607', u'ENSMUSG00000032556', u'ENSMUSG00000032458', u'ENSMUSG00000031425', u'ENSMUSG00000030058', u'ENSMUSG00000063661', u'ENSMUSG00000034336', u'ENSMUSG00000025909', u'ENSMUSG00000046798', u'ENSMUSG00000044792', u'ENSMUSG00000007655', u'ENSMUSG00000040860', u'ENSMUSG00000037625', u'ENSMUSG00000020886', u'ENSMUSG00000023484']), study_n=1397, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005200', NS='MF', enrichment='e', name='structural constituent of cytoskeleton', ratio_in_study=(6, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.823717983112599, depth=2, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019978', u'ENSMUSG00000026728', u'ENSMUSG00000020932', u'ENSMUSG00000026208', u'ENSMUSG00000026383', u'ENSMUSG00000028465']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000006304', u'ENSMUSG00000024056', u'ENSMUSG00000030137', u'ENSMUSG00000020513', u'ENSMUSG00000022565', u'ENSMUSG00000036752', u'ENSMUSG00000049122', u'ENSMUSG00000026208', u'ENSMUSG00000027238', u'ENSMUSG00000030554', u'ENSMUSG00000024376', u'ENSMUSG00000027624', u'ENSMUSG00000079426', u'ENSMUSG00000026790', u'ENSMUSG00000022055', u'ENSMUSG00000072235', u'ENSMUSG00000020932', u'ENSMUSG00000021061', u'ENSMUSG00000000759', u'ENSMUSG00000051786', u'ENSMUSG00000026202', u'ENSMUSG00000020061', u'ENSMUSG00000020152', u'ENSMUSG00000029622', u'ENSMUSG00000001525', u'ENSMUSG00000062380', u'ENSMUSG00000024049', u'ENSMUSG00000069601', u'ENSMUSG00000026728', u'ENSMUSG00000029465', u'ENSMUSG00000048285', u'ENSMUSG00000045136', u'ENSMUSG00000024044', u'ENSMUSG00000062825', u'ENSMUSG00000058672', u'ENSMUSG00000032366', u'ENSMUSG00000008475', u'ENSMUSG00000062591', u'ENSMUSG00000028464', u'ENSMUSG00000028465', u'ENSMUSG00000033790', u'ENSMUSG00000052698', u'ENSMUSG00000043091', u'ENSMUSG00000020396', u'ENSMUSG00000019978', u'ENSMUSG00000028906', u'ENSMUSG00000023004', u'ENSMUSG00000026341', u'ENSMUSG00000025474', u'ENSMUSG00000051747', u'ENSMUSG00000027263', u'ENSMUSG00000020315', u'ENSMUSG00000026383', u'ENSMUSG00000028434', u'ENSMUSG00000001473']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005201', NS='MF', enrichment='e', name='extracellular matrix structural constituent', ratio_in_study=(12, 1397), ratio_in_pop=(31, 13836), p_uncorrected=2.4266742131760685e-05, depth=2, study_count=12, p_sm_bonferroni=0.38113345192143333, p_fdr_bh=0.0039731896812035339, study_items=set([u'ENSMUSG00000024330', u'ENSMUSG00000029661', u'ENSMUSG00000006369', u'ENSMUSG00000032796', u'ENSMUSG00000041577', u'ENSMUSG00000029675', u'ENSMUSG00000004894', u'ENSMUSG00000026043', u'ENSMUSG00000021614', u'ENSMUSG00000004892', u'ENSMUSG00000045672', u'ENSMUSG00000001506']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000031502', u'ENSMUSG00000004894', u'ENSMUSG00000024330', u'ENSMUSG00000004892', u'ENSMUSG00000026478', u'ENSMUSG00000007594', u'ENSMUSG00000030607', u'ENSMUSG00000029661', u'ENSMUSG00000024598', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000001506', u'ENSMUSG00000079465', u'ENSMUSG00000020674', u'ENSMUSG00000027966', u'ENSMUSG00000028197', u'ENSMUSG00000030218', u'ENSMUSG00000026837', u'ENSMUSG00000032796', u'ENSMUSG00000045672', u'ENSMUSG00000067158', u'ENSMUSG00000002900', u'ENSMUSG00000022483', u'ENSMUSG00000002341', u'ENSMUSG00000031503', u'ENSMUSG00000029675', u'ENSMUSG00000041577', u'ENSMUSG00000021613', u'ENSMUSG00000021614', u'ENSMUSG00000027204']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005212', NS='MF', enrichment='e', name='structural constituent of eye lens', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000036854', u'ENSMUSG00000032060', u'ENSMUSG00000026728']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000036854', u'ENSMUSG00000026728', u'ENSMUSG00000032556', u'ENSMUSG00000032060', u'ENSMUSG00000022742']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005215', NS='MF', enrichment='e', name='transporter activity', ratio_in_study=(16, 1397), ratio_in_pop=(100, 13836), p_uncorrected=0.06415167027578374, depth=1, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039194', u'ENSMUSG00000029416', u'ENSMUSG00000018459', u'ENSMUSG00000015243', u'ENSMUSG00000030737', u'ENSMUSG00000018566', u'ENSMUSG00000032122', u'ENSMUSG00000041828', u'ENSMUSG00000026177', u'ENSMUSG00000046402', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000022548', u'ENSMUSG00000024597', u'ENSMUSG00000020334', u'ENSMUSG00000028645']), pop_n=13836, pop_count=100, pop_items=set([u'ENSMUSG00000009035', u'ENSMUSG00000006576', u'ENSMUSG00000020865', u'ENSMUSG00000029843', u'ENSMUSG00000032548', u'ENSMUSG00000026791', u'ENSMUSG00000029924', u'ENSMUSG00000018800', u'ENSMUSG00000016319', u'ENSMUSG00000020620', u'ENSMUSG00000037490', u'ENSMUSG00000041216', u'ENSMUSG00000014077', u'ENSMUSG00000023830', u'ENSMUSG00000003585', u'ENSMUSG00000018459', u'ENSMUSG00000035722', u'ENSMUSG00000060961', u'ENSMUSG00000031974', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000044749', u'ENSMUSG00000028645', u'ENSMUSG00000041945', u'ENSMUSG00000000792', u'ENSMUSG00000015653', u'ENSMUSG00000018900', u'ENSMUSG00000024597', u'ENSMUSG00000053025', u'ENSMUSG00000030307', u'ENSMUSG00000027887', u'ENSMUSG00000023088', u'ENSMUSG00000046402', u'ENSMUSG00000004655', u'ENSMUSG00000089774', u'ENSMUSG00000039194', u'ENSMUSG00000028125', u'ENSMUSG00000022548', u'ENSMUSG00000017756', u'ENSMUSG00000015243', u'ENSMUSG00000024990', u'ENSMUSG00000027533', u'ENSMUSG00000029416', u'ENSMUSG00000025790', u'ENSMUSG00000024130', u'ENSMUSG00000031633', u'ENSMUSG00000031144', u'ENSMUSG00000020829', u'ENSMUSG00000017679', u'ENSMUSG00000023030', u'ENSMUSG00000051111', u'ENSMUSG00000028970', u'ENSMUSG00000023032', u'ENSMUSG00000017740', u'ENSMUSG00000028976', u'ENSMUSG00000015090', u'ENSMUSG00000001082', u'ENSMUSG00000038212', u'ENSMUSG00000024036', u'ENSMUSG00000028773', u'ENSMUSG00000032519', u'ENSMUSG00000042797', u'ENSMUSG00000024737', u'ENSMUSG00000006641', u'ENSMUSG00000028962', u'ENSMUSG00000027340', u'ENSMUSG00000020334', u'ENSMUSG00000030237', u'ENSMUSG00000021733', u'ENSMUSG00000030235', u'ENSMUSG00000020570', u'ENSMUSG00000036298', u'ENSMUSG00000026904', u'ENSMUSG00000018566', u'ENSMUSG00000056296', u'ENSMUSG00000031617', u'ENSMUSG00000003153', u'ENSMUSG00000040693', u'ENSMUSG00000019874', u'ENSMUSG00000022199', u'ENSMUSG00000041828', u'ENSMUSG00000025243', u'ENSMUSG00000017765', u'ENSMUSG00000038486', u'ENSMUSG00000038267', u'ENSMUSG00000019785', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000037344', u'ENSMUSG00000020805', u'ENSMUSG00000030737', u'ENSMUSG00000073988', u'ENSMUSG00000040667', u'ENSMUSG00000032122', u'ENSMUSG00000089911', u'ENSMUSG00000026177', u'ENSMUSG00000027076', u'ENSMUSG00000014606', u'ENSMUSG00000021079', u'ENSMUSG00000024411']), study_n=1397, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005478'])),
    NtGoeaResults(GO='GO:0005216', NS='MF', enrichment='p', name='ion channel activity', ratio_in_study=(9, 1397), ratio_in_pop=(123, 13836), p_uncorrected=0.3676719687551542, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935', u'ENSMUSG00000030287', u'ENSMUSG00000036570', u'ENSMUSG00000032741', u'ENSMUSG00000038077', u'ENSMUSG00000042644', u'ENSMUSG00000020734', u'ENSMUSG00000020331', u'ENSMUSG00000064267']), pop_n=13836, pop_count=123, pop_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000028020', u'ENSMUSG00000038257', u'ENSMUSG00000043673', u'ENSMUSG00000028631', u'ENSMUSG00000029054', u'ENSMUSG00000003378', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000057378', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000038319', u'ENSMUSG00000030592', u'ENSMUSG00000042604', u'ENSMUSG00000041078', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000055078', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000028033', u'ENSMUSG00000026959', u'ENSMUSG00000054477', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000048677', u'ENSMUSG00000031343', u'ENSMUSG00000045246', u'ENSMUSG00000066705', u'ENSMUSG00000036636', u'ENSMUSG00000027716', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000034520', u'ENSMUSG00000018589', u'ENSMUSG00000010803', u'ENSMUSG00000064329', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000033981', u'ENSMUSG00000027950', u'ENSMUSG00000009292', u'ENSMUSG00000020436', u'ENSMUSG00000035594', u'ENSMUSG00000058248', u'ENSMUSG00000018507', u'ENSMUSG00000056258', u'ENSMUSG00000038260', u'ENSMUSG00000035681', u'ENSMUSG00000059003', u'ENSMUSG00000030287', u'ENSMUSG00000023017', u'ENSMUSG00000032017', u'ENSMUSG00000023267', u'ENSMUSG00000014158', u'ENSMUSG00000020734', u'ENSMUSG00000032313', u'ENSMUSG00000009687', u'ENSMUSG00000038077', u'ENSMUSG00000033676', u'ENSMUSG00000055026', u'ENSMUSG00000020524', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000001260', u'ENSMUSG00000002771', u'ENSMUSG00000049265', u'ENSMUSG00000032741', u'ENSMUSG00000030525', u'ENSMUSG00000045053', u'ENSMUSG00000025892', u'ENSMUSG00000027748', u'ENSMUSG00000042644', u'ENSMUSG00000040724', u'ENSMUSG00000023033', u'ENSMUSG00000075316', u'ENSMUSG00000032269', u'ENSMUSG00000020704', u'ENSMUSG00000047959', u'ENSMUSG00000059742', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000064267', u'ENSMUSG00000071424', u'ENSMUSG00000022935', u'ENSMUSG00000036570', u'ENSMUSG00000032511', u'ENSMUSG00000029016', u'ENSMUSG00000036578', u'ENSMUSG00000031997', u'ENSMUSG00000063142', u'ENSMUSG00000041710', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000060882', u'ENSMUSG00000021730', u'ENSMUSG00000029470', u'ENSMUSG00000000197', u'ENSMUSG00000022342', u'ENSMUSG00000040896', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000022758', u'ENSMUSG00000027577', u'ENSMUSG00000029468', u'ENSMUSG00000058975', u'ENSMUSG00000021541', u'ENSMUSG00000028051', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000030102', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000007653', u'ENSMUSG00000051726', u'ENSMUSG00000027365']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005220', NS='MF', enrichment='e', name='inositol 1,4,5-trisphosphate-sensitive calcium-release channel activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030287', u'ENSMUSG00000042644']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030102', u'ENSMUSG00000030287', u'ENSMUSG00000042644']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008095'])),
    NtGoeaResults(GO='GO:0005222', NS='MF', enrichment='e', name='intracellular cAMP activated cation channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020331']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020331', u'ENSMUSG00000021730']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005225', NS='MF', enrichment='e', name='volume-sensitive anion channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007476']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000054720', u'ENSMUSG00000070639', u'ENSMUSG00000046079']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005227', NS='MF', enrichment='e', name='calcium activated cation channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037949']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000038260', u'ENSMUSG00000064210', u'ENSMUSG00000027716', u'ENSMUSG00000034145', u'ENSMUSG00000033486', u'ENSMUSG00000031075', u'ENSMUSG00000037949']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005234', NS='MF', enrichment='e', name='extracellularly glutamate-gated ion channel activity', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020734', u'ENSMUSG00000022935']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026959', u'ENSMUSG00000071424', u'ENSMUSG00000030209', u'ENSMUSG00000022935', u'ENSMUSG00000025892', u'ENSMUSG00000032017', u'ENSMUSG00000033981', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000056073', u'ENSMUSG00000041078', u'ENSMUSG00000002771', u'ENSMUSG00000003378', u'ENSMUSG00000020734', u'ENSMUSG00000020524', u'ENSMUSG00000059003']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005242', NS='MF', enrichment='e', name='inward rectifier potassium channel activity', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000044708']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000038319', u'ENSMUSG00000051497', u'ENSMUSG00000043301', u'ENSMUSG00000033998', u'ENSMUSG00000041695', u'ENSMUSG00000044216', u'ENSMUSG00000059742', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000001901', u'ENSMUSG00000044708', u'ENSMUSG00000039672', u'ENSMUSG00000038026', u'ENSMUSG00000042529', u'ENSMUSG00000079436']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005243', NS='MF', enrichment='e', name='gap junction channel activity', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000047797', u'ENSMUSG00000050953', u'ENSMUSG00000056966', u'ENSMUSG00000046352']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000056966', u'ENSMUSG00000047797', u'ENSMUSG00000031934', u'ENSMUSG00000043448', u'ENSMUSG00000050953', u'ENSMUSG00000058441', u'ENSMUSG00000034520', u'ENSMUSG00000046352']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015286', 'GO:0015285'])),
    NtGoeaResults(GO='GO:0005244', NS='MF', enrichment='e', name='voltage-gated ion channel activity', ratio_in_study=(12, 1397), ratio_in_pop=(100, 13836), p_uncorrected=0.5044024256603697, depth=8, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034659', u'ENSMUSG00000044708', u'ENSMUSG00000032741', u'ENSMUSG00000038077', u'ENSMUSG00000015340', u'ENSMUSG00000041695', u'ENSMUSG00000034462', u'ENSMUSG00000023959', u'ENSMUSG00000045404', u'ENSMUSG00000020331', u'ENSMUSG00000037242', u'ENSMUSG00000064267']), pop_n=13836, pop_count=100, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000045246', u'ENSMUSG00000050556', u'ENSMUSG00000037242', u'ENSMUSG00000009731', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000038319', u'ENSMUSG00000034659', u'ENSMUSG00000042604', u'ENSMUSG00000075316', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000038026', u'ENSMUSG00000034656', u'ENSMUSG00000028033', u'ENSMUSG00000015340', u'ENSMUSG00000092083', u'ENSMUSG00000053519', u'ENSMUSG00000048677', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000049281', u'ENSMUSG00000026824', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000058248', u'ENSMUSG00000045053', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000035681', u'ENSMUSG00000019194', u'ENSMUSG00000028631', u'ENSMUSG00000079436', u'ENSMUSG00000064329', u'ENSMUSG00000038077', u'ENSMUSG00000028931', u'ENSMUSG00000004319', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000064267', u'ENSMUSG00000042529', u'ENSMUSG00000070304', u'ENSMUSG00000032741', u'ENSMUSG00000069806', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000043301', u'ENSMUSG00000046480', u'ENSMUSG00000028096', u'ENSMUSG00000053395', u'ENSMUSG00000040724', u'ENSMUSG00000025221', u'ENSMUSG00000023033', u'ENSMUSG00000007041', u'ENSMUSG00000047959', u'ENSMUSG00000059742', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000051331', u'ENSMUSG00000029088', u'ENSMUSG00000043673', u'ENSMUSG00000044216', u'ENSMUSG00000057914', u'ENSMUSG00000032511', u'ENSMUSG00000017412', u'ENSMUSG00000063142', u'ENSMUSG00000040118', u'ENSMUSG00000020331', u'ENSMUSG00000060882', u'ENSMUSG00000044708', u'ENSMUSG00000021730', u'ENSMUSG00000019146', u'ENSMUSG00000041695', u'ENSMUSG00000000197', u'ENSMUSG00000024957', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000079056', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000066189', u'ENSMUSG00000051497', u'ENSMUSG00000038260', u'ENSMUSG00000058975', u'ENSMUSG00000028051', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000018470', u'ENSMUSG00000023959', u'ENSMUSG00000045404', u'ENSMUSG00000022949', u'ENSMUSG00000051726', u'ENSMUSG00000020723', u'ENSMUSG00000020882', u'ENSMUSG00000040373']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005245', NS='MF', enrichment='p', name='voltage-gated calcium channel activity', ratio_in_study=(3, 1397), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000032741', u'ENSMUSG00000034462']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000019146', u'ENSMUSG00000032741', u'ENSMUSG00000069806', u'ENSMUSG00000017412', u'ENSMUSG00000020866', u'ENSMUSG00000062661', u'ENSMUSG00000003352', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000056755', u'ENSMUSG00000053395', u'ENSMUSG00000030592', u'ENSMUSG00000034462', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000000766', u'ENSMUSG00000066189', u'ENSMUSG00000051331', u'ENSMUSG00000031451', u'ENSMUSG00000048677', u'ENSMUSG00000057914', u'ENSMUSG00000052372', u'ENSMUSG00000027087', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000020723', u'ENSMUSG00000040373']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0010173', 'GO:0015270'])),
    NtGoeaResults(GO='GO:0005248', NS='MF', enrichment='e', name='voltage-gated sodium channel activity', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020331', u'ENSMUSG00000034462']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000057182', u'ENSMUSG00000019194', u'ENSMUSG00000020704', u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000046480', u'ENSMUSG00000028051', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000033486', u'ENSMUSG00000023033', u'ENSMUSG00000020866', u'ENSMUSG00000034462', u'ENSMUSG00000022416', u'ENSMUSG00000075316', u'ENSMUSG00000075318', u'ENSMUSG00000020331', u'ENSMUSG00000034810']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005249', NS='MF', enrichment='p', name='voltage-gated potassium channel activity', ratio_in_study=(3, 1397), ratio_in_pop=(49, 13836), p_uncorrected=0.47860403934741513, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020331', u'ENSMUSG00000034462', u'ENSMUSG00000038077']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000018470', u'ENSMUSG00000075224', u'ENSMUSG00000021730', u'ENSMUSG00000027895', u'ENSMUSG00000058248', u'ENSMUSG00000040896', u'ENSMUSG00000090122', u'ENSMUSG00000045246', u'ENSMUSG00000045053', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000035681', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000059852', u'ENSMUSG00000028631', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000042604', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000043673', u'ENSMUSG00000063142', u'ENSMUSG00000027273', u'ENSMUSG00000047959', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000059742', u'ENSMUSG00000028051', u'ENSMUSG00000058740', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000001901', u'ENSMUSG00000036760', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000092083', u'ENSMUSG00000047976', u'ENSMUSG00000052726', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000051726', u'ENSMUSG00000020331', u'ENSMUSG00000037624', u'ENSMUSG00000060882']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005251', NS='MF', enrichment='p', name='delayed rectifier potassium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038077']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000035681', u'ENSMUSG00000047976', u'ENSMUSG00000047959', u'ENSMUSG00000040164', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000058248', u'ENSMUSG00000074575', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000045246', u'ENSMUSG00000092083', u'ENSMUSG00000039672', u'ENSMUSG00000050556', u'ENSMUSG00000045053']), study_n=1397, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005253', NS='MF', enrichment='e', name='anion channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007476']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000040569', u'ENSMUSG00000029212', u'ENSMUSG00000020402']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005254', NS='MF', enrichment='e', name='chloride channel activity', ratio_in_study=(4, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.7905037929079384, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037242', u'ENSMUSG00000034714', u'ENSMUSG00000023959', u'ENSMUSG00000030428']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000064210', u'ENSMUSG00000038115', u'ENSMUSG00000028020', u'ENSMUSG00000020436', u'ENSMUSG00000039908', u'ENSMUSG00000055078', u'ENSMUSG00000029054', u'ENSMUSG00000036196', u'ENSMUSG00000037242', u'ENSMUSG00000034320', u'ENSMUSG00000036565', u'ENSMUSG00000034714', u'ENSMUSG00000023267', u'ENSMUSG00000020651', u'ENSMUSG00000007041', u'ENSMUSG00000027884', u'ENSMUSG00000033676', u'ENSMUSG00000031075', u'ENSMUSG00000055026', u'ENSMUSG00000023959', u'ENSMUSG00000038257', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000000560', u'ENSMUSG00000023259', u'ENSMUSG00000031343', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000030428', u'ENSMUSG00000022843', u'ENSMUSG00000022949', u'ENSMUSG00000001260', u'ENSMUSG00000040441', u'ENSMUSG00000018589', u'ENSMUSG00000040569', u'ENSMUSG00000007653', u'ENSMUSG00000020142']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005261', NS='MF', enrichment='p', name='cation channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.5061505808421848, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020734']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000052387', u'ENSMUSG00000032839', u'ENSMUSG00000009292', u'ENSMUSG00000033033', u'ENSMUSG00000000197', u'ENSMUSG00000032855', u'ENSMUSG00000048827', u'ENSMUSG00000018507', u'ENSMUSG00000004567', u'ENSMUSG00000059003', u'ENSMUSG00000049872', u'ENSMUSG00000023017', u'ENSMUSG00000014444', u'ENSMUSG00000014158', u'ENSMUSG00000020734', u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000031791', u'ENSMUSG00000028420', u'ENSMUSG00000026959', u'ENSMUSG00000031997', u'ENSMUSG00000002771', u'ENSMUSG00000041482', u'ENSMUSG00000027365']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015338', 'GO:0015281'])),
    NtGoeaResults(GO='GO:0005262', NS='MF', enrichment='p', name='calcium channel activity', ratio_in_study=(5, 1397), ratio_in_pop=(58, 13836), p_uncorrected=1.0, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032741', u'ENSMUSG00000052428', u'ENSMUSG00000030287', u'ENSMUSG00000034462', u'ENSMUSG00000042644']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000030313', u'ENSMUSG00000024112', u'ENSMUSG00000019146', u'ENSMUSG00000032741', u'ENSMUSG00000032839', u'ENSMUSG00000037996', u'ENSMUSG00000069806', u'ENSMUSG00000009292', u'ENSMUSG00000017412', u'ENSMUSG00000032855', u'ENSMUSG00000003352', u'ENSMUSG00000048827', u'ENSMUSG00000018507', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000038260', u'ENSMUSG00000057378', u'ENSMUSG00000063873', u'ENSMUSG00000052428', u'ENSMUSG00000030287', u'ENSMUSG00000027748', u'ENSMUSG00000053395', u'ENSMUSG00000042644', u'ENSMUSG00000031517', u'ENSMUSG00000030592', u'ENSMUSG00000066189', u'ENSMUSG00000034462', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000014158', u'ENSMUSG00000019969', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000035901', u'ENSMUSG00000021541', u'ENSMUSG00000033486', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000009647', u'ENSMUSG00000026959', u'ENSMUSG00000049686', u'ENSMUSG00000039579', u'ENSMUSG00000048677', u'ENSMUSG00000057914', u'ENSMUSG00000041710', u'ENSMUSG00000027716', u'ENSMUSG00000031934', u'ENSMUSG00000031997', u'ENSMUSG00000041771', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000052496', u'ENSMUSG00000027365', u'ENSMUSG00000020723', u'ENSMUSG00000040373']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005267', NS='MF', enrichment='p', name='potassium channel activity', ratio_in_study=(6, 1397), ratio_in_pop=(60, 13836), p_uncorrected=1.0, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038077', u'ENSMUSG00000034462', u'ENSMUSG00000045404', u'ENSMUSG00000020331', u'ENSMUSG00000030249', u'ENSMUSG00000044708']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000046410', u'ENSMUSG00000021730', u'ENSMUSG00000027895', u'ENSMUSG00000033854', u'ENSMUSG00000037579', u'ENSMUSG00000045246', u'ENSMUSG00000024957', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000035681', u'ENSMUSG00000022342', u'ENSMUSG00000040164', u'ENSMUSG00000033998', u'ENSMUSG00000079056', u'ENSMUSG00000042604', u'ENSMUSG00000028631', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000043673', u'ENSMUSG00000063142', u'ENSMUSG00000037610', u'ENSMUSG00000013495', u'ENSMUSG00000040896', u'ENSMUSG00000047959', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000059742', u'ENSMUSG00000028051', u'ENSMUSG00000058740', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000028420', u'ENSMUSG00000034402', u'ENSMUSG00000045404', u'ENSMUSG00000054934', u'ENSMUSG00000030249', u'ENSMUSG00000029088', u'ENSMUSG00000092083', u'ENSMUSG00000053519', u'ENSMUSG00000058248', u'ENSMUSG00000040136', u'ENSMUSG00000049265', u'ENSMUSG00000052726', u'ENSMUSG00000045053', u'ENSMUSG00000016346', u'ENSMUSG00000036760', u'ENSMUSG00000004655', u'ENSMUSG00000051726', u'ENSMUSG00000031791', u'ENSMUSG00000020331', u'ENSMUSG00000037624', u'ENSMUSG00000060882', u'ENSMUSG00000044708']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005272', NS='MF', enrichment='p', name='sodium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020331']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000019194', u'ENSMUSG00000020704', u'ENSMUSG00000021730', u'ENSMUSG00000033998', u'ENSMUSG00000034810', u'ENSMUSG00000023017', u'ENSMUSG00000028051', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000009292', u'ENSMUSG00000046480', u'ENSMUSG00000000197', u'ENSMUSG00000075316', u'ENSMUSG00000030340', u'ENSMUSG00000049281', u'ENSMUSG00000023033', u'ENSMUSG00000020331', u'ENSMUSG00000033007']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005289', NS='MF', enrichment='e', name='high-affinity arginine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031596', u'ENSMUSG00000021265']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005290', NS='MF', enrichment='e', name='L-histidine transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000029416']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000029416', u'ENSMUSG00000036534']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005292', NS='MF', enrichment='e', name='high-affinity lysine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031596', u'ENSMUSG00000021265']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005308', NS='MF', enrichment='e', name='creatine transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000019558', u'ENSMUSG00000009378']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019558', u'ENSMUSG00000009378']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005309', NS='MF', enrichment='e', name='creatine:sodium symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000019558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000019558']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005310', NS='MF', enrichment='e', name='dicarboxylic acid transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018459']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018459']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005312', 'GO:0015365'])),
    NtGoeaResults(GO='GO:0005313', NS='MF', enrichment='e', name='L-glutamate transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027010', u'ENSMUSG00000024935', u'ENSMUSG00000005089', u'ENSMUSG00000005360', u'ENSMUSG00000005357', u'ENSMUSG00000015112', u'ENSMUSG00000030500', u'ENSMUSG00000019935', u'ENSMUSG00000019082', u'ENSMUSG00000036534']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005314', NS='MF', enrichment='e', name='high-affinity glutamate transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000004902', u'ENSMUSG00000005089', u'ENSMUSG00000005360', u'ENSMUSG00000005357', u'ENSMUSG00000019082', u'ENSMUSG00000024935']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005315', NS='MF', enrichment='e', name='inorganic phosphate transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027397']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000022265', u'ENSMUSG00000027397', u'ENSMUSG00000037656']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005317'])),
    NtGoeaResults(GO='GO:0005316', NS='MF', enrichment='e', name='high-affinity inorganic phosphate:sodium symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027397']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027397']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005319', NS='MF', enrichment='e', name='lipid transporter activity', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000017754', u'ENSMUSG00000024413']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000052395', u'ENSMUSG00000028158', u'ENSMUSG00000002985', u'ENSMUSG00000017754', u'ENSMUSG00000039529', u'ENSMUSG00000024413']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005328', NS='MF', enrichment='e', name='neurotransmitter:sodium symporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000019558']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000030096', u'ENSMUSG00000030307', u'ENSMUSG00000027894', u'ENSMUSG00000052026', u'ENSMUSG00000036814', u'ENSMUSG00000028542', u'ENSMUSG00000025243', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000019558', u'ENSMUSG00000019894']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005332', NS='MF', enrichment='e', name='gamma-aminobutyric acid:sodium symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030310']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000030307', u'ENSMUSG00000030310']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005337', NS='MF', enrichment='e', name='nucleoside transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020100']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020100', u'ENSMUSG00000023942', u'ENSMUSG00000024891', u'ENSMUSG00000050822']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005343', NS='MF', enrichment='e', name='organic acid:sodium symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018459']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000018459', u'ENSMUSG00000020805']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005355', NS='MF', enrichment='e', name='glucose transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018566', u'ENSMUSG00000028645']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000005107', u'ENSMUSG00000059149', u'ENSMUSG00000039838', u'ENSMUSG00000036067', u'ENSMUSG00000026791', u'ENSMUSG00000018566', u'ENSMUSG00000037490', u'ENSMUSG00000036298', u'ENSMUSG00000028976', u'ENSMUSG00000003153', u'ENSMUSG00000028645']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015579'])),
    NtGoeaResults(GO='GO:0005360', NS='MF', enrichment='e', name='insulin-responsive hydrogen:glucose symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018566']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018566']), study_n=1397, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005372', NS='MF', enrichment='e', name='water transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000059336']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059336', u'ENSMUSG00000004655']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005375', NS='MF', enrichment='e', name='copper ion transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048497']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000018585', u'ENSMUSG00000006567', u'ENSMUSG00000033792', u'ENSMUSG00000066150', u'ENSMUSG00000048497']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005380', 'GO:0015088', 'GO:0005379', 'GO:0005378'])),
    NtGoeaResults(GO='GO:0005384', NS='MF', enrichment='e', name='manganese ion transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000048497']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000022094', u'ENSMUSG00000048497', u'ENSMUSG00000009292', u'ENSMUSG00000026177']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005385', NS='MF', enrichment='p', name='zinc ion transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036949']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000002105', u'ENSMUSG00000063354', u'ENSMUSG00000025986', u'ENSMUSG00000037434', u'ENSMUSG00000026614', u'ENSMUSG00000024327', u'ENSMUSG00000024270', u'ENSMUSG00000052310', u'ENSMUSG00000024069', u'ENSMUSG00000072572', u'ENSMUSG00000046822', u'ENSMUSG00000021629', u'ENSMUSG00000054414', u'ENSMUSG00000005802', u'ENSMUSG00000029151', u'ENSMUSG00000022094', u'ENSMUSG00000036949', u'ENSMUSG00000041654', u'ENSMUSG00000053897']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005388', NS='MF', enrichment='e', name='calcium-transporting ATPase activity', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=13, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000048939', u'ENSMUSG00000038094', u'ENSMUSG00000027712']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000026463', u'ENSMUSG00000036622', u'ENSMUSG00000019943', u'ENSMUSG00000032570', u'ENSMUSG00000031376', u'ENSMUSG00000027712', u'ENSMUSG00000022533', u'ENSMUSG00000038094', u'ENSMUSG00000020788', u'ENSMUSG00000031862', u'ENSMUSG00000029467', u'ENSMUSG00000048939']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005391', NS='MF', enrichment='e', name='sodium:potassium-exchanging ATPase activity', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=14, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412', u'ENSMUSG00000007097']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000040907', u'ENSMUSG00000032412', u'ENSMUSG00000022742', u'ENSMUSG00000041329', u'ENSMUSG00000033161', u'ENSMUSG00000007097']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005432', NS='MF', enrichment='e', name='calcium:sodium antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032754']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035694', u'ENSMUSG00000079055', u'ENSMUSG00000032754', u'ENSMUSG00000030376', u'ENSMUSG00000054640', u'ENSMUSG00000041771']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005484', NS='MF', enrichment='p', name='SNAP receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.7692547200484084, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000050732']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000021124', u'ENSMUSG00000061536', u'ENSMUSG00000030337', u'ENSMUSG00000029125', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000068206', u'ENSMUSG00000025484', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000026470', u'ENSMUSG00000026696', u'ENSMUSG00000024191', u'ENSMUSG00000034473', u'ENSMUSG00000027273', u'ENSMUSG00000024983', u'ENSMUSG00000027522', u'ENSMUSG00000061455', u'ENSMUSG00000020894', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000029428', u'ENSMUSG00000010110', u'ENSMUSG00000028879', u'ENSMUSG00000027879', u'ENSMUSG00000020903', u'ENSMUSG00000009894', u'ENSMUSG00000041488', u'ENSMUSG00000020946', u'ENSMUSG00000022765']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005485', 'GO:0005486'])),
    NtGoeaResults(GO='GO:0005496', NS='MF', enrichment='e', name='steroid binding', ratio_in_study=(4, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.15570952525328505, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032278', u'ENSMUSG00000041423', u'ENSMUSG00000025931', u'ENSMUSG00000020053']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000025931', u'ENSMUSG00000026610', u'ENSMUSG00000006373', u'ENSMUSG00000016194', u'ENSMUSG00000041423', u'ENSMUSG00000037348', u'ENSMUSG00000053647', u'ENSMUSG00000058135', u'ENSMUSG00000021255', u'ENSMUSG00000049940', u'ENSMUSG00000022956', u'ENSMUSG00000031618', u'ENSMUSG00000024431', u'ENSMUSG00000019768', u'ENSMUSG00000064225', u'ENSMUSG00000024955', u'ENSMUSG00000032278', u'ENSMUSG00000031870', u'ENSMUSG00000046532', u'ENSMUSG00000025260']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005501', NS='MF', enrichment='e', name='retinoid binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000046402']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000046402', u'ENSMUSG00000024990', u'ENSMUSG00000015090']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005502', NS='MF', enrichment='e', name='11-cis retinal binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039194']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039194']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005504', NS='MF', enrichment='e', name='fatty acid binding', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028138', u'ENSMUSG00000020777']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000022555', u'ENSMUSG00000037062', u'ENSMUSG00000019874', u'ENSMUSG00000028138', u'ENSMUSG00000020777', u'ENSMUSG00000015090', u'ENSMUSG00000029098', u'ENSMUSG00000025132', u'ENSMUSG00000027533', u'ENSMUSG00000020857', u'ENSMUSG00000028773']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005506', NS='MF', enrichment='e', name='iron ion binding', ratio_in_study=(14, 1397), ratio_in_pop=(72, 13836), p_uncorrected=0.016140969770289438, depth=6, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000033579', u'ENSMUSG00000024087', u'ENSMUSG00000079057', u'ENSMUSG00000050708', u'ENSMUSG00000038168', u'ENSMUSG00000029925', u'ENSMUSG00000026170', u'ENSMUSG00000063558', u'ENSMUSG00000024661', u'ENSMUSG00000052914', u'ENSMUSG00000051048', u'ENSMUSG00000064294', u'ENSMUSG00000049439']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000023191', u'ENSMUSG00000064294', u'ENSMUSG00000001467', u'ENSMUSG00000024292', u'ENSMUSG00000021241', u'ENSMUSG00000039519', u'ENSMUSG00000032374', u'ENSMUSG00000037071', u'ENSMUSG00000064254', u'ENSMUSG00000050103', u'ENSMUSG00000063415', u'ENSMUSG00000063558', u'ENSMUSG00000064351', u'ENSMUSG00000028641', u'ENSMUSG00000051048', u'ENSMUSG00000046791', u'ENSMUSG00000029361', u'ENSMUSG00000022477', u'ENSMUSG00000033579', u'ENSMUSG00000032018', u'ENSMUSG00000079057', u'ENSMUSG00000020810', u'ENSMUSG00000050708', u'ENSMUSG00000025169', u'ENSMUSG00000058355', u'ENSMUSG00000027983', u'ENSMUSG00000025899', u'ENSMUSG00000023030', u'ENSMUSG00000050370', u'ENSMUSG00000018906', u'ENSMUSG00000029925', u'ENSMUSG00000039753', u'ENSMUSG00000003814', u'ENSMUSG00000024661', u'ENSMUSG00000058709', u'ENSMUSG00000052914', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000049439', u'ENSMUSG00000024066', u'ENSMUSG00000021259', u'ENSMUSG00000029993', u'ENSMUSG00000026833', u'ENSMUSG00000032807', u'ENSMUSG00000038168', u'ENSMUSG00000031604', u'ENSMUSG00000028978', u'ENSMUSG00000019055', u'ENSMUSG00000023707', u'ENSMUSG00000032051', u'ENSMUSG00000042599', u'ENSMUSG00000031987', u'ENSMUSG00000033009', u'ENSMUSG00000047155', u'ENSMUSG00000036450', u'ENSMUSG00000033022', u'ENSMUSG00000024087', u'ENSMUSG00000041229', u'ENSMUSG00000033308', u'ENSMUSG00000056962', u'ENSMUSG00000048495', u'ENSMUSG00000037710', u'ENSMUSG00000047146', u'ENSMUSG00000019916', u'ENSMUSG00000024588', u'ENSMUSG00000035105', u'ENSMUSG00000004846', u'ENSMUSG00000006675', u'ENSMUSG00000026170', u'ENSMUSG00000038025', u'ENSMUSG00000025825', u'ENSMUSG00000053470']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005507', NS='MF', enrichment='e', name='copper ion binding', ratio_in_study=(6, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.271997619309224, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024529', u'ENSMUSG00000003617', u'ENSMUSG00000042312', u'ENSMUSG00000031209', u'ENSMUSG00000072941', u'ENSMUSG00000031765']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000091780', u'ENSMUSG00000020000', u'ENSMUSG00000029470', u'ENSMUSG00000042312', u'ENSMUSG00000059552', u'ENSMUSG00000031209', u'ENSMUSG00000046516', u'ENSMUSG00000026335', u'ENSMUSG00000051355', u'ENSMUSG00000000693', u'ENSMUSG00000003617', u'ENSMUSG00000024194', u'ENSMUSG00000026579', u'ENSMUSG00000034220', u'ENSMUSG00000023030', u'ENSMUSG00000032334', u'ENSMUSG00000034205', u'ENSMUSG00000028964', u'ENSMUSG00000034108', u'ENSMUSG00000033792', u'ENSMUSG00000078651', u'ENSMUSG00000072941', u'ENSMUSG00000079037', u'ENSMUSG00000072115', u'ENSMUSG00000020544', u'ENSMUSG00000064354', u'ENSMUSG00000006567', u'ENSMUSG00000027399', u'ENSMUSG00000031196', u'ENSMUSG00000022982', u'ENSMUSG00000031765', u'ENSMUSG00000024529', u'ENSMUSG00000044350', u'ENSMUSG00000025193', u'ENSMUSG00000027597', u'ENSMUSG00000025889', u'ENSMUSG00000018585', u'ENSMUSG00000041926']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005509', NS='MF', enrichment='e', name='calcium ion binding', ratio_in_study=(73, 1397), ratio_in_pop=(393, 13836), p_uncorrected=2.3824002911243097e-07, depth=5, study_count=73, p_sm_bonferroni=0.0037417978972398408, p_fdr_bh=8.701855574976374e-05, study_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000022912', u'ENSMUSG00000028369', u'ENSMUSG00000019539', u'ENSMUSG00000037820', u'ENSMUSG00000029994', u'ENSMUSG00000038521', u'ENSMUSG00000006369', u'ENSMUSG00000020368', u'ENSMUSG00000027253', u'ENSMUSG00000032320', u'ENSMUSG00000057751', u'ENSMUSG00000042644', u'ENSMUSG00000042312', u'ENSMUSG00000004892', u'ENSMUSG00000060126', u'ENSMUSG00000005397', u'ENSMUSG00000027712', u'ENSMUSG00000029309', u'ENSMUSG00000028207', u'ENSMUSG00000059898', u'ENSMUSG00000003161', u'ENSMUSG00000030287', u'ENSMUSG00000029446', u'ENSMUSG00000029484', u'ENSMUSG00000047793', u'ENSMUSG00000029781', u'ENSMUSG00000001864', u'ENSMUSG00000004730', u'ENSMUSG00000001025', u'ENSMUSG00000037306', u'ENSMUSG00000005716', u'ENSMUSG00000074743', u'ENSMUSG00000034462', u'ENSMUSG00000023885', u'ENSMUSG00000029767', u'ENSMUSG00000039167', u'ENSMUSG00000022816', u'ENSMUSG00000001555', u'ENSMUSG00000016028', u'ENSMUSG00000021136', u'ENSMUSG00000050840', u'ENSMUSG00000025575', u'ENSMUSG00000075254', u'ENSMUSG00000067818', u'ENSMUSG00000021702', u'ENSMUSG00000074364', u'ENSMUSG00000049493', u'ENSMUSG00000024940', u'ENSMUSG00000012819', u'ENSMUSG00000024909', u'ENSMUSG00000005973', u'ENSMUSG00000027293', u'ENSMUSG00000031451', u'ENSMUSG00000044080', u'ENSMUSG00000024960', u'ENSMUSG00000026879', u'ENSMUSG00000027878', u'ENSMUSG00000032369', u'ENSMUSG00000029919', u'ENSMUSG00000032231', u'ENSMUSG00000040152', u'ENSMUSG00000020467', u'ENSMUSG00000028927', u'ENSMUSG00000033208', u'ENSMUSG00000030428', u'ENSMUSG00000031871', u'ENSMUSG00000026923', u'ENSMUSG00000026173', u'ENSMUSG00000021614', u'ENSMUSG00000069170', u'ENSMUSG00000026509', u'ENSMUSG00000014776']), pop_n=13836, pop_count=393, pop_items=set([u'ENSMUSG00000026495', u'ENSMUSG00000066842', u'ENSMUSG00000063260', u'ENSMUSG00000058626', u'ENSMUSG00000027386', u'ENSMUSG00000055172', u'ENSMUSG00000004892', u'ENSMUSG00000027849', u'ENSMUSG00000030592', u'ENSMUSG00000023885', u'ENSMUSG00000023886', u'ENSMUSG00000003402', u'ENSMUSG00000016995', u'ENSMUSG00000074364', u'ENSMUSG00000021567', u'ENSMUSG00000022098', u'ENSMUSG00000055670', u'ENSMUSG00000039824', u'ENSMUSG00000031347', u'ENSMUSG00000053519', u'ENSMUSG00000040152', u'ENSMUSG00000019854', u'ENSMUSG00000021814', u'ENSMUSG00000021816', u'ENSMUSG00000002308', u'ENSMUSG00000022912', u'ENSMUSG00000030110', u'ENSMUSG00000020368', u'ENSMUSG00000062661', u'ENSMUSG00000001323', u'ENSMUSG00000015468', u'ENSMUSG00000026335', u'ENSMUSG00000032246', u'ENSMUSG00000001175', u'ENSMUSG00000039478', u'ENSMUSG00000048895', u'ENSMUSG00000026726', u'ENSMUSG00000024909', u'ENSMUSG00000057378', u'ENSMUSG00000054453', u'ENSMUSG00000001870', u'ENSMUSG00000054459', u'ENSMUSG00000022861', u'ENSMUSG00000031558', u'ENSMUSG00000069170', u'ENSMUSG00000045912', u'ENSMUSG00000059898', u'ENSMUSG00000035864', u'ENSMUSG00000042644', u'ENSMUSG00000046093', u'ENSMUSG00000074743', u'ENSMUSG00000049252', u'ENSMUSG00000028373', u'ENSMUSG00000030538', u'ENSMUSG00000068115', u'ENSMUSG00000047428', u'ENSMUSG00000025370', u'ENSMUSG00000015112', u'ENSMUSG00000031837', u'ENSMUSG00000026509', u'ENSMUSG00000021537', u'ENSMUSG00000028207', u'ENSMUSG00000037820', u'ENSMUSG00000024397', u'ENSMUSG00000051323', u'ENSMUSG00000029076', u'ENSMUSG00000040061', u'ENSMUSG00000036062', u'ENSMUSG00000043019', u'ENSMUSG00000058420', u'ENSMUSG00000024150', u'ENSMUSG00000061601', u'ENSMUSG00000005973', u'ENSMUSG00000032946', u'ENSMUSG00000002808', u'ENSMUSG00000026879', u'ENSMUSG00000029919', u'ENSMUSG00000032231', u'ENSMUSG00000034098', u'ENSMUSG00000025473', u'ENSMUSG00000079056', u'ENSMUSG00000024304', u'ENSMUSG00000025575', u'ENSMUSG00000038146', u'ENSMUSG00000040249', u'ENSMUSG00000036438', u'ENSMUSG00000016918', u'ENSMUSG00000025357', u'ENSMUSG00000050989', u'ENSMUSG00000003161', u'ENSMUSG00000028613', u'ENSMUSG00000027171', u'ENSMUSG00000029359', u'ENSMUSG00000027276', u'ENSMUSG00000034488', u'ENSMUSG00000034891', u'ENSMUSG00000004110', u'ENSMUSG00000021068', u'ENSMUSG00000004113', u'ENSMUSG00000006675', u'ENSMUSG00000054808', u'ENSMUSG00000027010', u'ENSMUSG00000046743', u'ENSMUSG00000045039', u'ENSMUSG00000018340', u'ENSMUSG00000045031', u'ENSMUSG00000027878', u'ENSMUSG00000023272', u'ENSMUSG00000028927', u'ENSMUSG00000027712', u'ENSMUSG00000021614', u'ENSMUSG00000023473', u'ENSMUSG00000002413', u'ENSMUSG00000031871', u'ENSMUSG00000030279', u'ENSMUSG00000021576', u'ENSMUSG00000041936', u'ENSMUSG00000059674', u'ENSMUSG00000030287', u'ENSMUSG00000030284', u'ENSMUSG00000044912', u'ENSMUSG00000018593', u'ENSMUSG00000021806', u'ENSMUSG00000021803', u'ENSMUSG00000017686', u'ENSMUSG00000030302', u'ENSMUSG00000001794', u'ENSMUSG00000063600', u'ENSMUSG00000027435', u'ENSMUSG00000022637', u'ENSMUSG00000036095', u'ENSMUSG00000053166', u'ENSMUSG00000032570', u'ENSMUSG00000021973', u'ENSMUSG00000090841', u'ENSMUSG00000024754', u'ENSMUSG00000026921', u'ENSMUSG00000026923', u'ENSMUSG00000010660', u'ENSMUSG00000019539', u'ENSMUSG00000040322', u'ENSMUSG00000028785', u'ENSMUSG00000057751', u'ENSMUSG00000030659', u'ENSMUSG00000005397', u'ENSMUSG00000009075', u'ENSMUSG00000022441', u'ENSMUSG00000034593', u'ENSMUSG00000021596', u'ENSMUSG00000029781', u'ENSMUSG00000028860', u'ENSMUSG00000001864', u'ENSMUSG00000046329', u'ENSMUSG00000025221', u'ENSMUSG00000014077', u'ENSMUSG00000027506', u'ENSMUSG00000050944', u'ENSMUSG00000027293', u'ENSMUSG00000027188', u'ENSMUSG00000027220', u'ENSMUSG00000027347', u'ENSMUSG00000051747', u'ENSMUSG00000048347', u'ENSMUSG00000051627', u'ENSMUSG00000028047', u'ENSMUSG00000028369', u'ENSMUSG00000040998', u'ENSMUSG00000055409', u'ENSMUSG00000040855', u'ENSMUSG00000029767', u'ENSMUSG00000035403', u'ENSMUSG00000004730', u'ENSMUSG00000042473', u'ENSMUSG00000030824', u'ENSMUSG00000053626', u'ENSMUSG00000022620', u'ENSMUSG00000040452', u'ENSMUSG00000003814', u'ENSMUSG00000029994', u'ENSMUSG00000024065', u'ENSMUSG00000068740', u'ENSMUSG00000031661', u'ENSMUSG00000073791', u'ENSMUSG00000078622', u'ENSMUSG00000067818', u'ENSMUSG00000004961', u'ENSMUSG00000071379', u'ENSMUSG00000019370', u'ENSMUSG00000021186', u'ENSMUSG00000048827', u'ENSMUSG00000026312', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000002885', u'ENSMUSG00000037493', u'ENSMUSG00000026819', u'ENSMUSG00000030218', u'ENSMUSG00000044043', u'ENSMUSG00000029446', u'ENSMUSG00000036422', u'ENSMUSG00000024960', u'ENSMUSG00000006800', u'ENSMUSG00000051678', u'ENSMUSG00000028749', u'ENSMUSG00000030616', u'ENSMUSG00000051177', u'ENSMUSG00000041771', u'ENSMUSG00000021136', u'ENSMUSG00000037996', u'ENSMUSG00000009292', u'ENSMUSG00000028552', u'ENSMUSG00000039676', u'ENSMUSG00000020848', u'ENSMUSG00000037306', u'ENSMUSG00000034342', u'ENSMUSG00000025733', u'ENSMUSG00000035683', u'ENSMUSG00000027314', u'ENSMUSG00000052613', u'ENSMUSG00000021608', u'ENSMUSG00000040659', u'ENSMUSG00000050840', u'ENSMUSG00000015143', u'ENSMUSG00000016028', u'ENSMUSG00000064080', u'ENSMUSG00000074264', u'ENSMUSG00000038074', u'ENSMUSG00000008763', u'ENSMUSG00000006276', u'ENSMUSG00000001555', u'ENSMUSG00000024109', u'ENSMUSG00000031709', u'ENSMUSG00000050505', u'ENSMUSG00000035064', u'ENSMUSG00000000303', u'ENSMUSG00000032369', u'ENSMUSG00000000305', u'ENSMUSG00000042401', u'ENSMUSG00000026131', u'ENSMUSG00000041959', u'ENSMUSG00000052374', u'ENSMUSG00000020640', u'ENSMUSG00000056481', u'ENSMUSG00000038677', u'ENSMUSG00000036766', u'ENSMUSG00000017692', u'ENSMUSG00000074505', u'ENSMUSG00000021998', u'ENSMUSG00000033361', u'ENSMUSG00000049493', u'ENSMUSG00000026452', u'ENSMUSG00000047793', u'ENSMUSG00000051359', u'ENSMUSG00000021866', u'ENSMUSG00000036644', u'ENSMUSG00000022324', u'ENSMUSG00000022321', u'ENSMUSG00000024743', u'ENSMUSG00000056220', u'ENSMUSG00000056222', u'ENSMUSG00000058297', u'ENSMUSG00000020467', u'ENSMUSG00000028779', u'ENSMUSG00000022454', u'ENSMUSG00000044080', u'ENSMUSG00000046318', u'ENSMUSG00000025889', u'ENSMUSG00000033208', u'ENSMUSG00000036264', u'ENSMUSG00000057738', u'ENSMUSG00000037605', u'ENSMUSG00000033192', u'ENSMUSG00000020891', u'ENSMUSG00000036834', u'ENSMUSG00000025393', u'ENSMUSG00000016200', u'ENSMUSG00000039167', u'ENSMUSG00000016933', u'ENSMUSG00000038521', u'ENSMUSG00000029471', u'ENSMUSG00000036510', u'ENSMUSG00000034868', u'ENSMUSG00000016382', u'ENSMUSG00000024924', u'ENSMUSG00000029484', u'ENSMUSG00000041193', u'ENSMUSG00000056755', u'ENSMUSG00000001025', u'ENSMUSG00000034462', u'ENSMUSG00000062542', u'ENSMUSG00000040856', u'ENSMUSG00000021702', u'ENSMUSG00000030102', u'ENSMUSG00000030104', u'ENSMUSG00000031451', u'ENSMUSG00000027999', u'ENSMUSG00000075254', u'ENSMUSG00000030428', u'ENSMUSG00000027070', u'ENSMUSG00000026173', u'ENSMUSG00000032320', u'ENSMUSG00000014773', u'ENSMUSG00000014776', u'ENSMUSG00000028222', u'ENSMUSG00000025854', u'ENSMUSG00000017639', u'ENSMUSG00000062591', u'ENSMUSG00000029055', u'ENSMUSG00000040488', u'ENSMUSG00000002799', u'ENSMUSG00000031673', u'ENSMUSG00000042286', u'ENSMUSG00000020111', u'ENSMUSG00000033953', u'ENSMUSG00000063873', u'ENSMUSG00000090223', u'ENSMUSG00000031841', u'ENSMUSG00000029608', u'ENSMUSG00000026959', u'ENSMUSG00000026893', u'ENSMUSG00000024772', u'ENSMUSG00000037892', u'ENSMUSG00000003746', u'ENSMUSG00000054162', u'ENSMUSG00000026827', u'ENSMUSG00000022425', u'ENSMUSG00000028649', u'ENSMUSG00000060126', u'ENSMUSG00000029309', u'ENSMUSG00000027489', u'ENSMUSG00000036707', u'ENSMUSG00000030607', u'ENSMUSG00000024598', u'ENSMUSG00000036862', u'ENSMUSG00000037098', u'ENSMUSG00000074643', u'ENSMUSG00000027253', u'ENSMUSG00000062372', u'ENSMUSG00000032776', u'ENSMUSG00000049303', u'ENSMUSG00000029544', u'ENSMUSG00000025020', u'ENSMUSG00000041809', u'ENSMUSG00000037370', u'ENSMUSG00000068263', u'ENSMUSG00000035694', u'ENSMUSG00000033788', u'ENSMUSG00000026234', u'ENSMUSG00000012819', u'ENSMUSG00000042961', u'ENSMUSG00000006369', u'ENSMUSG00000042312', u'ENSMUSG00000005716', u'ENSMUSG00000040536', u'ENSMUSG00000002190', u'ENSMUSG00000052301', u'ENSMUSG00000036646', u'ENSMUSG00000045876', u'ENSMUSG00000008153', u'ENSMUSG00000039385', u'ENSMUSG00000074457', u'ENSMUSG00000021313', u'ENSMUSG00000022887', u'ENSMUSG00000032193', u'ENSMUSG00000026994', u'ENSMUSG00000029161', u'ENSMUSG00000029088', u'ENSMUSG00000056427', u'ENSMUSG00000016763', u'ENSMUSG00000032452', u'ENSMUSG00000002341', u'ENSMUSG00000060371', u'ENSMUSG00000044393', u'ENSMUSG00000068617', u'ENSMUSG00000035311', u'ENSMUSG00000028763', u'ENSMUSG00000003657', u'ENSMUSG00000026255', u'ENSMUSG00000054423', u'ENSMUSG00000079110', u'ENSMUSG00000022957', u'ENSMUSG00000022952', u'ENSMUSG00000022816', u'ENSMUSG00000049225', u'ENSMUSG00000029467', u'ENSMUSG00000039156', u'ENSMUSG00000024940', u'ENSMUSG00000024942', u'ENSMUSG00000024261', u'ENSMUSG00000030987', u'ENSMUSG00000030731', u'ENSMUSG00000027204', u'ENSMUSG00000021171']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005515', NS='MF', enrichment='e', name='protein binding', ratio_in_study=(471, 1397), ratio_in_pop=(3772, 13836), p_uncorrected=2.3113554236872087e-08, depth=2, study_count=471, p_sm_bonferroni=0.00036302148284431297, p_fdr_bh=1.134442133888478e-05, study_items=set([u'ENSMUSG00000048100', u'ENSMUSG00000005615', u'ENSMUSG00000027381', u'ENSMUSG00000005610', u'ENSMUSG00000030111', u'ENSMUSG00000001025', u'ENSMUSG00000037242', u'ENSMUSG00000034957', u'ENSMUSG00000038393', u'ENSMUSG00000030849', u'ENSMUSG00000055553', u'ENSMUSG00000050708', u'ENSMUSG00000030844', u'ENSMUSG00000030847', u'ENSMUSG00000004054', u'ENSMUSG00000050315', u'ENSMUSG00000042453', u'ENSMUSG00000023885', u'ENSMUSG00000020611', u'ENSMUSG00000024048', u'ENSMUSG00000042745', u'ENSMUSG00000024164', u'ENSMUSG00000030203', u'ENSMUSG00000037815', u'ENSMUSG00000074364', u'ENSMUSG00000015340', u'ENSMUSG00000021215', u'ENSMUSG00000022091', u'ENSMUSG00000040152', u'ENSMUSG00000032796', u'ENSMUSG00000020101', u'ENSMUSG00000026421', u'ENSMUSG00000032412', u'ENSMUSG00000060843', u'ENSMUSG00000026424', u'ENSMUSG00000026380', u'ENSMUSG00000026383', u'ENSMUSG00000031165', u'ENSMUSG00000020368', u'ENSMUSG00000020538', u'ENSMUSG00000002812', u'ENSMUSG00000062312', u'ENSMUSG00000025239', u'ENSMUSG00000032562', u'ENSMUSG00000024197', u'ENSMUSG00000019820', u'ENSMUSG00000006386', u'ENSMUSG00000001270', u'ENSMUSG00000034101', u'ENSMUSG00000023022', u'ENSMUSG00000031015', u'ENSMUSG00000026728', u'ENSMUSG00000021948', u'ENSMUSG00000046240', u'ENSMUSG00000043733', u'ENSMUSG00000078942', u'ENSMUSG00000078945', u'ENSMUSG00000020766', u'ENSMUSG00000024610', u'ENSMUSG00000068220', u'ENSMUSG00000024222', u'ENSMUSG00000041556', u'ENSMUSG00000037196', u'ENSMUSG00000074637', u'ENSMUSG00000024998', u'ENSMUSG00000052384', u'ENSMUSG00000020715', u'ENSMUSG00000039105', u'ENSMUSG00000020717', u'ENSMUSG00000030796', u'ENSMUSG00000022365', u'ENSMUSG00000036560', u'ENSMUSG00000047407', u'ENSMUSG00000020919', u'ENSMUSG00000028150', u'ENSMUSG00000030701', u'ENSMUSG00000045962', u'ENSMUSG00000030064', u'ENSMUSG00000042644', u'ENSMUSG00000026208', u'ENSMUSG00000013076', u'ENSMUSG00000027339', u'ENSMUSG00000033904', u'ENSMUSG00000017009', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000075415', u'ENSMUSG00000028273', u'ENSMUSG00000030536', u'ENSMUSG00000004637', u'ENSMUSG00000059182', u'ENSMUSG00000032698', u'ENSMUSG00000007872', u'ENSMUSG00000031425', u'ENSMUSG00000022125', u'ENSMUSG00000050953', u'ENSMUSG00000018567', u'ENSMUSG00000032060', u'ENSMUSG00000014791', u'ENSMUSG00000022122', u'ENSMUSG00000030339', u'ENSMUSG00000028207', u'ENSMUSG00000021366', u'ENSMUSG00000018566', u'ENSMUSG00000021365', u'ENSMUSG00000044708', u'ENSMUSG00000022893', u'ENSMUSG00000045382', u'ENSMUSG00000036192', u'ENSMUSG00000026473', u'ENSMUSG00000032440', u'ENSMUSG00000002985', u'ENSMUSG00000063856', u'ENSMUSG00000021846', u'ENSMUSG00000001506', u'ENSMUSG00000022678', u'ENSMUSG00000026879', u'ENSMUSG00000032231', u'ENSMUSG00000029915', u'ENSMUSG00000032238', u'ENSMUSG00000029675', u'ENSMUSG00000022272', u'ENSMUSG00000022051', u'ENSMUSG00000024302', u'ENSMUSG00000025902', u'ENSMUSG00000028859', u'ENSMUSG00000007655', u'ENSMUSG00000037625', u'ENSMUSG00000008035', u'ENSMUSG00000042594', u'ENSMUSG00000044033', u'ENSMUSG00000026656', u'ENSMUSG00000044037', u'ENSMUSG00000026923', u'ENSMUSG00000033400', u'ENSMUSG00000029455', u'ENSMUSG00000025352', u'ENSMUSG00000025351', u'ENSMUSG00000036585', u'ENSMUSG00000033016', u'ENSMUSG00000003161', u'ENSMUSG00000029163', u'ENSMUSG00000001761', u'ENSMUSG00000025612', u'ENSMUSG00000033083', u'ENSMUSG00000032523', u'ENSMUSG00000037523', u'ENSMUSG00000028583', u'ENSMUSG00000021069', u'ENSMUSG00000070509', u'ENSMUSG00000060477', u'ENSMUSG00000038612', u'ENSMUSG00000040093', u'ENSMUSG00000032714', u'ENSMUSG00000006369', u'ENSMUSG00000034930', u'ENSMUSG00000030579', u'ENSMUSG00000016534', u'ENSMUSG00000030577', u'ENSMUSG00000027878', u'ENSMUSG00000068335', u'ENSMUSG00000000567', u'ENSMUSG00000037411', u'ENSMUSG00000042116', u'ENSMUSG00000027712', u'ENSMUSG00000060601', u'ENSMUSG00000002147', u'ENSMUSG00000021477', u'ENSMUSG00000030272', u'ENSMUSG00000031483', u'ENSMUSG00000031714', u'ENSMUSG00000030287', u'ENSMUSG00000041417', u'ENSMUSG00000022150', u'ENSMUSG00000042349', u'ENSMUSG00000021775', u'ENSMUSG00000022018', u'ENSMUSG00000020053', u'ENSMUSG00000015243', u'ENSMUSG00000075254', u'ENSMUSG00000000708', u'ENSMUSG00000020357', u'ENSMUSG00000002365', u'ENSMUSG00000033306', u'ENSMUSG00000054693', u'ENSMUSG00000029810', u'ENSMUSG00000037706', u'ENSMUSG00000052062', u'ENSMUSG00000031026', u'ENSMUSG00000003031', u'ENSMUSG00000036478', u'ENSMUSG00000029710', u'ENSMUSG00000005397', u'ENSMUSG00000028868', u'ENSMUSG00000024620', u'ENSMUSG00000028864', u'ENSMUSG00000033577', u'ENSMUSG00000021025', u'ENSMUSG00000074622', u'ENSMUSG00000052397', u'ENSMUSG00000023008', u'ENSMUSG00000039701', u'ENSMUSG00000027293', u'ENSMUSG00000025006', u'ENSMUSG00000022781', u'ENSMUSG00000030717', u'ENSMUSG00000001039', u'ENSMUSG00000015755', u'ENSMUSG00000041731', u'ENSMUSG00000015750', u'ENSMUSG00000038495', u'ENSMUSG00000028042', u'ENSMUSG00000026664', u'ENSMUSG00000064373', u'ENSMUSG00000024529', u'ENSMUSG00000035873', u'ENSMUSG00000050335', u'ENSMUSG00000037742', u'ENSMUSG00000092274', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000020774', u'ENSMUSG00000032050', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000024066', u'ENSMUSG00000028214', u'ENSMUSG00000020019', u'ENSMUSG00000022108', u'ENSMUSG00000030342', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000070436', u'ENSMUSG00000052430', u'ENSMUSG00000031328', u'ENSMUSG00000032537', u'ENSMUSG00000026365', u'ENSMUSG00000044786', u'ENSMUSG00000032531', u'ENSMUSG00000025366', u'ENSMUSG00000024143', u'ENSMUSG00000024413', u'ENSMUSG00000022836', u'ENSMUSG00000079641', u'ENSMUSG00000029204', u'ENSMUSG00000026880', u'ENSMUSG00000046352', u'ENSMUSG00000032540', u'ENSMUSG00000026317', u'ENSMUSG00000029101', u'ENSMUSG00000029661', u'ENSMUSG00000036606', u'ENSMUSG00000034659', u'ENSMUSG00000051910', u'ENSMUSG00000076617', u'ENSMUSG00000034652', u'ENSMUSG00000022935', u'ENSMUSG00000026701', u'ENSMUSG00000038451', u'ENSMUSG00000061524', u'ENSMUSG00000029723', u'ENSMUSG00000055371', u'ENSMUSG00000059013', u'ENSMUSG00000020844', u'ENSMUSG00000036887', u'ENSMUSG00000037060', u'ENSMUSG00000025130', u'ENSMUSG00000031565', u'ENSMUSG00000008348', u'ENSMUSG00000048402', u'ENSMUSG00000037016', u'ENSMUSG00000035686', u'ENSMUSG00000028955', u'ENSMUSG00000026227', u'ENSMUSG00000015149', u'ENSMUSG00000035441', u'ENSMUSG00000020734', u'ENSMUSG00000072941', u'ENSMUSG00000020733', u'ENSMUSG00000016028', u'ENSMUSG00000062209', u'ENSMUSG00000027882', u'ENSMUSG00000001555', u'ENSMUSG00000064325', u'ENSMUSG00000001552', u'ENSMUSG00000044583', u'ENSMUSG00000039191', u'ENSMUSG00000031812', u'ENSMUSG00000037902', u'ENSMUSG00000020644', u'ENSMUSG00000020122', u'ENSMUSG00000038679', u'ENSMUSG00000025666', u'ENSMUSG00000031385', u'ENSMUSG00000000732', u'ENSMUSG00000013707', u'ENSMUSG00000062647', u'ENSMUSG00000049493', u'ENSMUSG00000071415', u'ENSMUSG00000026457', u'ENSMUSG00000053158', u'ENSMUSG00000019803', u'ENSMUSG00000039410', u'ENSMUSG00000061665', u'ENSMUSG00000006205', u'ENSMUSG00000027695', u'ENSMUSG00000068290', u'ENSMUSG00000044080', u'ENSMUSG00000057193', u'ENSMUSG00000057329', u'ENSMUSG00000028874', u'ENSMUSG00000022969', u'ENSMUSG00000020333', u'ENSMUSG00000020331', u'ENSMUSG00000025860', u'ENSMUSG00000069170', u'ENSMUSG00000029771', u'ENSMUSG00000029778', u'ENSMUSG00000001930', u'ENSMUSG00000041695', u'ENSMUSG00000033032', u'ENSMUSG00000033039', u'ENSMUSG00000024812', u'ENSMUSG00000046160', u'ENSMUSG00000050732', u'ENSMUSG00000007613', u'ENSMUSG00000030720', u'ENSMUSG00000036580', u'ENSMUSG00000028173', u'ENSMUSG00000020932', u'ENSMUSG00000031447', u'ENSMUSG00000034462', u'ENSMUSG00000057672', u'ENSMUSG00000040613', u'ENSMUSG00000015745', u'ENSMUSG00000021709', u'ENSMUSG00000026480', u'ENSMUSG00000021702', u'ENSMUSG00000058638', u'ENSMUSG00000030101', u'ENSMUSG00000023992', u'ENSMUSG00000030516', u'ENSMUSG00000007097', u'ENSMUSG00000035805', u'ENSMUSG00000004043', u'ENSMUSG00000000346', u'ENSMUSG00000004044', u'ENSMUSG00000026176', u'ENSMUSG00000032320', u'ENSMUSG00000015133', u'ENSMUSG00000026074', u'ENSMUSG00000032737', u'ENSMUSG00000014776', u'ENSMUSG00000015355', u'ENSMUSG00000060586', u'ENSMUSG00000021340', u'ENSMUSG00000053931', u'ENSMUSG00000004591', u'ENSMUSG00000042284', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000021794', u'ENSMUSG00000021823', u'ENSMUSG00000021822', u'ENSMUSG00000026393', u'ENSMUSG00000026395', u'ENSMUSG00000020372', u'ENSMUSG00000022799', u'ENSMUSG00000026303', u'ENSMUSG00000032554', u'ENSMUSG00000036634', u'ENSMUSG00000025511', u'ENSMUSG00000017760', u'ENSMUSG00000020077', u'ENSMUSG00000061436', u'ENSMUSG00000035212', u'ENSMUSG00000044811', u'ENSMUSG00000041390', u'ENSMUSG00000021127', u'ENSMUSG00000015839', u'ENSMUSG00000024696', u'ENSMUSG00000060126', u'ENSMUSG00000024913', u'ENSMUSG00000028645', u'ENSMUSG00000041548', u'ENSMUSG00000021540', u'ENSMUSG00000010095', u'ENSMUSG00000005360', u'ENSMUSG00000036908', u'ENSMUSG00000027253', u'ENSMUSG00000024597', u'ENSMUSG00000042626', u'ENSMUSG00000033777', u'ENSMUSG00000059883', u'ENSMUSG00000060012', u'ENSMUSG00000037072', u'ENSMUSG00000025025', u'ENSMUSG00000028465', u'ENSMUSG00000039646', u'ENSMUSG00000042524', u'ENSMUSG00000031871', u'ENSMUSG00000030894', u'ENSMUSG00000041235', u'ENSMUSG00000021756', u'ENSMUSG00000021754', u'ENSMUSG00000021453', u'ENSMUSG00000030157', u'ENSMUSG00000021457', u'ENSMUSG00000030256', u'ENSMUSG00000026193', u'ENSMUSG00000026285', u'ENSMUSG00000026288', u'ENSMUSG00000053646', u'ENSMUSG00000026697', u'ENSMUSG00000026126', u'ENSMUSG00000022136', u'ENSMUSG00000011148', u'ENSMUSG00000022132', u'ENSMUSG00000022037', u'ENSMUSG00000020154', u'ENSMUSG00000014932', u'ENSMUSG00000019920', u'ENSMUSG00000058818', u'ENSMUSG00000020037', u'ENSMUSG00000022297', u'ENSMUSG00000025809', u'ENSMUSG00000006403', u'ENSMUSG00000071713', u'ENSMUSG00000019978', u'ENSMUSG00000021318', u'ENSMUSG00000051234', u'ENSMUSG00000026466', u'ENSMUSG00000040055', u'ENSMUSG00000049521', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000053024', u'ENSMUSG00000019818', u'ENSMUSG00000022687', u'ENSMUSG00000041112', u'ENSMUSG00000056216', u'ENSMUSG00000020573', u'ENSMUSG00000058325', u'ENSMUSG00000079298', u'ENSMUSG00000034573', u'ENSMUSG00000022261', u'ENSMUSG00000006498', u'ENSMUSG00000075284', u'ENSMUSG00000042870', u'ENSMUSG00000022817', u'ENSMUSG00000022816', u'ENSMUSG00000027111', u'ENSMUSG00000038539', u'ENSMUSG00000019173', u'ENSMUSG00000032633', u'ENSMUSG00000028691', u'ENSMUSG00000033006', u'ENSMUSG00000012819', u'ENSMUSG00000055254', u'ENSMUSG00000027168', u'ENSMUSG00000028603', u'ENSMUSG00000022469', u'ENSMUSG00000034317', u'ENSMUSG00000028163', u'ENSMUSG00000020399', u'ENSMUSG00000041598', u'ENSMUSG00000027200', u'ENSMUSG00000027363', u'ENSMUSG00000028599']), pop_n=13836, pop_count=3772, pop_items=set([u'ENSMUSG00000002017', u'ENSMUSG00000002015', u'ENSMUSG00000040415', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000006005', u'ENSMUSG00000026021', u'ENSMUSG00000018379', u'ENSMUSG00000004897', u'ENSMUSG00000028344', u'ENSMUSG00000004891', u'ENSMUSG00000028434', u'ENSMUSG00000038894', u'ENSMUSG00000031378', u'ENSMUSG00000045005', u'ENSMUSG00000044080', u'ENSMUSG00000034957', u'ENSMUSG00000034403', u'ENSMUSG00000035139', u'ENSMUSG00000032334', u'ENSMUSG00000042453', u'ENSMUSG00000045482', u'ENSMUSG00000023885', u'ENSMUSG00000038550', u'ENSMUSG00000023883', u'ENSMUSG00000056493', u'ENSMUSG00000024048', u'ENSMUSG00000021569', u'ENSMUSG00000021714', u'ENSMUSG00000033862', u'ENSMUSG00000022013', u'ENSMUSG00000028233', u'ENSMUSG00000024042', u'ENSMUSG00000026430', u'ENSMUSG00000074364', u'ENSMUSG00000024045', u'ENSMUSG00000052852', u'ENSMUSG00000043962', u'ENSMUSG00000042487', u'ENSMUSG00000038332', u'ENSMUSG00000058267', u'ENSMUSG00000053581', u'ENSMUSG00000068015', u'ENSMUSG00000002496', u'ENSMUSG00000053693', u'ENSMUSG00000046269', u'ENSMUSG00000032020', u'ENSMUSG00000042292', u'ENSMUSG00000045827', u'ENSMUSG00000032796', u'ENSMUSG00000002307', u'ENSMUSG00000044847', u'ENSMUSG00000041598', u'ENSMUSG00000053453', u'ENSMUSG00000021810', u'ENSMUSG00000028343', u'ENSMUSG00000004947', u'ENSMUSG00000002658', u'ENSMUSG00000021816', u'ENSMUSG00000049630', u'ENSMUSG00000027404', u'ENSMUSG00000041014', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000013858', u'ENSMUSG00000020368', u'ENSMUSG00000015461', u'ENSMUSG00000018209', u'ENSMUSG00000044667', u'ENSMUSG00000024735', u'ENSMUSG00000043895', u'ENSMUSG00000015468', u'ENSMUSG00000034116', u'ENSMUSG00000002279', u'ENSMUSG00000032249', u'ENSMUSG00000019823', u'ENSMUSG00000019820', u'ENSMUSG00000024193', u'ENSMUSG00000021963', u'ENSMUSG00000041417', u'ENSMUSG00000060240', u'ENSMUSG00000001270', u'ENSMUSG00000069539', u'ENSMUSG00000005204', u'ENSMUSG00000090247', u'ENSMUSG00000006958', u'ENSMUSG00000079037', u'ENSMUSG00000035279', u'ENSMUSG00000048285', u'ENSMUSG00000010376', u'ENSMUSG00000066640', u'ENSMUSG00000030662', u'ENSMUSG00000054455', u'ENSMUSG00000036499', u'ENSMUSG00000054452', u'ENSMUSG00000054453', u'ENSMUSG00000027104', u'ENSMUSG00000001300', u'ENSMUSG00000021589', u'ENSMUSG00000055980', u'ENSMUSG00000057982', u'ENSMUSG00000005373', u'ENSMUSG00000022865', u'ENSMUSG00000001098', u'ENSMUSG00000037608', u'ENSMUSG00000024990', u'ENSMUSG00000024991', u'ENSMUSG00000020211', u'ENSMUSG00000027245', u'ENSMUSG00000020964', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000020961', u'ENSMUSG00000041548', u'ENSMUSG00000030796', u'ENSMUSG00000027273', u'ENSMUSG00000026596', u'ENSMUSG00000007207', u'ENSMUSG00000030409', u'ENSMUSG00000038780', u'ENSMUSG00000020986', u'ENSMUSG00000037364', u'ENSMUSG00000031628', u'ENSMUSG00000030403', u'ENSMUSG00000036560', u'ENSMUSG00000010175', u'ENSMUSG00000022636', u'ENSMUSG00000036564', u'ENSMUSG00000033047', u'ENSMUSG00000030067', u'ENSMUSG00000027624', u'ENSMUSG00000026672', u'ENSMUSG00000024539', u'ENSMUSG00000030061', u'ENSMUSG00000023328', u'ENSMUSG00000019066', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000030881', u'ENSMUSG00000071713', u'ENSMUSG00000027339', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000026754', u'ENSMUSG00000049313', u'ENSMUSG00000030084', u'ENSMUSG00000030087', u'ENSMUSG00000030089', u'ENSMUSG00000030088', u'ENSMUSG00000050947', u'ENSMUSG00000037211', u'ENSMUSG00000030530', u'ENSMUSG00000030533', u'ENSMUSG00000056749', u'ENSMUSG00000030534', u'ENSMUSG00000037217', u'ENSMUSG00000030536', u'ENSMUSG00000030539', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000031429', u'ENSMUSG00000040732', u'ENSMUSG00000031930', u'ENSMUSG00000026117', u'ENSMUSG00000031425', u'ENSMUSG00000000325', u'ENSMUSG00000031935', u'ENSMUSG00000022125', u'ENSMUSG00000022124', u'ENSMUSG00000033032', u'ENSMUSG00000014418', u'ENSMUSG00000022122', u'ENSMUSG00000019647', u'ENSMUSG00000058589', u'ENSMUSG00000003824', u'ENSMUSG00000039782', u'ENSMUSG00000073888', u'ENSMUSG00000030339', u'ENSMUSG00000025872', u'ENSMUSG00000070509', u'ENSMUSG00000039431', u'ENSMUSG00000048100', u'ENSMUSG00000030330', u'ENSMUSG00000040093', u'ENSMUSG00000021366', u'ENSMUSG00000031201', u'ENSMUSG00000031202', u'ENSMUSG00000021365', u'ENSMUSG00000030035', u'ENSMUSG00000004446', u'ENSMUSG00000051243', u'ENSMUSG00000023051', u'ENSMUSG00000026576', u'ENSMUSG00000026577', u'ENSMUSG00000023055', u'ENSMUSG00000022051', u'ENSMUSG00000026578', u'ENSMUSG00000022055', u'ENSMUSG00000031681', u'ENSMUSG00000029001', u'ENSMUSG00000063856', u'ENSMUSG00000042903', u'ENSMUSG00000026374', u'ENSMUSG00000003226', u'ENSMUSG00000022698', u'ENSMUSG00000062270', u'ENSMUSG00000003228', u'ENSMUSG00000007021', u'ENSMUSG00000037815', u'ENSMUSG00000025967', u'ENSMUSG00000024168', u'ENSMUSG00000058975', u'ENSMUSG00000036817', u'ENSMUSG00000029817', u'ENSMUSG00000022673', u'ENSMUSG00000009640', u'ENSMUSG00000009647', u'ENSMUSG00000022674', u'ENSMUSG00000022679', u'ENSMUSG00000022678', u'ENSMUSG00000025583', u'ENSMUSG00000029173', u'ENSMUSG00000025478', u'ENSMUSG00000057342', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000029910', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000037112', u'ENSMUSG00000025902', u'ENSMUSG00000025907', u'ENSMUSG00000026803', u'ENSMUSG00000042594', u'ENSMUSG00000068154', u'ENSMUSG00000039220', u'ENSMUSG00000029757', u'ENSMUSG00000039989', u'ENSMUSG00000072235', u'ENSMUSG00000020697', u'ENSMUSG00000001025', u'ENSMUSG00000000126', u'ENSMUSG00000061436', u'ENSMUSG00000043463', u'ENSMUSG00000022475', u'ENSMUSG00000022472', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000067578', u'ENSMUSG00000025612', u'ENSMUSG00000025613', u'ENSMUSG00000034321', u'ENSMUSG00000051735', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000027351', u'ENSMUSG00000038312', u'ENSMUSG00000052539', u'ENSMUSG00000021103', u'ENSMUSG00000032586', u'ENSMUSG00000027602', u'ENSMUSG00000020189', u'ENSMUSG00000042298', u'ENSMUSG00000031028', u'ENSMUSG00000020185', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000020186', u'ENSMUSG00000045038', u'ENSMUSG00000028402', u'ENSMUSG00000042029', u'ENSMUSG00000018697', u'ENSMUSG00000039615', u'ENSMUSG00000025128', u'ENSMUSG00000025050', u'ENSMUSG00000068335', u'ENSMUSG00000034432', u'ENSMUSG00000003033', u'ENSMUSG00000035949', u'ENSMUSG00000042116', u'ENSMUSG00000032309', u'ENSMUSG00000035431', u'ENSMUSG00000035722', u'ENSMUSG00000032652', u'ENSMUSG00000029713', u'ENSMUSG00000039130', u'ENSMUSG00000021619', u'ENSMUSG00000039137', u'ENSMUSG00000020745', u'ENSMUSG00000028782', u'ENSMUSG00000033871', u'ENSMUSG00000079259', u'ENSMUSG00000006304', u'ENSMUSG00000021576', u'ENSMUSG00000063450', u'ENSMUSG00000063457', u'ENSMUSG00000024050', u'ENSMUSG00000029249', u'ENSMUSG00000045103', u'ENSMUSG00000068798', u'ENSMUSG00000057156', u'ENSMUSG00000033949', u'ENSMUSG00000034687', u'ENSMUSG00000046352', u'ENSMUSG00000032017', u'ENSMUSG00000032010', u'ENSMUSG00000032412', u'ENSMUSG00000032012', u'ENSMUSG00000021779', u'ENSMUSG00000053929', u'ENSMUSG00000019907', u'ENSMUSG00000019906', u'ENSMUSG00000023980', u'ENSMUSG00000036023', u'ENSMUSG00000078671', u'ENSMUSG00000004936', u'ENSMUSG00000021806', u'ENSMUSG00000004934', u'ENSMUSG00000021803', u'ENSMUSG00000044365', u'ENSMUSG00000020358', u'ENSMUSG00000001794', u'ENSMUSG00000022905', u'ENSMUSG00000049583', u'ENSMUSG00000027433', u'ENSMUSG00000020354', u'ENSMUSG00000029621', u'ENSMUSG00000020357', u'ENSMUSG00000068663', u'ENSMUSG00000039910', u'ENSMUSG00000039911', u'ENSMUSG00000032419', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000015478', u'ENSMUSG00000079487', u'ENSMUSG00000036158', u'ENSMUSG00000024188', u'ENSMUSG00000031458', u'ENSMUSG00000019831', u'ENSMUSG00000021814', u'ENSMUSG00000024186', u'ENSMUSG00000031592', u'ENSMUSG00000024182', u'ENSMUSG00000021973', u'ENSMUSG00000021972', u'ENSMUSG00000024451', u'ENSMUSG00000079657', u'ENSMUSG00000024456', u'ENSMUSG00000024454', u'ENSMUSG00000004849', u'ENSMUSG00000028224', u'ENSMUSG00000036790', u'ENSMUSG00000032060', u'ENSMUSG00000058773', u'ENSMUSG00000041846', u'ENSMUSG00000032872', u'ENSMUSG00000032870', u'ENSMUSG00000038462', u'ENSMUSG00000064128', u'ENSMUSG00000038467', u'ENSMUSG00000055067', u'ENSMUSG00000030654', u'ENSMUSG00000022914', u'ENSMUSG00000037685', u'ENSMUSG00000034755', u'ENSMUSG00000033276', u'ENSMUSG00000021597', u'ENSMUSG00000037174', u'ENSMUSG00000001313', u'ENSMUSG00000045349', u'ENSMUSG00000054115', u'ENSMUSG00000024985', u'ENSMUSG00000079036', u'ENSMUSG00000042726', u'ENSMUSG00000026837', u'ENSMUSG00000000223', u'ENSMUSG00000024231', u'ENSMUSG00000024982', u'ENSMUSG00000020224', u'ENSMUSG00000027506', u'ENSMUSG00000056763', u'ENSMUSG00000024989', u'ENSMUSG00000076432', u'ENSMUSG00000026278', u'ENSMUSG00000026587', u'ENSMUSG00000026585', u'ENSMUSG00000016921', u'ENSMUSG00000031527', u'ENSMUSG00000033454', u'ENSMUSG00000043384', u'ENSMUSG00000040669', u'ENSMUSG00000037196', u'ENSMUSG00000027291', u'ENSMUSG00000027293', u'ENSMUSG00000024529', u'ENSMUSG00000024528', u'ENSMUSG00000005102', u'ENSMUSG00000037519', u'ENSMUSG00000024521', u'ENSMUSG00000024527', u'ENSMUSG00000024526', u'ENSMUSG00000056962', u'ENSMUSG00000041731', u'ENSMUSG00000040359', u'ENSMUSG00000027342', u'ENSMUSG00000041734', u'ENSMUSG00000026740', u'ENSMUSG00000026743', u'ENSMUSG00000074622', u'ENSMUSG00000027995', u'ENSMUSG00000014402', u'ENSMUSG00000023191', u'ENSMUSG00000027770', u'ENSMUSG00000027993', u'ENSMUSG00000038084', u'ENSMUSG00000054934', u'ENSMUSG00000040990', u'ENSMUSG00000030505', u'ENSMUSG00000030850', u'ENSMUSG00000041912', u'ENSMUSG00000041911', u'ENSMUSG00000061689', u'ENSMUSG00000058715', u'ENSMUSG00000057058', u'ENSMUSG00000041351', u'ENSMUSG00000031928', u'ENSMUSG00000030435', u'ENSMUSG00000031921', u'ENSMUSG00000071637', u'ENSMUSG00000031922', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000055302', u'ENSMUSG00000026103', u'ENSMUSG00000062300', u'ENSMUSG00000058594', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000003810', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000000915', u'ENSMUSG00000025860', u'ENSMUSG00000027479', u'ENSMUSG00000027965', u'ENSMUSG00000034157', u'ENSMUSG00000022108', u'ENSMUSG00000030342', u'ENSMUSG00000019828', u'ENSMUSG00000030341', u'ENSMUSG00000021375', u'ENSMUSG00000021374', u'ENSMUSG00000031214', u'ENSMUSG00000073702', u'ENSMUSG00000004455', u'ENSMUSG00000031748', u'ENSMUSG00000029404', u'ENSMUSG00000021379', u'ENSMUSG00000040462', u'ENSMUSG00000023043', u'ENSMUSG00000040463', u'ENSMUSG00000026565', u'ENSMUSG00000031328', u'ENSMUSG00000039952', u'ENSMUSG00000026365', u'ENSMUSG00000029563', u'ENSMUSG00000031696', u'ENSMUSG00000026361', u'ENSMUSG00000024197', u'ENSMUSG00000026179', u'ENSMUSG00000032589', u'ENSMUSG00000068923', u'ENSMUSG00000026960', u'ENSMUSG00000061136', u'ENSMUSG00000020516', u'ENSMUSG00000009630', u'ENSMUSG00000029613', u'ENSMUSG00000029610', u'ENSMUSG00000003070', u'ENSMUSG00000029104', u'ENSMUSG00000045671', u'ENSMUSG00000026171', u'ENSMUSG00000042406', u'ENSMUSG00000029108', u'ENSMUSG00000034557', u'ENSMUSG00000029291', u'ENSMUSG00000025265', u'ENSMUSG00000072647', u'ENSMUSG00000025917', u'ENSMUSG00000026810', u'ENSMUSG00000026812', u'ENSMUSG00000039231', u'ENSMUSG00000026814', u'ENSMUSG00000020423', u'ENSMUSG00000039239', u'ENSMUSG00000029723', u'ENSMUSG00000025287', u'ENSMUSG00000025289', u'ENSMUSG00000051747', u'ENSMUSG00000025609', u'ENSMUSG00000070733', u'ENSMUSG00000028745', u'ENSMUSG00000000861', u'ENSMUSG00000034336', u'ENSMUSG00000034330', u'ENSMUSG00000005897', u'ENSMUSG00000021116', u'ENSMUSG00000036977', u'ENSMUSG00000005893', u'ENSMUSG00000021112', u'ENSMUSG00000029430', u'ENSMUSG00000009569', u'ENSMUSG00000032487', u'ENSMUSG00000065037', u'ENSMUSG00000032485', u'ENSMUSG00000029439', u'ENSMUSG00000009563', u'ENSMUSG00000032481', u'ENSMUSG00000009293', u'ENSMUSG00000049939', u'ENSMUSG00000025139', u'ENSMUSG00000028413', u'ENSMUSG00000025132', u'ENSMUSG00000025130', u'ENSMUSG00000008348', u'ENSMUSG00000048402', u'ENSMUSG00000035681', u'ENSMUSG00000028525', u'ENSMUSG00000025732', u'ENSMUSG00000049800', u'ENSMUSG00000035686', u'ENSMUSG00000025040', u'ENSMUSG00000031671', u'ENSMUSG00000069255', u'ENSMUSG00000042105', u'ENSMUSG00000045730', u'ENSMUSG00000074001', u'ENSMUSG00000052504', u'ENSMUSG00000007827', u'ENSMUSG00000035441', u'ENSMUSG00000020734', u'ENSMUSG00000032314', u'ENSMUSG00000020733', u'ENSMUSG00000061232', u'ENSMUSG00000016028', u'ENSMUSG00000001416', u'ENSMUSG00000091337', u'ENSMUSG00000028960', u'ENSMUSG00000064325', u'ENSMUSG00000001419', u'ENSMUSG00000042167', u'ENSMUSG00000042323', u'ENSMUSG00000044469', u'ENSMUSG00000044519', u'ENSMUSG00000028583', u'ENSMUSG00000020640', u'ENSMUSG00000020641', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000053477', u'ENSMUSG00000023992', u'ENSMUSG00000032009', u'ENSMUSG00000020649', u'ENSMUSG00000023994', u'ENSMUSG00000039105', u'ENSMUSG00000020349', u'ENSMUSG00000064145', u'ENSMUSG00000027425', u'ENSMUSG00000027422', u'ENSMUSG00000004263', u'ENSMUSG00000070520', u'ENSMUSG00000002699', u'ENSMUSG00000028041', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000028042', u'ENSMUSG00000033998', u'ENSMUSG00000061013', u'ENSMUSG00000019804', u'ENSMUSG00000033933', u'ENSMUSG00000019803', u'ENSMUSG00000024427', u'ENSMUSG00000024425', u'ENSMUSG00000024423', u'ENSMUSG00000032261', u'ENSMUSG00000021901', u'ENSMUSG00000001520', u'ENSMUSG00000038679', u'ENSMUSG00000006205', u'ENSMUSG00000020232', u'ENSMUSG00000005087', u'ENSMUSG00000020230', u'ENSMUSG00000040761', u'ENSMUSG00000020235', u'ENSMUSG00000027514', u'ENSMUSG00000027519', u'ENSMUSG00000050288', u'ENSMUSG00000009394', u'ENSMUSG00000038416', u'ENSMUSG00000038023', u'ENSMUSG00000017405', u'ENSMUSG00000006998', u'ENSMUSG00000019487', u'ENSMUSG00000044641', u'ENSMUSG00000074818', u'ENSMUSG00000002504', u'ENSMUSG00000024083', u'ENSMUSG00000074811', u'ENSMUSG00000001323', u'ENSMUSG00000061374', u'ENSMUSG00000037169', u'ENSMUSG00000059921', u'ENSMUSG00000000787', u'ENSMUSG00000064373', u'ENSMUSG00000032911', u'ENSMUSG00000032913', u'ENSMUSG00000050071', u'ENSMUSG00000019794', u'ENSMUSG00000016933', u'ENSMUSG00000019790', u'ENSMUSG00000033423', u'ENSMUSG00000024952', u'ENSMUSG00000041695', u'ENSMUSG00000005534', u'ENSMUSG00000024959', u'ENSMUSG00000027287', u'ENSMUSG00000005533', u'ENSMUSG00000050732', u'ENSMUSG00000022864', u'ENSMUSG00000001741', u'ENSMUSG00000040896', u'ENSMUSG00000032479', u'ENSMUSG00000010067', u'ENSMUSG00000005371', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000018820', u'ENSMUSG00000037148', u'ENSMUSG00000026778', u'ENSMUSG00000027350', u'ENSMUSG00000040613', u'ENSMUSG00000027358', u'ENSMUSG00000068206', u'ENSMUSG00000026484', u'ENSMUSG00000063273', u'ENSMUSG00000026480', u'ENSMUSG00000049580', u'ENSMUSG00000026917', u'ENSMUSG00000027248', u'ENSMUSG00000058638', u'ENSMUSG00000005621', u'ENSMUSG00000027247', u'ENSMUSG00000030519', u'ENSMUSG00000052534', u'ENSMUSG00000035877', u'ENSMUSG00000030516', u'ENSMUSG00000037235', u'ENSMUSG00000037234', u'ENSMUSG00000027244', u'ENSMUSG00000046785', u'ENSMUSG00000041362', u'ENSMUSG00000075704', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000000346', u'ENSMUSG00000027777', u'ENSMUSG00000004044', u'ENSMUSG00000031913', u'ENSMUSG00000026176', u'ENSMUSG00000026174', u'ENSMUSG00000024998', u'ENSMUSG00000022109', u'ENSMUSG00000015133', u'ENSMUSG00000075701', u'ENSMUSG00000022105', u'ENSMUSG00000022100', u'ENSMUSG00000015053', u'ENSMUSG00000000902', u'ENSMUSG00000030357', u'ENSMUSG00000036432', u'ENSMUSG00000031776', u'ENSMUSG00000031770', u'ENSMUSG00000031772', u'ENSMUSG00000021340', u'ENSMUSG00000032737', u'ENSMUSG00000032058', u'ENSMUSG00000026556', u'ENSMUSG00000031352', u'ENSMUSG00000031353', u'ENSMUSG00000023072', u'ENSMUSG00000050965', u'ENSMUSG00000004266', u'ENSMUSG00000036036', u'ENSMUSG00000004264', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000066232', u'ENSMUSG00000022075', u'ENSMUSG00000040760', u'ENSMUSG00000063870', u'ENSMUSG00000011751', u'ENSMUSG00000031078', u'ENSMUSG00000026395', u'ENSMUSG00000031176', u'ENSMUSG00000031174', u'ENSMUSG00000026950', u'ENSMUSG00000029608', u'ENSMUSG00000009621', u'ENSMUSG00000003068', u'ENSMUSG00000063895', u'ENSMUSG00000026959', u'ENSMUSG00000029603', u'ENSMUSG00000022656', u'ENSMUSG00000004460', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000025451', u'ENSMUSG00000029836', u'ENSMUSG00000022255', u'ENSMUSG00000022565', u'ENSMUSG00000025925', u'ENSMUSG00000017978', u'ENSMUSG00000017009', u'ENSMUSG00000066150', u'ENSMUSG00000066152', u'ENSMUSG00000050697', u'ENSMUSG00000024066', u'ENSMUSG00000026826', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000020436', u'ENSMUSG00000028649', u'ENSMUSG00000015839', u'ENSMUSG00000039656', u'ENSMUSG00000054717', u'ENSMUSG00000015837', u'ENSMUSG00000057409', u'ENSMUSG00000028645', u'ENSMUSG00000028882', u'ENSMUSG00000034187', u'ENSMUSG00000028884', u'ENSMUSG00000021540', u'ENSMUSG00000028886', u'ENSMUSG00000022490', u'ENSMUSG00000045095', u'ENSMUSG00000029287', u'ENSMUSG00000039652', u'ENSMUSG00000061322', u'ENSMUSG00000031565', u'ENSMUSG00000061665', u'ENSMUSG00000033335', u'ENSMUSG00000036908', u'ENSMUSG00000036907', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000042626', u'ENSMUSG00000034520', u'ENSMUSG00000009575', u'ENSMUSG00000029428', u'ENSMUSG00000036555', u'ENSMUSG00000059883', u'ENSMUSG00000007564', u'ENSMUSG00000030704', u'ENSMUSG00000060012', u'ENSMUSG00000009281', u'ENSMUSG00000079197', u'ENSMUSG00000028399', u'ENSMUSG00000048799', u'ENSMUSG00000028394', u'ENSMUSG00000028464', u'ENSMUSG00000028465', u'ENSMUSG00000025142', u'ENSMUSG00000021294', u'ENSMUSG00000035585', u'ENSMUSG00000041638', u'ENSMUSG00000030816', u'ENSMUSG00000034459', u'ENSMUSG00000028081', u'ENSMUSG00000028082', u'ENSMUSG00000030701', u'ENSMUSG00000016346', u'ENSMUSG00000028086', u'ENSMUSG00000041236', u'ENSMUSG00000035456', u'ENSMUSG00000075528', u'ENSMUSG00000039116', u'ENSMUSG00000039117', u'ENSMUSG00000021638', u'ENSMUSG00000007815', u'ENSMUSG00000007817', u'ENSMUSG00000028062', u'ENSMUSG00000009376', u'ENSMUSG00000028060', u'ENSMUSG00000030064', u'ENSMUSG00000028066', u'ENSMUSG00000021756', u'ENSMUSG00000006362', u'ENSMUSG00000050212', u'ENSMUSG00000028068', u'ENSMUSG00000036594', u'ENSMUSG00000006369', u'ENSMUSG00000038331', u'ENSMUSG00000027620', u'ENSMUSG00000020914', u'ENSMUSG00000028266', u'ENSMUSG00000021124', u'ENSMUSG00000026821', u'ENSMUSG00000018326', u'ENSMUSG00000026208', u'ENSMUSG00000035078', u'ENSMUSG00000018322', u'ENSMUSG00000042557', u'ENSMUSG00000053646', u'ENSMUSG00000002190', u'ENSMUSG00000032076', u'ENSMUSG00000020654', u'ENSMUSG00000020657', u'ENSMUSG00000020659', u'ENSMUSG00000036006', u'ENSMUSG00000019923', u'ENSMUSG00000032078', u'ENSMUSG00000019920', u'ENSMUSG00000008153', u'ENSMUSG00000018923', u'ENSMUSG00000045273', u'ENSMUSG00000052430', u'ENSMUSG00000032475', u'ENSMUSG00000070780', u'ENSMUSG00000032109', u'ENSMUSG00000059866', u'ENSMUSG00000007589', u'ENSMUSG00000033981', u'ENSMUSG00000033983', u'ENSMUSG00000002996', u'ENSMUSG00000002997', u'ENSMUSG00000060279', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000049252', u'ENSMUSG00000031068', u'ENSMUSG00000002227', u'ENSMUSG00000001247', u'ENSMUSG00000032290', u'ENSMUSG00000019818', u'ENSMUSG00000006215', u'ENSMUSG00000032294', u'ENSMUSG00000002221', u'ENSMUSG00000041112', u'ENSMUSG00000002731', u'ENSMUSG00000027560', u'ENSMUSG00000019970', u'ENSMUSG00000019256', u'ENSMUSG00000044098', u'ENSMUSG00000017412', u'ENSMUSG00000043991', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000060126', u'ENSMUSG00000050132', u'ENSMUSG00000019494', u'ENSMUSG00000024098', u'ENSMUSG00000001440', u'ENSMUSG00000024091', u'ENSMUSG00000024097', u'ENSMUSG00000024096', u'ENSMUSG00000054423', u'ENSMUSG00000055435', u'ENSMUSG00000020083', u'ENSMUSG00000075284', u'ENSMUSG00000001334', u'ENSMUSG00000051379', u'ENSMUSG00000022817', u'ENSMUSG00000022816', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000054640', u'ENSMUSG00000061859', u'ENSMUSG00000026764', u'ENSMUSG00000038533', u'ENSMUSG00000036112', u'ENSMUSG00000033430', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000030748', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000024947', u'ENSMUSG00000024140', u'ENSMUSG00000047230', u'ENSMUSG00000019789', u'ENSMUSG00000050335', u'ENSMUSG00000021423', u'ENSMUSG00000030744', u'ENSMUSG00000028885', u'ENSMUSG00000027168', u'ENSMUSG00000020390', u'ENSMUSG00000030987', u'ENSMUSG00000027162', u'ENSMUSG00000041343', u'ENSMUSG00000020399', u'ENSMUSG00000027164', u'ENSMUSG00000032127', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000024897', u'ENSMUSG00000028889', u'ENSMUSG00000020882', u'ENSMUSG00000020883', u'ENSMUSG00000027365', u'ENSMUSG00000020886', u'ENSMUSG00000033721', u'ENSMUSG00000026494', u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000003872', u'ENSMUSG00000003873', u'ENSMUSG00000058624', u'ENSMUSG00000005615', u'ENSMUSG00000031585', u'ENSMUSG00000027381', u'ENSMUSG00000005610', u'ENSMUSG00000005611', u'ENSMUSG00000041977', u'ENSMUSG00000037242', u'ENSMUSG00000030291', u'ENSMUSG00000030189', u'ENSMUSG00000041378', u'ENSMUSG00000005057', u'ENSMUSG00000030180', u'ENSMUSG00000026187', u'ENSMUSG00000051391', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000031902', u'ENSMUSG00000031907', u'ENSMUSG00000031906', u'ENSMUSG00000004698', u'ENSMUSG00000000378', u'ENSMUSG00000019478', u'ENSMUSG00000015120', u'ENSMUSG00000038622', u'ENSMUSG00000027944', u'ENSMUSG00000022394', u'ENSMUSG00000030161', u'ENSMUSG00000027940', u'ENSMUSG00000042745', u'ENSMUSG00000040528', u'ENSMUSG00000044231', u'ENSMUSG00000055775', u'ENSMUSG00000059669', u'ENSMUSG00000074643', u'ENSMUSG00000031540', u'ENSMUSG00000021357', u'ENSMUSG00000026019', u'ENSMUSG00000026018', u'ENSMUSG00000027011', u'ENSMUSG00000040152', u'ENSMUSG00000035356', u'ENSMUSG00000023067', u'ENSMUSG00000026014', u'ENSMUSG00000014867', u'ENSMUSG00000026389', u'ENSMUSG00000060843', u'ENSMUSG00000026380', u'ENSMUSG00000026383', u'ENSMUSG00000038235', u'ENSMUSG00000026384', u'ENSMUSG00000022009', u'ENSMUSG00000025932', u'ENSMUSG00000015149', u'ENSMUSG00000031169', u'ENSMUSG00000036169', u'ENSMUSG00000000805', u'ENSMUSG00000031165', u'ENSMUSG00000025939', u'ENSMUSG00000031161', u'ENSMUSG00000049489', u'ENSMUSG00000040296', u'ENSMUSG00000020538', u'ENSMUSG00000026946', u'ENSMUSG00000029638', u'ENSMUSG00000026942', u'ENSMUSG00000063887', u'ENSMUSG00000020530', u'ENSMUSG00000029635', u'ENSMUSG00000020532', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000022621', u'ENSMUSG00000062312', u'ENSMUSG00000056553', u'ENSMUSG00000049577', u'ENSMUSG00000031832', u'ENSMUSG00000022710', u'ENSMUSG00000043051', u'ENSMUSG00000029126', u'ENSMUSG00000049775', u'ENSMUSG00000047534', u'ENSMUSG00000021288', u'ENSMUSG00000039579', u'ENSMUSG00000038718', u'ENSMUSG00000031010', u'ENSMUSG00000038344', u'ENSMUSG00000021134', u'ENSMUSG00000031015', u'ENSMUSG00000039219', u'ENSMUSG00000031016', u'ENSMUSG00000026833', u'ENSMUSG00000070047', u'ENSMUSG00000020400', u'ENSMUSG00000026836', u'ENSMUSG00000020402', u'ENSMUSG00000057604', u'ENSMUSG00000029253', u'ENSMUSG00000032228', u'ENSMUSG00000003123', u'ENSMUSG00000033083', u'ENSMUSG00000046240', u'ENSMUSG00000063260', u'ENSMUSG00000028654', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000003721', u'ENSMUSG00000028893', u'ENSMUSG00000075376', u'ENSMUSG00000011256', u'ENSMUSG00000034621', u'ENSMUSG00000029386', u'ENSMUSG00000040506', u'ENSMUSG00000031865', u'ENSMUSG00000028899', u'ENSMUSG00000028898', u'ENSMUSG00000007613', u'ENSMUSG00000007617', u'ENSMUSG00000038187', u'ENSMUSG00000036915', u'ENSMUSG00000006740', u'ENSMUSG00000036913', u'ENSMUSG00000042284', u'ENSMUSG00000052384', u'ENSMUSG00000020715', u'ENSMUSG00000002059', u'ENSMUSG00000020717', u'ENSMUSG00000020719', u'ENSMUSG00000023845', u'ENSMUSG00000002052', u'ENSMUSG00000049904', u'ENSMUSG00000060063', u'ENSMUSG00000069895', u'ENSMUSG00000035864', u'ENSMUSG00000025157', u'ENSMUSG00000025156', u'ENSMUSG00000025151', u'ENSMUSG00000046791', u'ENSMUSG00000055371', u'ENSMUSG00000036580', u'ENSMUSG00000035919', u'ENSMUSG00000043439', u'ENSMUSG00000015804', u'ENSMUSG00000028098', u'ENSMUSG00000070348', u'ENSMUSG00000043535', u'ENSMUSG00000054252', u'ENSMUSG00000034994', u'ENSMUSG00000013076', u'ENSMUSG00000038982', u'ENSMUSG00000060397', u'ENSMUSG00000021624', u'ENSMUSG00000021720', u'ENSMUSG00000006356', u'ENSMUSG00000064302', u'ENSMUSG00000028273', u'ENSMUSG00000038967', u'ENSMUSG00000028271', u'ENSMUSG00000038965', u'ENSMUSG00000042303', u'ENSMUSG00000028949', u'ENSMUSG00000035692', u'ENSMUSG00000042541', u'ENSMUSG00000018334', u'ENSMUSG00000042548', u'ENSMUSG00000048416', u'ENSMUSG00000041120', u'ENSMUSG00000032064', u'ENSMUSG00000032067', u'ENSMUSG00000031751', u'ENSMUSG00000020661', u'ENSMUSG00000037896', u'ENSMUSG00000092417', u'ENSMUSG00000002458', u'ENSMUSG00000020668', u'ENSMUSG00000020669', u'ENSMUSG00000017776', u'ENSMUSG00000038900', u'ENSMUSG00000052566', u'ENSMUSG00000024392', u'ENSMUSG00000024397', u'ENSMUSG00000052920', u'ENSMUSG00000037490', u'ENSMUSG00000040312', u'ENSMUSG00000052565', u'ENSMUSG00000032118', u'ENSMUSG00000035711', u'ENSMUSG00000061079', u'ENSMUSG00000040652', u'ENSMUSG00000017314', u'ENSMUSG00000021771', u'ENSMUSG00000053819', u'ENSMUSG00000002985', u'ENSMUSG00000010517', u'ENSMUSG00000002233', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000019861', u'ENSMUSG00000032280', u'ENSMUSG00000001506', u'ENSMUSG00000001507', u'ENSMUSG00000019868', u'ENSMUSG00000028496', u'ENSMUSG00000027575', u'ENSMUSG00000027577', u'ENSMUSG00000041161', u'ENSMUSG00000042590', u'ENSMUSG00000028494', u'ENSMUSG00000000581', u'ENSMUSG00000026478', u'ENSMUSG00000049539', u'ENSMUSG00000017428', u'ENSMUSG00000017221', u'ENSMUSG00000033880', u'ENSMUSG00000054387', u'ENSMUSG00000020721', u'ENSMUSG00000036617', u'ENSMUSG00000024712', u'ENSMUSG00000059456', u'ENSMUSG00000020096', u'ENSMUSG00000020091', u'ENSMUSG00000005338', u'ENSMUSG00000000743', u'ENSMUSG00000060519', u'ENSMUSG00000008036', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000040363', u'ENSMUSG00000032344', u'ENSMUSG00000023110', u'ENSMUSG00000040365', u'ENSMUSG00000028063', u'ENSMUSG00000005198', u'ENSMUSG00000026718', u'ENSMUSG00000038503', u'ENSMUSG00000024974', u'ENSMUSG00000024975', u'ENSMUSG00000031729', u'ENSMUSG00000030751', u'ENSMUSG00000037992', u'ENSMUSG00000020388', u'ENSMUSG00000001761', u'ENSMUSG00000030990', u'ENSMUSG00000041560', u'ENSMUSG00000021754', u'ENSMUSG00000020387', u'ENSMUSG00000020386', u'ENSMUSG00000001986', u'ENSMUSG00000030761', u'ENSMUSG00000037526', u'ENSMUSG00000037523', u'ENSMUSG00000033419', u'ENSMUSG00000020898', u'ENSMUSG00000020897', u'ENSMUSG00000020894', u'ENSMUSG00000020893', u'ENSMUSG00000060477', u'ENSMUSG00000003865', u'ENSMUSG00000038612', u'ENSMUSG00000028300', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000074916', u'ENSMUSG00000039539', u'ENSMUSG00000003868', u'ENSMUSG00000039536', u'ENSMUSG00000005609', u'ENSMUSG00000027395', u'ENSMUSG00000030577', u'ENSMUSG00000021457', u'ENSMUSG00000031575', u'ENSMUSG00000000561', u'ENSMUSG00000005043', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000037411', u'ENSMUSG00000027712', u'ENSMUSG00000027496', u'ENSMUSG00000031974', u'ENSMUSG00000031972', u'ENSMUSG00000041570', u'ENSMUSG00000026150', u'ENSMUSG00000034839', u'ENSMUSG00000026626', u'ENSMUSG00000026155', u'ENSMUSG00000026126', u'ENSMUSG00000030172', u'ENSMUSG00000022383', u'ENSMUSG00000022382', u'ENSMUSG00000027951', u'ENSMUSG00000027950', u'ENSMUSG00000022389', u'ENSMUSG00000031483', u'ENSMUSG00000027954', u'ENSMUSG00000029204', u'ENSMUSG00000030616', u'ENSMUSG00000031714', u'ENSMUSG00000030965', u'ENSMUSG00000031583', u'ENSMUSG00000006519', u'ENSMUSG00000003469', u'ENSMUSG00000030281', u'ENSMUSG00000027002', u'ENSMUSG00000030287', u'ENSMUSG00000014859', u'ENSMUSG00000023018', u'ENSMUSG00000027006', u'ENSMUSG00000026024', u'ENSMUSG00000023017', u'ENSMUSG00000037487', u'ENSMUSG00000003464', u'ENSMUSG00000023011', u'ENSMUSG00000029207', u'ENSMUSG00000022010', u'ENSMUSG00000003269', u'ENSMUSG00000057948', u'ENSMUSG00000048163', u'ENSMUSG00000040782', u'ENSMUSG00000040785', u'ENSMUSG00000022018', u'ENSMUSG00000000811', u'ENSMUSG00000031393', u'ENSMUSG00000031391', u'ENSMUSG00000041779', u'ENSMUSG00000034292', u'ENSMUSG00000025949', u'ENSMUSG00000031622', u'ENSMUSG00000003283', u'ENSMUSG00000031153', u'ENSMUSG00000031154', u'ENSMUSG00000031155', u'ENSMUSG00000022634', u'ENSMUSG00000022637', u'ENSMUSG00000020524', u'ENSMUSG00000026442', u'ENSMUSG00000070697', u'ENSMUSG00000026447', u'ENSMUSG00000056832', u'ENSMUSG00000036606', u'ENSMUSG00000022702', u'ENSMUSG00000022704', u'ENSMUSG00000029131', u'ENSMUSG00000025437', u'ENSMUSG00000022672', u'ENSMUSG00000057835', u'ENSMUSG00000028758', u'ENSMUSG00000033813', u'ENSMUSG00000035275', u'ENSMUSG00000052062', u'ENSMUSG00000031026', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000036928', u'ENSMUSG00000026842', u'ENSMUSG00000031029', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000025586', u'ENSMUSG00000022523', u'ENSMUSG00000029714', u'ENSMUSG00000029245', u'ENSMUSG00000029712', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000022528', u'ENSMUSG00000003131', u'ENSMUSG00000028661', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000028868', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000047259', u'ENSMUSG00000028862', u'ENSMUSG00000069763', u'ENSMUSG00000028860', u'ENSMUSG00000034610', u'ENSMUSG00000028864', u'ENSMUSG00000027508', u'ENSMUSG00000026878', u'ENSMUSG00000017740', u'ENSMUSG00000020707', u'ENSMUSG00000052397', u'ENSMUSG00000020704', u'ENSMUSG00000032612', u'ENSMUSG00000032179', u'ENSMUSG00000020700', u'ENSMUSG00000029407', u'ENSMUSG00000029406', u'ENSMUSG00000020708', u'ENSMUSG00000019927', u'ENSMUSG00000009555', u'ENSMUSG00000025366', u'ENSMUSG00000060073', u'ENSMUSG00000025369', u'ENSMUSG00000061751', u'ENSMUSG00000079298', u'ENSMUSG00000037062', u'ENSMUSG00000034271', u'ENSMUSG00000034274', u'ENSMUSG00000054976', u'ENSMUSG00000067629', u'ENSMUSG00000071646', u'ENSMUSG00000035673', u'ENSMUSG00000038280', u'ENSMUSG00000092274', u'ENSMUSG00000035901', u'ENSMUSG00000042156', u'ENSMUSG00000034544', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000038990', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000021732', u'ENSMUSG00000029674', u'ENSMUSG00000001424', u'ENSMUSG00000050310', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000028289', u'ENSMUSG00000038975', u'ENSMUSG00000016541', u'ENSMUSG00000038976', u'ENSMUSG00000028282', u'ENSMUSG00000053436', u'ENSMUSG00000018012', u'ENSMUSG00000035873', u'ENSMUSG00000025162', u'ENSMUSG00000061808', u'ENSMUSG00000028444', u'ENSMUSG00000028445', u'ENSMUSG00000028914', u'ENSMUSG00000071415', u'ENSMUSG00000005672', u'ENSMUSG00000075232', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000020099', u'ENSMUSG00000052488', u'ENSMUSG00000032050', u'ENSMUSG00000020671', u'ENSMUSG00000039004', u'ENSMUSG00000017760', u'ENSMUSG00000014329', u'ENSMUSG00000001517', u'ENSMUSG00000037016', u'ENSMUSG00000024387', u'ENSMUSG00000024383', u'ENSMUSG00000024381', u'ENSMUSG00000044308', u'ENSMUSG00000018470', u'ENSMUSG00000037014', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000018474', u'ENSMUSG00000019302', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000032128', u'ENSMUSG00000049907', u'ENSMUSG00000002083', u'ENSMUSG00000032125', u'ENSMUSG00000024515', u'ENSMUSG00000053825', u'ENSMUSG00000044786', u'ENSMUSG00000036111', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000021936', u'ENSMUSG00000024143', u'ENSMUSG00000060216', u'ENSMUSG00000024413', u'ENSMUSG00000071379', u'ENSMUSG00000024411', u'ENSMUSG00000022837', u'ENSMUSG00000022836', u'ENSMUSG00000037465', u'ENSMUSG00000022831', u'ENSMUSG00000027544', u'ENSMUSG00000027646', u'ENSMUSG00000044716', u'ENSMUSG00000001288', u'ENSMUSG00000002957', u'ENSMUSG00000038429', u'ENSMUSG00000036737', u'ENSMUSG00000001280', u'ENSMUSG00000040146', u'ENSMUSG00000032540', u'ENSMUSG00000039953', u'ENSMUSG00000032547', u'ENSMUSG00000026227', u'ENSMUSG00000039959', u'ENSMUSG00000053754', u'ENSMUSG00000032549', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000054150', u'ENSMUSG00000037731', u'ENSMUSG00000020063', u'ENSMUSG00000059409', u'ENSMUSG00000036181', u'ENSMUSG00000048234', u'ENSMUSG00000047866', u'ENSMUSG00000026701', u'ENSMUSG00000051675', u'ENSMUSG00000040310', u'ENSMUSG00000058392', u'ENSMUSG00000061360', u'ENSMUSG00000019055', u'ENSMUSG00000024968', u'ENSMUSG00000038517', u'ENSMUSG00000036427', u'ENSMUSG00000027080', u'ENSMUSG00000038518', u'ENSMUSG00000024966', u'ENSMUSG00000024965', u'ENSMUSG00000030619', u'ENSMUSG00000037649', u'ENSMUSG00000001998', u'ENSMUSG00000024369', u'ENSMUSG00000037643', u'ENSMUSG00000030966', u'ENSMUSG00000027490', u'ENSMUSG00000001774', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000041777', u'ENSMUSG00000042699', u'ENSMUSG00000051177', u'ENSMUSG00000029455', u'ENSMUSG00000019699', u'ENSMUSG00000014444', u'ENSMUSG00000039771', u'ENSMUSG00000020844', u'ENSMUSG00000029458', u'ENSMUSG00000037060', u'ENSMUSG00000041794', u'ENSMUSG00000020843', u'ENSMUSG00000055116', u'ENSMUSG00000040957', u'ENSMUSG00000020848', u'ENSMUSG00000020849', u'ENSMUSG00000000555', u'ENSMUSG00000029592', u'ENSMUSG00000041319', u'ENSMUSG00000050272', u'ENSMUSG00000008393', u'ENSMUSG00000034801', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000031967', u'ENSMUSG00000018906', u'ENSMUSG00000031960', u'ENSMUSG00000031963', u'ENSMUSG00000019817', u'ENSMUSG00000018909', u'ENSMUSG00000026142', u'ENSMUSG00000015143', u'ENSMUSG00000062209', u'ENSMUSG00000026825', u'ENSMUSG00000046207', u'ENSMUSG00000031490', u'ENSMUSG00000055022', u'ENSMUSG00000023484', u'ENSMUSG00000055024', u'ENSMUSG00000040524', u'ENSMUSG00000036062', u'ENSMUSG00000031703', u'ENSMUSG00000041957', u'ENSMUSG00000030811', u'ENSMUSG00000003458', u'ENSMUSG00000023008', u'ENSMUSG00000031367', u'ENSMUSG00000023004', u'ENSMUSG00000026527', u'ENSMUSG00000031812', u'ENSMUSG00000041959', u'ENSMUSG00000040423', u'ENSMUSG00000056486', u'ENSMUSG00000026036', u'ENSMUSG00000051451', u'ENSMUSG00000026034', u'ENSMUSG00000048154', u'ENSMUSG00000022021', u'ENSMUSG00000026039', u'ENSMUSG00000022023', u'ENSMUSG00000031227', u'ENSMUSG00000006498', u'ENSMUSG00000022026', u'ENSMUSG00000031380', u'ENSMUSG00000000826', u'ENSMUSG00000031385', u'ENSMUSG00000078923', u'ENSMUSG00000031386', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000034285', u'ENSMUSG00000006435', u'ENSMUSG00000025958', u'ENSMUSG00000039395', u'ENSMUSG00000037395', u'ENSMUSG00000031633', u'ENSMUSG00000029093', u'ENSMUSG00000031143', u'ENSMUSG00000029096', u'ENSMUSG00000031639', u'ENSMUSG00000068615', u'ENSMUSG00000027500', u'ENSMUSG00000031310', u'ENSMUSG00000040040', u'ENSMUSG00000026452', u'ENSMUSG00000050357', u'ENSMUSG00000041115', u'ENSMUSG00000026457', u'ENSMUSG00000048895', u'ENSMUSG00000049553', u'ENSMUSG00000026458', u'ENSMUSG00000049550', u'ENSMUSG00000049556', u'ENSMUSG00000091971', u'ENSMUSG00000025427', u'ENSMUSG00000013236', u'ENSMUSG00000069678', u'ENSMUSG00000025423', u'ENSMUSG00000025422', u'ENSMUSG00000049791', u'ENSMUSG00000022285', u'ENSMUSG00000068854', u'ENSMUSG00000049792', u'ENSMUSG00000022280', u'ENSMUSG00000025428', u'ENSMUSG00000015312', u'ENSMUSG00000022283', u'ENSMUSG00000038369', u'ENSMUSG00000021067', u'ENSMUSG00000035242', u'ENSMUSG00000021066', u'ENSMUSG00000038365', u'ENSMUSG00000038366', u'ENSMUSG00000035247', u'ENSMUSG00000022514', u'ENSMUSG00000022515', u'ENSMUSG00000029276', u'ENSMUSG00000020462', u'ENSMUSG00000020463', u'ENSMUSG00000022512', u'ENSMUSG00000052105', u'ENSMUSG00000057666', u'ENSMUSG00000027030', u'ENSMUSG00000011877', u'ENSMUSG00000042608', u'ENSMUSG00000044167', u'ENSMUSG00000029279', u'ENSMUSG00000040429', u'ENSMUSG00000028879', u'ENSMUSG00000022353', u'ENSMUSG00000022602', u'ENSMUSG00000025888', u'ENSMUSG00000047248', u'ENSMUSG00000022607', u'ENSMUSG00000028871', u'ENSMUSG00000034485', u'ENSMUSG00000022358', u'ENSMUSG00000025880', u'ENSMUSG00000028703', u'ENSMUSG00000028874', u'ENSMUSG00000006676', u'ENSMUSG00000034601', u'ENSMUSG00000006728', u'ENSMUSG00000015950', u'ENSMUSG00000002835', u'ENSMUSG00000025395', u'ENSMUSG00000035236', u'ENSMUSG00000025393', u'ENSMUSG00000038400', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000029478', u'ENSMUSG00000009013', u'ENSMUSG00000029475', u'ENSMUSG00000029471', u'ENSMUSG00000025373', u'ENSMUSG00000025372', u'ENSMUSG00000025375', u'ENSMUSG00000092341', u'ENSMUSG00000034867', u'ENSMUSG00000039809', u'ENSMUSG00000028677', u'ENSMUSG00000034269', u'ENSMUSG00000034462', u'ENSMUSG00000013787', u'ENSMUSG00000035392', u'ENSMUSG00000035390', u'ENSMUSG00000006651', u'ENSMUSG00000027198', u'ENSMUSG00000025085', u'ENSMUSG00000034460', u'ENSMUSG00000021645', u'ENSMUSG00000058325', u'ENSMUSG00000035798', u'ENSMUSG00000029502', u'ENSMUSG00000021709', u'ENSMUSG00000028059', u'ENSMUSG00000069631', u'ENSMUSG00000029507', u'ENSMUSG00000029505', u'ENSMUSG00000021700', u'ENSMUSG00000021702', u'ENSMUSG00000028057', u'ENSMUSG00000046688', u'ENSMUSG00000033216', u'ENSMUSG00000028291', u'ENSMUSG00000042364', u'ENSMUSG00000032497', u'ENSMUSG00000038949', u'ENSMUSG00000054428', u'ENSMUSG00000028901', u'ENSMUSG00000028454', u'ENSMUSG00000047824', u'ENSMUSG00000028452', u'ENSMUSG00000062825', u'ENSMUSG00000038388', u'ENSMUSG00000052727', u'ENSMUSG00000035021', u'ENSMUSG00000035027', u'ENSMUSG00000072770', u'ENSMUSG00000046743', u'ENSMUSG00000020605', u'ENSMUSG00000018481', u'ENSMUSG00000079553', u'ENSMUSG00000063531', u'ENSMUSG00000045532', u'ENSMUSG00000019998', u'ENSMUSG00000016534', u'ENSMUSG00000019996', u'ENSMUSG00000045248', u'ENSMUSG00000018001', u'ENSMUSG00000034160', u'ENSMUSG00000052837', u'ENSMUSG00000061298', u'ENSMUSG00000059857', u'ENSMUSG00000053510', u'ENSMUSG00000071369', u'ENSMUSG00000020111', u'ENSMUSG00000020114', u'ENSMUSG00000020115', u'ENSMUSG00000024174', u'ENSMUSG00000033953', u'ENSMUSG00000024176', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000049044', u'ENSMUSG00000024286', u'ENSMUSG00000024287', u'ENSMUSG00000000766', u'ENSMUSG00000045333', u'ENSMUSG00000066129', u'ENSMUSG00000020275', u'ENSMUSG00000027552', u'ENSMUSG00000020271', u'ENSMUSG00000041147', u'ENSMUSG00000033392', u'ENSMUSG00000042354', u'ENSMUSG00000002948', u'ENSMUSG00000039831', u'ENSMUSG00000031221', u'ENSMUSG00000039834', u'ENSMUSG00000039943', u'ENSMUSG00000032554', u'ENSMUSG00000006392', u'ENSMUSG00000032556', u'ENSMUSG00000036634', u'ENSMUSG00000036636', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000054364', u'ENSMUSG00000060534', u'ENSMUSG00000020078', u'ENSMUSG00000031144', u'ENSMUSG00000024772', u'ENSMUSG00000037720', u'ENSMUSG00000091512', u'ENSMUSG00000063626', u'ENSMUSG00000020075', u'ENSMUSG00000020074', u'ENSMUSG00000024778', u'ENSMUSG00000056501', u'ENSMUSG00000026739', u'ENSMUSG00000019518', u'ENSMUSG00000044117', u'ENSMUSG00000025195', u'ENSMUSG00000026737', u'ENSMUSG00000038564', u'ENSMUSG00000033170', u'ENSMUSG00000066900', u'ENSMUSG00000024914', u'ENSMUSG00000024913', u'ENSMUSG00000030978', u'ENSMUSG00000019194', u'ENSMUSG00000027489', u'ENSMUSG00000027488', u'ENSMUSG00000066551', u'ENSMUSG00000030607', u'ENSMUSG00000001707', u'ENSMUSG00000071359', u'ENSMUSG00000041540', u'ENSMUSG00000024359', u'ENSMUSG00000030600', u'ENSMUSG00000024598', u'ENSMUSG00000005442', u'ENSMUSG00000014158', u'ENSMUSG00000024597', u'ENSMUSG00000062372', u'ENSMUSG00000060708', u'ENSMUSG00000015176', u'ENSMUSG00000033777', u'ENSMUSG00000037070', u'ENSMUSG00000020859', u'ENSMUSG00000029026', u'ENSMUSG00000031558', u'ENSMUSG00000024824', u'ENSMUSG00000031555', u'ENSMUSG00000027803', u'ENSMUSG00000031557', u'ENSMUSG00000020857', u'ENSMUSG00000051355', u'ENSMUSG00000020290', u'ENSMUSG00000030770', u'ENSMUSG00000023259', u'ENSMUSG00000030774', u'ENSMUSG00000037475', u'ENSMUSG00000001018', u'ENSMUSG00000057531', u'ENSMUSG00000037470', u'ENSMUSG00000031958', u'ENSMUSG00000041688', u'ENSMUSG00000026608', u'ENSMUSG00000037386', u'ENSMUSG00000041890', u'ENSMUSG00000031950', u'ENSMUSG00000031951', u'ENSMUSG00000048490', u'ENSMUSG00000031955', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000014547', u'ENSMUSG00000056820', u'ENSMUSG00000042961', u'ENSMUSG00000003934', u'ENSMUSG00000067336', u'ENSMUSG00000027936', u'ENSMUSG00000030157', u'ENSMUSG00000050511', u'ENSMUSG00000026197', u'ENSMUSG00000026193', u'ENSMUSG00000004626', u'ENSMUSG00000074272', u'ENSMUSG00000040724', u'ENSMUSG00000026199', u'ENSMUSG00000026280', u'ENSMUSG00000030554', u'ENSMUSG00000030805', u'ENSMUSG00000026285', u'ENSMUSG00000030806', u'ENSMUSG00000026288', u'ENSMUSG00000026289', u'ENSMUSG00000028249', u'ENSMUSG00000024220', u'ENSMUSG00000023033', u'ENSMUSG00000023034', u'ENSMUSG00000041685', u'ENSMUSG00000024056', u'ENSMUSG00000022037', u'ENSMUSG00000039419', u'ENSMUSG00000037032', u'ENSMUSG00000025969', u'ENSMUSG00000055639', u'ENSMUSG00000000838', u'ENSMUSG00000022297', u'ENSMUSG00000040537', u'ENSMUSG00000021250', u'ENSMUSG00000025964', u'ENSMUSG00000073489', u'ENSMUSG00000021255', u'ENSMUSG00000074698', u'ENSMUSG00000051331', u'ENSMUSG00000036057', u'ENSMUSG00000031601', u'ENSMUSG00000004535', u'ENSMUSG00000054555', u'ENSMUSG00000057455', u'ENSMUSG00000031609', u'ENSMUSG00000071424', u'ENSMUSG00000031731', u'ENSMUSG00000026466', u'ENSMUSG00000040055', u'ENSMUSG00000040054', u'ENSMUSG00000057522', u'ENSMUSG00000025429', u'ENSMUSG00000049521', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000025812', u'ENSMUSG00000025410', u'ENSMUSG00000034075', u'ENSMUSG00000058135', u'ENSMUSG00000026914', u'ENSMUSG00000056216', u'ENSMUSG00000025352', u'ENSMUSG00000006715', u'ENSMUSG00000073643', u'ENSMUSG00000030733', u'ENSMUSG00000005846', u'ENSMUSG00000020475', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000030638', u'ENSMUSG00000020472', u'ENSMUSG00000022503', u'ENSMUSG00000024309', u'ENSMUSG00000022500', u'ENSMUSG00000029267', u'ENSMUSG00000029265', u'ENSMUSG00000036932', u'ENSMUSG00000029860', u'ENSMUSG00000029647', u'ENSMUSG00000029641', u'ENSMUSG00000029864', u'ENSMUSG00000022346', u'ENSMUSG00000028847', u'ENSMUSG00000029649', u'ENSMUSG00000022619', u'ENSMUSG00000022995', u'ENSMUSG00000041936', u'ENSMUSG00000017843', u'ENSMUSG00000034674', u'ENSMUSG00000034675', u'ENSMUSG00000034673', u'ENSMUSG00000015942', u'ENSMUSG00000038170', u'ENSMUSG00000027206', u'ENSMUSG00000021671', u'ENSMUSG00000031139', u'ENSMUSG00000029469', u'ENSMUSG00000029468', u'ENSMUSG00000047879', u'ENSMUSG00000029467', u'ENSMUSG00000032633', u'ENSMUSG00000046312', u'ENSMUSG00000039156', u'ENSMUSG00000029462', u'ENSMUSG00000061650', u'ENSMUSG00000030793', u'ENSMUSG00000025340', u'ENSMUSG00000042688', u'ENSMUSG00000025348', u'ENSMUSG00000034813', u'ENSMUSG00000028114', u'ENSMUSG00000025982', u'ENSMUSG00000027363', u'ENSMUSG00000026393', u'ENSMUSG00000035385', u'ENSMUSG00000034701', u'ENSMUSG00000034706', u'ENSMUSG00000034259', u'ENSMUSG00000021071', u'ENSMUSG00000021076', u'ENSMUSG00000050382', u'ENSMUSG00000029270', u'ENSMUSG00000035629', u'ENSMUSG00000016308', u'ENSMUSG00000028599', u'ENSMUSG00000029513', u'ENSMUSG00000029512', u'ENSMUSG00000033039', u'ENSMUSG00000047907', u'ENSMUSG00000021719', u'ENSMUSG00000029516', u'ENSMUSG00000029518', u'ENSMUSG00000002393', u'ENSMUSG00000049892', u'ENSMUSG00000008999', u'ENSMUSG00000028020', u'ENSMUSG00000046699', u'ENSMUSG00000063439', u'ENSMUSG00000042349', u'ENSMUSG00000016528', u'ENSMUSG00000057667', u'ENSMUSG00000016526', u'ENSMUSG00000045322', u'ENSMUSG00000063434', u'ENSMUSG00000016520', u'ENSMUSG00000026490', u'ENSMUSG00000078676', u'ENSMUSG00000038393', u'ENSMUSG00000052229', u'ENSMUSG00000028931', u'ENSMUSG00000028932', u'ENSMUSG00000028933', u'ENSMUSG00000049940', u'ENSMUSG00000031934', u'ENSMUSG00000032405', u'ENSMUSG00000017144', u'ENSMUSG00000075415', u'ENSMUSG00000052997', u'ENSMUSG00000057193', u'ENSMUSG00000020611', u'ENSMUSG00000040511', u'ENSMUSG00000020612', u'ENSMUSG00000024163', u'ENSMUSG00000028330', u'ENSMUSG00000021400', u'ENSMUSG00000020132', u'ENSMUSG00000008668', u'ENSMUSG00000024164', u'ENSMUSG00000021408', u'ENSMUSG00000025889', u'ENSMUSG00000014303', u'ENSMUSG00000002660', u'ENSMUSG00000029655', u'ENSMUSG00000016637', u'ENSMUSG00000029163', u'ENSMUSG00000019986', u'ENSMUSG00000042228', u'ENSMUSG00000031511', u'ENSMUSG00000032382', u'ENSMUSG00000032383', u'ENSMUSG00000002718', u'ENSMUSG00000052821', u'ENSMUSG00000021775', u'ENSMUSG00000080268', u'ENSMUSG00000042429', u'ENSMUSG00000044433', u'ENSMUSG00000044927', u'ENSMUSG00000020101', u'ENSMUSG00000032411', u'ENSMUSG00000006095', u'ENSMUSG00000018583', u'ENSMUSG00000025499', u'ENSMUSG00000032418', u'ENSMUSG00000020866', u'ENSMUSG00000019854', u'ENSMUSG00000028873', u'ENSMUSG00000036131', u'ENSMUSG00000019850', u'ENSMUSG00000024294', u'ENSMUSG00000036390', u'ENSMUSG00000024290', u'ENSMUSG00000045348', u'ENSMUSG00000000711', u'ENSMUSG00000030970', u'ENSMUSG00000067995', u'ENSMUSG00000019210', u'ENSMUSG00000039844', u'ENSMUSG00000078789', u'ENSMUSG00000032564', u'ENSMUSG00000050556', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000055917', u'ENSMUSG00000018293', u'ENSMUSG00000006386', u'ENSMUSG00000037868', u'ENSMUSG00000020048', u'ENSMUSG00000002578', u'ENSMUSG00000037860', u'ENSMUSG00000027994', u'ENSMUSG00000027845', u'ENSMUSG00000026728', u'ENSMUSG00000026726', u'ENSMUSG00000060429', u'ENSMUSG00000032965', u'ENSMUSG00000032966', u'ENSMUSG00000054199', u'ENSMUSG00000030849', u'ENSMUSG00000033161', u'ENSMUSG00000024901', u'ENSMUSG00000038160', u'ENSMUSG00000055553', u'ENSMUSG00000033545', u'ENSMUSG00000024349', u'ENSMUSG00000039176', u'ENSMUSG00000036712', u'ENSMUSG00000033542', u'ENSMUSG00000037664', u'ENSMUSG00000024610', u'ENSMUSG00000019467', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000024589', u'ENSMUSG00000024588', u'ENSMUSG00000000628', u'ENSMUSG00000059182', u'ENSMUSG00000041556', u'ENSMUSG00000027668', u'ENSMUSG00000000627', u'ENSMUSG00000078794', u'ENSMUSG00000032086', u'ENSMUSG00000015165', u'ENSMUSG00000026610', u'ENSMUSG00000033768', u'ENSMUSG00000004383', u'ENSMUSG00000026614', u'ENSMUSG00000055493', u'ENSMUSG00000059040', u'ENSMUSG00000039716', u'ENSMUSG00000024833', u'ENSMUSG00000039715', u'ENSMUSG00000024835', u'ENSMUSG00000039713', u'ENSMUSG00000027835', u'ENSMUSG00000030707', u'ENSMUSG00000020918', u'ENSMUSG00000020919', u'ENSMUSG00000027581', u'ENSMUSG00000061132', u'ENSMUSG00000027583', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000000531', u'ENSMUSG00000051615', u'ENSMUSG00000062563', u'ENSMUSG00000030495', u'ENSMUSG00000018921', u'ENSMUSG00000015766', u'ENSMUSG00000070372', u'ENSMUSG00000004018', u'ENSMUSG00000019433', u'ENSMUSG00000053333', u'ENSMUSG00000040479', u'ENSMUSG00000061911', u'ENSMUSG00000030123', u'ENSMUSG00000030120', u'ENSMUSG00000027905', u'ENSMUSG00000049299', u'ENSMUSG00000004637', u'ENSMUSG00000004631', u'ENSMUSG00000061024', u'ENSMUSG00000040681', u'ENSMUSG00000000441', u'ENSMUSG00000031546', u'ENSMUSG00000062960', u'ENSMUSG00000031548', u'ENSMUSG00000019773', u'ENSMUSG00000047649', u'ENSMUSG00000003437', u'ENSMUSG00000026504', u'ENSMUSG00000023022', u'ENSMUSG00000014791', u'ENSMUSG00000031834', u'ENSMUSG00000040118', u'ENSMUSG00000026058', u'ENSMUSG00000060882', u'ENSMUSG00000019832', u'ENSMUSG00000034064', u'ENSMUSG00000062963', u'ENSMUSG00000054693', u'ENSMUSG00000031618', u'ENSMUSG00000074637', u'ENSMUSG00000029071', u'ENSMUSG00000031616', u'ENSMUSG00000049686', u'ENSMUSG00000022191', u'ENSMUSG00000026479', u'ENSMUSG00000003549', u'ENSMUSG00000022194', u'ENSMUSG00000048481', u'ENSMUSG00000026473', u'ENSMUSG00000022199', u'ENSMUSG00000003541', u'ENSMUSG00000026475', u'ENSMUSG00000014956', u'ENSMUSG00000022757', u'ENSMUSG00000022752', u'ENSMUSG00000056596', u'ENSMUSG00000025408', u'ENSMUSG00000003380', u'ENSMUSG00000003382', u'ENSMUSG00000029578', u'ENSMUSG00000061601', u'ENSMUSG00000048047', u'ENSMUSG00000061603', u'ENSMUSG00000006705', u'ENSMUSG00000059146', u'ENSMUSG00000027078', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000005873', u'ENSMUSG00000082229', u'ENSMUSG00000063972', u'ENSMUSG00000037706', u'ENSMUSG00000020440', u'ENSMUSG00000029217', u'ENSMUSG00000026879', u'ENSMUSG00000022571', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000022372', u'ENSMUSG00000040490', u'ENSMUSG00000046997', u'ENSMUSG00000042694', u'ENSMUSG00000029673', u'ENSMUSG00000022378', u'ENSMUSG00000029675', u'ENSMUSG00000029676', u'ENSMUSG00000028851', u'ENSMUSG00000069729', u'ENSMUSG00000025577', u'ENSMUSG00000025576', u'ENSMUSG00000007659', u'ENSMUSG00000017858', u'ENSMUSG00000028859', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000060475', u'ENSMUSG00000031887', u'ENSMUSG00000074064', u'ENSMUSG00000021662', u'ENSMUSG00000021661', u'ENSMUSG00000031885', u'ENSMUSG00000007739', u'ENSMUSG00000021668', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000023800', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000025351', u'ENSMUSG00000023809', u'ENSMUSG00000053024', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000051375', u'ENSMUSG00000028613', u'ENSMUSG00000063077', u'ENSMUSG00000034247', u'ENSMUSG00000034245', u'ENSMUSG00000025757', u'ENSMUSG00000006678', u'ENSMUSG00000046192', u'ENSMUSG00000020598', u'ENSMUSG00000020599', u'ENSMUSG00000021069', u'ENSMUSG00000021068', u'ENSMUSG00000020594', u'ENSMUSG00000020592', u'ENSMUSG00000020593', u'ENSMUSG00000025758', u'ENSMUSG00000029524', u'ENSMUSG00000027012', u'ENSMUSG00000020623', u'ENSMUSG00000032714', u'ENSMUSG00000028034', u'ENSMUSG00000029528', u'ENSMUSG00000037369', u'ENSMUSG00000056209', u'ENSMUSG00000034930', u'ENSMUSG00000014226', u'ENSMUSG00000025199', u'ENSMUSG00000013698', u'ENSMUSG00000035283', u'ENSMUSG00000008859', u'ENSMUSG00000017132', u'ENSMUSG00000018666', u'ENSMUSG00000053617', u'ENSMUSG00000074896', u'ENSMUSG00000018669', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000004865', u'ENSMUSG00000010803', u'ENSMUSG00000021477', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000021478', u'ENSMUSG00000040407', u'ENSMUSG00000049086', u'ENSMUSG00000026017', u'ENSMUSG00000057236', u'ENSMUSG00000079316', u'ENSMUSG00000018446', u'ENSMUSG00000029334', u'ENSMUSG00000035898', u'ENSMUSG00000032397', u'ENSMUSG00000078578', u'ENSMUSG00000032399', u'ENSMUSG00000020134', u'ENSMUSG00000076617', u'ENSMUSG00000020340', u'ENSMUSG00000037916', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000079317', u'ENSMUSG00000028051', u'ENSMUSG00000032409', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000056153', u'ENSMUSG00000075254', u'ENSMUSG00000000708', u'ENSMUSG00000035890', u'ENSMUSG00000002968', u'ENSMUSG00000048915', u'ENSMUSG00000021986', u'ENSMUSG00000033377', u'ENSMUSG00000039852', u'ENSMUSG00000032578', u'ENSMUSG00000002365', u'ENSMUSG00000036099', u'ENSMUSG00000021870', u'ENSMUSG00000036273', u'ENSMUSG00000021877', u'ENSMUSG00000040797', u'ENSMUSG00000024758', u'ENSMUSG00000090841', u'ENSMUSG00000028426', u'ENSMUSG00000021501', u'ENSMUSG00000053768', u'ENSMUSG00000005262', u'ENSMUSG00000018841', u'ENSMUSG00000042834', u'ENSMUSG00000044177', u'ENSMUSG00000033282', u'ENSMUSG00000050199', u'ENSMUSG00000036478', u'ENSMUSG00000005397', u'ENSMUSG00000057738', u'ENSMUSG00000038545', u'ENSMUSG00000038546', u'ENSMUSG00000005268', u'ENSMUSG00000036270', u'ENSMUSG00000024339', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000090935', u'ENSMUSG00000033577', u'ENSMUSG00000054520', u'ENSMUSG00000022973', u'ENSMUSG00000049107', u'ENSMUSG00000027130', u'ENSMUSG00000022974', u'ENSMUSG00000001729', u'ENSMUSG00000022978', u'ENSMUSG00000000142', u'ENSMUSG00000091405', u'ENSMUSG00000026667', u'ENSMUSG00000026664', u'ENSMUSG00000005469', u'ENSMUSG00000033595', u'ENSMUSG00000001924', u'ENSMUSG00000049323', u'ENSMUSG00000044252', u'ENSMUSG00000024805', u'ENSMUSG00000024807', u'ENSMUSG00000039701', u'ENSMUSG00000039089', u'ENSMUSG00000028530', u'ENSMUSG00000041133', u'ENSMUSG00000030007', u'ENSMUSG00000001034', u'ENSMUSG00000036986', u'ENSMUSG00000030717', u'ENSMUSG00000024241', u'ENSMUSG00000024935', u'ENSMUSG00000024245', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000020902', u'ENSMUSG00000027597', u'ENSMUSG00000001039', u'ENSMUSG00000015755', u'ENSMUSG00000015750', u'ENSMUSG00000043909', u'ENSMUSG00000018932', u'ENSMUSG00000018930', u'ENSMUSG00000051627', u'ENSMUSG00000033623', u'ENSMUSG00000039630', u'ENSMUSG00000033628', u'ENSMUSG00000033629', u'ENSMUSG00000041852', u'ENSMUSG00000029634', u'ENSMUSG00000031996', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000031442', u'ENSMUSG00000040852', u'ENSMUSG00000031446', u'ENSMUSG00000031447', u'ENSMUSG00000026663', u'ENSMUSG00000031537', u'ENSMUSG00000023348', u'ENSMUSG00000027827', u'ENSMUSG00000032327', u'ENSMUSG00000027829', u'ENSMUSG00000032905', u'ENSMUSG00000037295', u'ENSMUSG00000041453', u'ENSMUSG00000037296', u'ENSMUSG00000040455', u'ENSMUSG00000026069', u'ENSMUSG00000003423', u'ENSMUSG00000031841', u'ENSMUSG00000014763', u'ENSMUSG00000014767', u'ENSMUSG00000042302', u'ENSMUSG00000030223', u'ENSMUSG00000069601', u'ENSMUSG00000021279', u'ENSMUSG00000029993', u'ENSMUSG00000021277', u'ENSMUSG00000021270', u'ENSMUSG00000055653', u'ENSMUSG00000040195', u'ENSMUSG00000029068', u'ENSMUSG00000006464', u'ENSMUSG00000031668', u'ENSMUSG00000079641', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000054675', u'ENSMUSG00000031660', u'ENSMUSG00000031661', u'ENSMUSG00000022184', u'ENSMUSG00000033751', u'ENSMUSG00000057506', u'ENSMUSG00000031284', u'ENSMUSG00000031285', u'ENSMUSG00000038034', u'ENSMUSG00000039706', u'ENSMUSG00000050587', u'ENSMUSG00000032041', u'ENSMUSG00000054843', u'ENSMUSG00000029122', u'ENSMUSG00000039523', u'ENSMUSG00000037197', u'ENSMUSG00000048583', u'ENSMUSG00000021555', u'ENSMUSG00000090877', u'ENSMUSG00000029196', u'ENSMUSG00000042644', u'ENSMUSG00000026888', u'ENSMUSG00000059811', u'ENSMUSG00000021182', u'ENSMUSG00000022568', u'ENSMUSG00000021180', u'ENSMUSG00000020458', u'ENSMUSG00000020457', u'ENSMUSG00000003378', u'ENSMUSG00000020455', u'ENSMUSG00000020454', u'ENSMUSG00000020453', u'ENSMUSG00000021188', u'ENSMUSG00000047454', u'ENSMUSG00000026313', u'ENSMUSG00000022369', u'ENSMUSG00000026317', u'ENSMUSG00000022360', u'ENSMUSG00000047459', u'ENSMUSG00000022365', u'ENSMUSG00000046982', u'ENSMUSG00000025507', u'ENSMUSG00000028820', u'ENSMUSG00000015968', u'ENSMUSG00000034120', u'ENSMUSG00000007646', u'ENSMUSG00000061578', u'ENSMUSG00000034656', u'ENSMUSG00000025509', u'ENSMUSG00000024242', u'ENSMUSG00000021699', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000029686', u'ENSMUSG00000021559', u'ENSMUSG00000021690', u'ENSMUSG00000033055', u'ENSMUSG00000055723', u'ENSMUSG00000029447', u'ENSMUSG00000057098', u'ENSMUSG00000027598', u'ENSMUSG00000022414', u'ENSMUSG00000023830', u'ENSMUSG00000028136', u'ENSMUSG00000032534', u'ENSMUSG00000034724', u'ENSMUSG00000042757', u'ENSMUSG00000042750', u'ENSMUSG00000025217', u'ENSMUSG00000074656', u'ENSMUSG00000021057', u'ENSMUSG00000068036', u'ENSMUSG00000035632', u'ENSMUSG00000020580', u'ENSMUSG00000020635', u'ENSMUSG00000047921', u'ENSMUSG00000039041', u'ENSMUSG00000023905', u'ENSMUSG00000042216', u'ENSMUSG00000028552', u'ENSMUSG00000068391', u'ENSMUSG00000031012', u'ENSMUSG00000028556', u'ENSMUSG00000025037', u'ENSMUSG00000025034', u'ENSMUSG00000025035', u'ENSMUSG00000038342', u'ENSMUSG00000052681', u'ENSMUSG00000032532', u'ENSMUSG00000034908', u'ENSMUSG00000059714', u'ENSMUSG00000052684', u'ENSMUSG00000034342', u'ENSMUSG00000034832', u'ENSMUSG00000034341', u'ENSMUSG00000028488', u'ENSMUSG00000028957', u'ENSMUSG00000035835', u'ENSMUSG00000028955', u'ENSMUSG00000035297', u'ENSMUSG00000002799', u'ENSMUSG00000039285', u'ENSMUSG00000052752', u'ENSMUSG00000000037', u'ENSMUSG00000072941', u'ENSMUSG00000007411', u'ENSMUSG00000064080', u'ENSMUSG00000035212', u'ENSMUSG00000021466', u'ENSMUSG00000040183', u'ENSMUSG00000028312', u'ENSMUSG00000071337', u'ENSMUSG00000006276', u'ENSMUSG00000001555', u'ENSMUSG00000024109', u'ENSMUSG00000021468', u'ENSMUSG00000054206', u'ENSMUSG00000044583', u'ENSMUSG00000075602', u'ENSMUSG00000045294', u'ENSMUSG00000022982', u'ENSMUSG00000032368', u'ENSMUSG00000038495', u'ENSMUSG00000039191', u'ENSMUSG00000068551', u'ENSMUSG00000045180', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000052374', u'ENSMUSG00000037902', u'ENSMUSG00000020122', u'ENSMUSG00000020121', u'ENSMUSG00000075324', u'ENSMUSG00000000738', u'ENSMUSG00000035112', u'ENSMUSG00000079363', u'ENSMUSG00000000732', u'ENSMUSG00000040003', u'ENSMUSG00000013973', u'ENSMUSG00000028798', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000046160', u'ENSMUSG00000019230', u'ENSMUSG00000021868', u'ENSMUSG00000032508', u'ENSMUSG00000053153', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000032504', u'ENSMUSG00000053158', u'ENSMUSG00000001482', u'ENSMUSG00000001151', u'ENSMUSG00000019960', u'ENSMUSG00000001157', u'ENSMUSG00000001156', u'ENSMUSG00000071203', u'ENSMUSG00000046167', u'ENSMUSG00000024743', u'ENSMUSG00000021514', u'ENSMUSG00000024740', u'ENSMUSG00000027699', u'ENSMUSG00000048878', u'ENSMUSG00000027692', u'ENSMUSG00000027695', u'ENSMUSG00000036120', u'ENSMUSG00000015697', u'ENSMUSG00000002825', u'ENSMUSG00000029388', u'ENSMUSG00000001802', u'ENSMUSG00000025239', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000033569', u'ENSMUSG00000055401', u'ENSMUSG00000024325', u'ENSMUSG00000024327', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000037605', u'ENSMUSG00000041530', u'ENSMUSG00000025235', u'ENSMUSG00000022969', u'ENSMUSG00000020333', u'ENSMUSG00000024639', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027454', u'ENSMUSG00000027455', u'ENSMUSG00000015189', u'ENSMUSG00000013921', u'ENSMUSG00000040265', u'ENSMUSG00000033585', u'ENSMUSG00000019146', u'ENSMUSG00000062380', u'ENSMUSG00000052921', u'ENSMUSG00000001930', u'ENSMUSG00000000194', u'ENSMUSG00000021062', u'ENSMUSG00000000197', u'ENSMUSG00000066392', u'ENSMUSG00000030034', u'ENSMUSG00000024812', u'ENSMUSG00000039737', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024924', u'ENSMUSG00000024921', u'ENSMUSG00000030720', u'ENSMUSG00000030722', u'ENSMUSG00000037111', u'ENSMUSG00000030725', u'ENSMUSG00000020932', u'ENSMUSG00000056919', u'ENSMUSG00000038485', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000040856', u'ENSMUSG00000015747', u'ENSMUSG00000004032', u'ENSMUSG00000015745', u'ENSMUSG00000038482', u'ENSMUSG00000030452', u'ENSMUSG00000030101', u'ENSMUSG00000030102', u'ENSMUSG00000030103', u'ENSMUSG00000030104', u'ENSMUSG00000048930', u'ENSMUSG00000030107', u'ENSMUSG00000035828', u'ENSMUSG00000055065', u'ENSMUSG00000040860', u'ENSMUSG00000031805', u'ENSMUSG00000031985', u'ENSMUSG00000007097', u'ENSMUSG00000020801', u'ENSMUSG00000020802', u'ENSMUSG00000027671', u'ENSMUSG00000027677', u'ENSMUSG00000020806', u'ENSMUSG00000027678', u'ENSMUSG00000040661', u'ENSMUSG00000026277', u'ENSMUSG00000027070', u'ENSMUSG00000041995', u'ENSMUSG00000026077', u'ENSMUSG00000003411', u'ENSMUSG00000014773', u'ENSMUSG00000026074', u'ENSMUSG00000026072', u'ENSMUSG00000014776', u'ENSMUSG00000030216', u'ENSMUSG00000071636', u'ENSMUSG00000040929', u'ENSMUSG00000015355', u'ENSMUSG00000015357', u'ENSMUSG00000021262', u'ENSMUSG00000004508', u'ENSMUSG00000021264', u'ENSMUSG00000036887', u'ENSMUSG00000029050', u'ENSMUSG00000036882', u'ENSMUSG00000029053', u'ENSMUSG00000022178', u'ENSMUSG00000039830', u'ENSMUSG00000032187', u'ENSMUSG00000020716', u'ENSMUSG00000071454', u'ENSMUSG00000002058', u'ENSMUSG00000023170', u'ENSMUSG00000022770', u'ENSMUSG00000067276', u'ENSMUSG00000038122', u'ENSMUSG00000031840', u'ENSMUSG00000061393', u'ENSMUSG00000091896', u'ENSMUSG00000038128', u'ENSMUSG00000032745', u'ENSMUSG00000003344', u'ENSMUSG00000021194', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000021192', u'ENSMUSG00000026890', u'ENSMUSG00000022799', u'ENSMUSG00000021198', u'ENSMUSG00000026896', u'ENSMUSG00000057406', u'ENSMUSG00000026303', u'ENSMUSG00000026305', u'ENSMUSG00000040714', u'ENSMUSG00000014599', u'ENSMUSG00000022114', u'ENSMUSG00000022314', u'ENSMUSG00000029833', u'ENSMUSG00000009907', u'ENSMUSG00000076431', u'ENSMUSG00000028577', u'ENSMUSG00000025511', u'ENSMUSG00000028833', u'ENSMUSG00000028832', u'ENSMUSG00000034135', u'ENSMUSG00000015222', u'ENSMUSG00000035198', u'ENSMUSG00000035199', u'ENSMUSG00000052160', u'ENSMUSG00000079658', u'ENSMUSG00000072214', u'ENSMUSG00000021687', u'ENSMUSG00000012296', u'ENSMUSG00000022427', u'ENSMUSG00000068744', u'ENSMUSG00000023826', u'ENSMUSG00000049536', u'ENSMUSG00000046532', u'ENSMUSG00000030224', u'ENSMUSG00000022551', u'ENSMUSG00000022552', u'ENSMUSG00000028639', u'ENSMUSG00000022557', u'ENSMUSG00000029238', u'ENSMUSG00000025207', u'ENSMUSG00000034730', u'ENSMUSG00000036867', u'ENSMUSG00000048482', u'ENSMUSG00000034738', u'ENSMUSG00000021047', u'ENSMUSG00000035357', u'ENSMUSG00000035354', u'ENSMUSG00000037892', u'ENSMUSG00000059923', u'ENSMUSG00000039057', u'ENSMUSG00000046854', u'ENSMUSG00000009470', u'ENSMUSG00000057134', u'ENSMUSG00000029544', u'ENSMUSG00000079478', u'ENSMUSG00000028540', u'ENSMUSG00000035992', u'ENSMUSG00000025025', u'ENSMUSG00000032244', u'ENSMUSG00000034910', u'ENSMUSG00000031392', u'ENSMUSG00000028018', u'ENSMUSG00000031217', u'ENSMUSG00000028127', u'ENSMUSG00000028126', u'ENSMUSG00000035517', u'ENSMUSG00000045629', u'ENSMUSG00000051316', u'ENSMUSG00000035513', u'ENSMUSG00000017119', u'ENSMUSG00000042524', u'ENSMUSG00000020077', u'ENSMUSG00000028495', u'ENSMUSG00000020483', u'ENSMUSG00000068220', u'ENSMUSG00000039298', u'ENSMUSG00000033916', u'ENSMUSG00000028309', u'ENSMUSG00000043811', u'ENSMUSG00000021451', u'ENSMUSG00000021453', u'ENSMUSG00000024137', u'ENSMUSG00000018428', u'ENSMUSG00000045515', u'ENSMUSG00000071076', u'ENSMUSG00000037188', u'ENSMUSG00000051234', u'ENSMUSG00000036893', u'ENSMUSG00000007880', u'ENSMUSG00000039183', u'ENSMUSG00000032372', u'ENSMUSG00000018042', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000037935', u'ENSMUSG00000035773', u'ENSMUSG00000041459', u'ENSMUSG00000002763', u'ENSMUSG00000037933', u'ENSMUSG00000020154', u'ENSMUSG00000032174', u'ENSMUSG00000032172', u'ENSMUSG00000032171', u'ENSMUSG00000020151', u'ENSMUSG00000035683', u'ENSMUSG00000020037', u'ENSMUSG00000045176', u'ENSMUSG00000048450', u'ENSMUSG00000070319', u'ENSMUSG00000020038', u'ENSMUSG00000038000', u'ENSMUSG00000032193', u'ENSMUSG00000032192', u'ENSMUSG00000022883', u'ENSMUSG00000018559', u'ENSMUSG00000033355', u'ENSMUSG00000078566', u'ENSMUSG00000002900', u'ENSMUSG00000033352', u'ENSMUSG00000010592', u'ENSMUSG00000036078', u'ENSMUSG00000032511', u'ENSMUSG00000001127', u'ENSMUSG00000001123', u'ENSMUSG00000039985', u'ENSMUSG00000073791', u'ENSMUSG00000002580', u'ENSMUSG00000024006', u'ENSMUSG00000024002', u'ENSMUSG00000047419', u'ENSMUSG00000055817', u'ENSMUSG00000027684', u'ENSMUSG00000071866', u'ENSMUSG00000027680', u'ENSMUSG00000024795', u'ENSMUSG00000002833', u'ENSMUSG00000024790', u'ENSMUSG00000044627', u'ENSMUSG00000024792', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000032997', u'ENSMUSG00000001833', u'ENSMUSG00000032202', u'ENSMUSG00000010609', u'ENSMUSG00000024222', u'ENSMUSG00000033902', u'ENSMUSG00000078427', u'ENSMUSG00000031691', u'ENSMUSG00000017485', u'ENSMUSG00000079110', u'ENSMUSG00000024647', u'ENSMUSG00000041058', u'ENSMUSG00000022957', u'ENSMUSG00000024642', u'ENSMUSG00000022951', u'ENSMUSG00000022952', u'ENSMUSG00000027111', u'ENSMUSG00000040274', u'ENSMUSG00000040276', u'ENSMUSG00000038696', u'ENSMUSG00000040270', u'ENSMUSG00000019173', u'ENSMUSG00000026640', u'ENSMUSG00000026641', u'ENSMUSG00000026360', u'ENSMUSG00000058818', u'ENSMUSG00000026646', u'ENSMUSG00000028373', u'ENSMUSG00000033004', u'ENSMUSG00000033006', u'ENSMUSG00000024867', u'ENSMUSG00000092558', u'ENSMUSG00000024862', u'ENSMUSG00000055254', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000036450', u'ENSMUSG00000036452', u'ENSMUSG00000024260', u'ENSMUSG00000055320', u'ENSMUSG00000000290', u'ENSMUSG00000001056', u'ENSMUSG00000036459', u'ENSMUSG00000001052', u'ENSMUSG00000001053', u'ENSMUSG00000030731', u'ENSMUSG00000038039', u'ENSMUSG00000020923', u'ENSMUSG00000027200', u'ENSMUSG00000020926', u'ENSMUSG00000027204', u'ENSMUSG00000020929', u'ENSMUSG00000015733', u'ENSMUSG00000000247', u'ENSMUSG00000048109', u'ENSMUSG00000078942', u'ENSMUSG00000059325', u'ENSMUSG00000059495', u'ENSMUSG00000003970', u'ENSMUSG00000055078', u'ENSMUSG00000030111', u'ENSMUSG00000030110', u'ENSMUSG00000006818', u'ENSMUSG00000020817', u'ENSMUSG00000027660', u'ENSMUSG00000030020', u'ENSMUSG00000027665', u'ENSMUSG00000026797', u'ENSMUSG00000030847', u'ENSMUSG00000023367', u'ENSMUSG00000027849', u'ENSMUSG00000005447', u'ENSMUSG00000050315', u'ENSMUSG00000030842', u'ENSMUSG00000030592', u'ENSMUSG00000057113', u'ENSMUSG00000015647', u'ENSMUSG00000030595', u'ENSMUSG00000019777', u'ENSMUSG00000063146', u'ENSMUSG00000003402', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000045045', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000030203', u'ENSMUSG00000030201', u'ENSMUSG00000037098', u'ENSMUSG00000041308', u'ENSMUSG00000015340', u'ENSMUSG00000021217', u'ENSMUSG00000021215', u'ENSMUSG00000022098', u'ENSMUSG00000027523', u'ENSMUSG00000030447', u'ENSMUSG00000022096', u'ENSMUSG00000022091', u'ENSMUSG00000006445', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000000982', u'ENSMUSG00000027253', u'ENSMUSG00000022160', u'ENSMUSG00000060961', u'ENSMUSG00000040016', u'ENSMUSG00000056076', u'ENSMUSG00000003573', u'ENSMUSG00000026421', u'ENSMUSG00000014905', u'ENSMUSG00000026424', u'ENSMUSG00000026425', u'ENSMUSG00000038058', u'ENSMUSG00000058488', u'ENSMUSG00000038056', u'ENSMUSG00000027257', u'ENSMUSG00000031065', u'ENSMUSG00000036585', u'ENSMUSG00000057897', u'ENSMUSG00000042390', u'ENSMUSG00000074781', u'ENSMUSG00000021326', u'ENSMUSG00000022781', u'ENSMUSG00000005804', u'ENSMUSG00000022783', u'ENSMUSG00000062373', u'ENSMUSG00000036980', u'ENSMUSG00000026883', u'ENSMUSG00000022789', u'ENSMUSG00000003352', u'ENSMUSG00000026880', u'ENSMUSG00000036989', u'ENSMUSG00000040701', u'ENSMUSG00000031642', u'ENSMUSG00000003992', u'ENSMUSG00000047126', u'ENSMUSG00000022306', u'ENSMUSG00000050953', u'ENSMUSG00000049670', u'ENSMUSG00000047123', u'ENSMUSG00000003752', u'ENSMUSG00000028800', u'ENSMUSG00000057789', u'ENSMUSG00000034101', u'ENSMUSG00000017801', u'ENSMUSG00000063382', u'ENSMUSG00000026930', u'ENSMUSG00000009681', u'ENSMUSG00000027674', u'ENSMUSG00000005936', u'ENSMUSG00000028790', u'ENSMUSG00000069089', u'ENSMUSG00000022438', u'ENSMUSG00000028796', u'ENSMUSG00000022433', u'ENSMUSG00000022437', u'ENSMUSG00000043733', u'ENSMUSG00000029227', u'ENSMUSG00000022545', u'ENSMUSG00000034584', u'ENSMUSG00000022234', u'ENSMUSG00000017774', u'ENSMUSG00000029101', u'ENSMUSG00000025231', u'ENSMUSG00000029228', u'ENSMUSG00000036856', u'ENSMUSG00000037072', u'ENSMUSG00000034216', u'ENSMUSG00000021039', u'ENSMUSG00000034218', u'ENSMUSG00000021037', u'ENSMUSG00000025782', u'ENSMUSG00000037447', u'ENSMUSG00000044912', u'ENSMUSG00000039765', u'ENSMUSG00000002111', u'ENSMUSG00000032740', u'ENSMUSG00000070871', u'ENSMUSG00000032744', u'ENSMUSG00000029550', u'ENSMUSG00000060147', u'ENSMUSG00000025017', u'ENSMUSG00000029661', u'ENSMUSG00000028572', u'ENSMUSG00000033565', u'ENSMUSG00000045763', u'ENSMUSG00000028156', u'ENSMUSG00000025651', u'ENSMUSG00000057672', u'ENSMUSG00000028150', u'ENSMUSG00000034659', u'ENSMUSG00000045962', u'ENSMUSG00000027805', u'ENSMUSG00000052572', u'ENSMUSG00000045967', u'ENSMUSG00000028158', u'ENSMUSG00000037373', u'ENSMUSG00000006134', u'ENSMUSG00000057914', u'ENSMUSG00000028974', u'ENSMUSG00000021144', u'ENSMUSG00000035504', u'ENSMUSG00000052776', u'ENSMUSG00000035509', u'ENSMUSG00000033904', u'ENSMUSG00000046709', u'ENSMUSG00000039457', u'ENSMUSG00000021448', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000024121', u'ENSMUSG00000024120', u'ENSMUSG00000042064', u'ENSMUSG00000007989', u'ENSMUSG00000044562', u'ENSMUSG00000034652', u'ENSMUSG00000001017', u'ENSMUSG00000034121', u'ENSMUSG00000037572', u'ENSMUSG00000032698', u'ENSMUSG00000007872', u'ENSMUSG00000018707', u'ENSMUSG00000032340', u'ENSMUSG00000018566', u'ENSMUSG00000032691', u'ENSMUSG00000055567', u'ENSMUSG00000002028', u'ENSMUSG00000035764', u'ENSMUSG00000020149', u'ENSMUSG00000037921', u'ENSMUSG00000053226', u'ENSMUSG00000044708', u'ENSMUSG00000028207', u'ENSMUSG00000022897', u'ENSMUSG00000018567', u'ENSMUSG00000027630', u'ENSMUSG00000022893', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000027323', u'ENSMUSG00000050708', u'ENSMUSG00000044700', u'ENSMUSG00000036192', u'ENSMUSG00000052957', u'ENSMUSG00000018411', u'ENSMUSG00000038119', u'ENSMUSG00000067860', u'ENSMUSG00000018143', u'ENSMUSG00000041488', u'ENSMUSG00000044811', u'ENSMUSG00000053137', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000019944', u'ENSMUSG00000032523', u'ENSMUSG00000021846', u'ENSMUSG00000021848', u'ENSMUSG00000055866', u'ENSMUSG00000029007', u'ENSMUSG00000018899', u'ENSMUSG00000064115', u'ENSMUSG00000078765', u'ENSMUSG00000061524', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000089832', u'ENSMUSG00000058444', u'ENSMUSG00000041483', u'ENSMUSG00000058440', u'ENSMUSG00000001228', u'ENSMUSG00000073982', u'ENSMUSG00000053046', u'ENSMUSG00000032231', u'ENSMUSG00000054021', u'ENSMUSG00000017493', u'ENSMUSG00000032238', u'ENSMUSG00000032239', u'ENSMUSG00000036202', u'ENSMUSG00000049076', u'ENSMUSG00000024304', u'ENSMUSG00000008136', u'ENSMUSG00000020319', u'ENSMUSG00000027474', u'ENSMUSG00000020315', u'ENSMUSG00000041515', u'ENSMUSG00000026603', u'ENSMUSG00000037624', u'ENSMUSG00000032113', u'ENSMUSG00000022945', u'ENSMUSG00000024308', u'ENSMUSG00000040249', u'ENSMUSG00000027784', u'ENSMUSG00000032112', u'ENSMUSG00000027782', u'ENSMUSG00000018965', u'ENSMUSG00000048251', u'ENSMUSG00000060771', u'ENSMUSG00000044033', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000044037', u'ENSMUSG00000025326', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000036533', u'ENSMUSG00000041235', u'ENSMUSG00000063889', u'ENSMUSG00000059003', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000032289', u'ENSMUSG00000050148', u'ENSMUSG00000043279', u'ENSMUSG00000024271', u'ENSMUSG00000024277', u'ENSMUSG00000033128', u'ENSMUSG00000027276', u'ENSMUSG00000027272', u'ENSMUSG00000020953', u'ENSMUSG00000020950', u'ENSMUSG00000054708', u'ENSMUSG00000041609', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000054808', u'ENSMUSG00000040124', u'ENSMUSG00000037316', u'ENSMUSG00000005566', u'ENSMUSG00000030471', u'ENSMUSG00000000085', u'ENSMUSG00000027878', u'ENSMUSG00000027879', u'ENSMUSG00000024403', u'ENSMUSG00000005698', u'ENSMUSG00000005699', u'ENSMUSG00000027303', u'ENSMUSG00000026786', u'ENSMUSG00000040640', u'ENSMUSG00000040390', u'ENSMUSG00000005161', u'ENSMUSG00000030872', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000038593', u'ENSMUSG00000026259', u'ENSMUSG00000060601', u'ENSMUSG00000031872', u'ENSMUSG00000031871', u'ENSMUSG00000031870', u'ENSMUSG00000027893', u'ENSMUSG00000055447', u'ENSMUSG00000048000', u'ENSMUSG00000048001', u'ENSMUSG00000030525', u'ENSMUSG00000030272', u'ENSMUSG00000058756', u'ENSMUSG00000004567', u'ENSMUSG00000000881', u'ENSMUSG00000021209', u'ENSMUSG00000073433', u'ENSMUSG00000073411', u'ENSMUSG00000055044', u'ENSMUSG00000050565', u'ENSMUSG00000026029', u'ENSMUSG00000022150', u'ENSMUSG00000004364', u'ENSMUSG00000074657', u'ENSMUSG00000026433', u'ENSMUSG00000037104', u'ENSMUSG00000023150', u'ENSMUSG00000040028', u'ENSMUSG00000047730', u'ENSMUSG00000047735', u'ENSMUSG00000026439', u'ENSMUSG00000030079', u'ENSMUSG00000030557', u'ENSMUSG00000058835', u'ENSMUSG00000015243', u'ENSMUSG00000049932', u'ENSMUSG00000066036', u'ENSMUSG00000036875', u'ENSMUSG00000029148', u'ENSMUSG00000040940', u'ENSMUSG00000004415', u'ENSMUSG00000056537', u'ENSMUSG00000036992', u'ENSMUSG00000029141', u'ENSMUSG00000029146', u'ENSMUSG00000029147', u'ENSMUSG00000041431', u'ENSMUSG00000040734', u'ENSMUSG00000031652', u'ENSMUSG00000029030', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000059436', u'ENSMUSG00000029810', u'ENSMUSG00000007050', u'ENSMUSG00000015085', u'ENSMUSG00000025538', u'ENSMUSG00000006585', u'ENSMUSG00000047139', u'ENSMUSG00000006586', u'ENSMUSG00000089682', u'ENSMUSG00000025793', u'ENSMUSG00000026923', u'ENSMUSG00000031827', u'ENSMUSG00000026928', u'ENSMUSG00000052144', u'ENSMUSG00000035805', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000028785', u'ENSMUSG00000003031', u'ENSMUSG00000003037', u'ENSMUSG00000020792', u'ENSMUSG00000009073', u'ENSMUSG00000022442', u'ENSMUSG00000022443', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000063229', u'ENSMUSG00000034593', u'ENSMUSG00000049717', u'ENSMUSG00000025223', u'ENSMUSG00000015889', u'ENSMUSG00000025220', u'ENSMUSG00000034203', u'ENSMUSG00000021028', u'ENSMUSG00000025225', u'ENSMUSG00000025224', u'ENSMUSG00000021025', u'ENSMUSG00000031781', u'ENSMUSG00000021027', u'ENSMUSG00000036840', u'ENSMUSG00000021022', u'ENSMUSG00000035086', u'ENSMUSG00000029763', u'ENSMUSG00000077450', u'ENSMUSG00000029765', u'ENSMUSG00000060176', u'ENSMUSG00000002108', u'ENSMUSG00000073421', u'ENSMUSG00000023977', u'ENSMUSG00000025008', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000025006', u'ENSMUSG00000068329', u'ENSMUSG00000043252', u'ENSMUSG00000025316', u'ENSMUSG00000039450', u'ENSMUSG00000025646', u'ENSMUSG00000062995', u'ENSMUSG00000034371', u'ENSMUSG00000033306', u'ENSMUSG00000062991', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000066613', u'ENSMUSG00000021156', u'ENSMUSG00000068394', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000028557', u'ENSMUSG00000020170', u'ENSMUSG00000020171', u'ENSMUSG00000006024', u'ENSMUSG00000020173', u'ENSMUSG00000034902', u'ENSMUSG00000020176', u'ENSMUSG00000028367', u'ENSMUSG00000028007', u'ENSMUSG00000008305', u'ENSMUSG00000068290', u'ENSMUSG00000034653', u'ENSMUSG00000018395', u'ENSMUSG00000046876', u'ENSMUSG00000016664', u'ENSMUSG00000014355', u'ENSMUSG00000034509', u'ENSMUSG00000026470', u'ENSMUSG00000028410', u'ENSMUSG00000032688', u'ENSMUSG00000035152', u'ENSMUSG00000037742', u'ENSMUSG00000035403', u'ENSMUSG00000035401', u'ENSMUSG00000038255', u'ENSMUSG00000028416', u'ENSMUSG00000027004', u'ENSMUSG00000009090', u'ENSMUSG00000020776', u'ENSMUSG00000032356', u'ENSMUSG00000020774', u'ENSMUSG00000002748', u'ENSMUSG00000002031', u'ENSMUSG00000024302', u'ENSMUSG00000021546', u'ENSMUSG00000024065', u'ENSMUSG00000028214', u'ENSMUSG00000020019', u'ENSMUSG00000070337', u'ENSMUSG00000028218', u'ENSMUSG00000035299', u'ENSMUSG00000021549', u'ENSMUSG00000068747', u'ENSMUSG00000028524', u'ENSMUSG00000068742', u'ENSMUSG00000027475', u'ENSMUSG00000068039', u'ENSMUSG00000052593', u'ENSMUSG00000006403', u'ENSMUSG00000070436', u'ENSMUSG00000068748', u'ENSMUSG00000042275', u'ENSMUSG00000064289', u'ENSMUSG00000019978', u'ENSMUSG00000042271', u'ENSMUSG00000002325', u'ENSMUSG00000019977', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000036052', u'ENSMUSG00000037625', u'ENSMUSG00000032537', u'ENSMUSG00000021782', u'ENSMUSG00000021835', u'ENSMUSG00000021785', u'ENSMUSG00000032531', u'ENSMUSG00000034422', u'ENSMUSG00000001105', u'ENSMUSG00000020303', u'ENSMUSG00000034349', u'ENSMUSG00000027466', u'ENSMUSG00000047414', u'ENSMUSG00000062604', u'ENSMUSG00000019373', u'ENSMUSG00000027469', u'ENSMUSG00000020308', u'ENSMUSG00000048826', u'ENSMUSG00000048827', u'ENSMUSG00000002812', u'ENSMUSG00000052613', u'ENSMUSG00000058301', u'ENSMUSG00000021494', u'ENSMUSG00000058239', u'ENSMUSG00000021948', u'ENSMUSG00000029167', u'ENSMUSG00000002257', u'ENSMUSG00000021493', u'ENSMUSG00000024462', u'ENSMUSG00000006930', u'ENSMUSG00000006931', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000041078', u'ENSMUSG00000041075', u'ENSMUSG00000022935', u'ENSMUSG00000055839', u'ENSMUSG00000027796', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000038453', u'ENSMUSG00000038451', u'ENSMUSG00000044042', u'ENSMUSG00000058546', u'ENSMUSG00000058013', u'ENSMUSG00000060671', u'ENSMUSG00000030680', u'ENSMUSG00000033065', u'ENSMUSG00000059013', u'ENSMUSG00000033792', u'ENSMUSG00000058558', u'ENSMUSG00000033400', u'ENSMUSG00000039005', u'ENSMUSG00000054477', u'ENSMUSG00000046159', u'ENSMUSG00000036309', u'ENSMUSG00000032312', u'ENSMUSG00000047798', u'ENSMUSG00000022840', u'ENSMUSG00000022841', u'ENSMUSG00000020941', u'ENSMUSG00000037126', u'ENSMUSG00000041670', u'ENSMUSG00000026344', u'ENSMUSG00000020949', u'ENSMUSG00000049470', u'ENSMUSG00000029014', u'ENSMUSG00000030697', u'ENSMUSG00000054871', u'ENSMUSG00000035847', u'ENSMUSG00000059552', u'ENSMUSG00000030844', u'ENSMUSG00000039672', u'ENSMUSG00000056851', u'ENSMUSG00000027438', u'ENSMUSG00000039678', u'ENSMUSG00000024513', u'ENSMUSG00000027649', u'ENSMUSG00000024511', u'ENSMUSG00000050379', u'ENSMUSG00000037012', u'ENSMUSG00000061887', u'ENSMUSG00000024847', u'ENSMUSG00000040385', u'ENSMUSG00000027641', u'ENSMUSG00000027312', u'ENSMUSG00000027314', u'ENSMUSG00000027860', u'ENSMUSG00000030867', u'ENSMUSG00000005682', u'ENSMUSG00000026222', u'ENSMUSG00000004771', u'ENSMUSG00000040659', u'ENSMUSG00000026229', u'ENSMUSG00000067242', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000045983', u'ENSMUSG00000030265', u'ENSMUSG00000028318', u'ENSMUSG00000030263', u'ENSMUSG00000001552', u'ENSMUSG00000030846', u'ENSMUSG00000039542', u'ENSMUSG00000004798', u'ENSMUSG00000031311', u'ENSMUSG00000073427', u'ENSMUSG00000031314', u'ENSMUSG00000000303', u'ENSMUSG00000031402', u'ENSMUSG00000031403', u'ENSMUSG00000051518', u'ENSMUSG00000000308', u'ENSMUSG00000056121', u'ENSMUSG00000026131', u'ENSMUSG00000049382', u'ENSMUSG00000048731', u'ENSMUSG00000053113', u'ENSMUSG00000022141', u'ENSMUSG00000040033', u'ENSMUSG00000028134', u'ENSMUSG00000022148', u'ENSMUSG00000046768', u'ENSMUSG00000034164', u'ENSMUSG00000034165', u'ENSMUSG00000030315', u'ENSMUSG00000030314', u'ENSMUSG00000031629', u'ENSMUSG00000031229', u'ENSMUSG00000030319', u'ENSMUSG00000030629', u'ENSMUSG00000038115', u'ENSMUSG00000001985', u'ENSMUSG00000068876', u'ENSMUSG00000027177', u'ENSMUSG00000049047', u'ENSMUSG00000029152', u'ENSMUSG00000047098', u'ENSMUSG00000028718', u'ENSMUSG00000049493', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000029020', u'ENSMUSG00000003200', u'ENSMUSG00000026355', u'ENSMUSG00000029029', u'ENSMUSG00000016619', u'ENSMUSG00000047146', u'ENSMUSG00000015095', u'ENSMUSG00000026867', u'ENSMUSG00000022322', u'ENSMUSG00000090083', u'ENSMUSG00000039414', u'ENSMUSG00000025810', u'ENSMUSG00000039410', u'ENSMUSG00000022329', u'ENSMUSG00000025813', u'ENSMUSG00000021010', u'ENSMUSG00000031133', u'ENSMUSG00000021013', u'ENSMUSG00000020541', u'ENSMUSG00000052155', u'ENSMUSG00000027378', u'ENSMUSG00000020544', u'ENSMUSG00000020546', u'ENSMUSG00000020788', u'ENSMUSG00000028771', u'ENSMUSG00000022451', u'ENSMUSG00000042401', u'ENSMUSG00000004113', u'ENSMUSG00000025498', u'ENSMUSG00000022212', u'ENSMUSG00000057329', u'ENSMUSG00000022216', u'ENSMUSG00000029657', u'ENSMUSG00000047434', u'ENSMUSG00000022508', u'ENSMUSG00000068740', u'ENSMUSG00000036835', u'ENSMUSG00000069170', u'ENSMUSG00000029771', u'ENSMUSG00000061576', u'ENSMUSG00000029777', u'ENSMUSG00000051790', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000009406', u'ENSMUSG00000028680', u'ENSMUSG00000029576', u'ENSMUSG00000033717', u'ENSMUSG00000060166', u'ENSMUSG00000028518', u'ENSMUSG00000028519', u'ENSMUSG00000025076', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000023947', u'ENSMUSG00000028179', u'ENSMUSG00000055148', u'ENSMUSG00000033712', u'ENSMUSG00000052085', u'ENSMUSG00000052087', u'ENSMUSG00000028173', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000036940', u'ENSMUSG00000032000', u'ENSMUSG00000040236', u'ENSMUSG00000028991', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000028191', u'ENSMUSG00000020644', u'ENSMUSG00000020160', u'ENSMUSG00000029863', u'ENSMUSG00000062647', u'ENSMUSG00000008333', u'ENSMUSG00000028423', u'ENSMUSG00000016496', u'ENSMUSG00000025104', u'ENSMUSG00000016495', u'ENSMUSG00000018362', u'ENSMUSG00000018363', u'ENSMUSG00000034413', u'ENSMUSG00000029642', u'ENSMUSG00000007850', u'ENSMUSG00000052337', u'ENSMUSG00000003308', u'ENSMUSG00000018765', u'ENSMUSG00000032322', u'ENSMUSG00000032320', u'ENSMUSG00000020766', u'ENSMUSG00000030579', u'ENSMUSG00000035783', u'ENSMUSG00000053470', u'ENSMUSG00000052889', u'ENSMUSG00000032328', u'ENSMUSG00000008200', u'ENSMUSG00000021557', u'ENSMUSG00000027434', u'ENSMUSG00000024073', u'ENSMUSG00000021552', u'ENSMUSG00000037313', u'ENSMUSG00000024079', u'ENSMUSG00000060586', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000018169', u'ENSMUSG00000040187', u'ENSMUSG00000027429', u'ENSMUSG00000057691', u'ENSMUSG00000053931', u'ENSMUSG00000018160', u'ENSMUSG00000002489', u'ENSMUSG00000032030', u'ENSMUSG00000044548', u'ENSMUSG00000032036', u'ENSMUSG00000018166', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000019961', u'ENSMUSG00000021794', u'ENSMUSG00000019966', u'ENSMUSG00000021823', u'ENSMUSG00000021822', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000021798', u'ENSMUSG00000041261', u'ENSMUSG00000020375', u'ENSMUSG00000020372', u'ENSMUSG00000027411', u'ENSMUSG00000048385', u'ENSMUSG00000039936', u'ENSMUSG00000019564', u'ENSMUSG00000032440', u'ENSMUSG00000033257', u'ENSMUSG00000021488', u'ENSMUSG00000030199', u'ENSMUSG00000033323', u'ENSMUSG00000021483', u'ENSMUSG00000021481', u'ENSMUSG00000032253', u'ENSMUSG00000021485', u'ENSMUSG00000032251', u'ENSMUSG00000006920', u'ENSMUSG00000050248', u'ENSMUSG00000079477', u'ENSMUSG00000054008', u'ENSMUSG00000021998', u'ENSMUSG00000041390', u'ENSMUSG00000018983', u'ENSMUSG00000078945', u'ENSMUSG00000058799', u'ENSMUSG00000030678', u'ENSMUSG00000059796', u'ENSMUSG00000024696', u'ENSMUSG00000033075', u'ENSMUSG00000038685', u'ENSMUSG00000030059', u'ENSMUSG00000038683', u'ENSMUSG00000036550', u'ENSMUSG00000001847', u'ENSMUSG00000037795', u'ENSMUSG00000010095', u'ENSMUSG00000010097', u'ENSMUSG00000005360', u'ENSMUSG00000024212', u'ENSMUSG00000020978', u'ENSMUSG00000054263', u'ENSMUSG00000027522', u'ENSMUSG00000022858', u'ENSMUSG00000075000', u'ENSMUSG00000020973', u'ENSMUSG00000027254', u'ENSMUSG00000020205', u'ENSMUSG00000023087', u'ENSMUSG00000039153', u'ENSMUSG00000072294', u'ENSMUSG00000030782', u'ENSMUSG00000026622', u'ENSMUSG00000004099', u'ENSMUSG00000033671', u'ENSMUSG00000051695', u'ENSMUSG00000008855', u'ENSMUSG00000031875', u'ENSMUSG00000039646', u'ENSMUSG00000030411', u'ENSMUSG00000024501', u'ENSMUSG00000024856', u'ENSMUSG00000024853', u'ENSMUSG00000028284', u'ENSMUSG00000037573', u'ENSMUSG00000041710', u'ENSMUSG00000033788', u'ENSMUSG00000015846', u'ENSMUSG00000027322', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000026234', u'ENSMUSG00000030898', u'ENSMUSG00000034563', u'ENSMUSG00000032507', u'ENSMUSG00000005148', u'ENSMUSG00000045658', u'ENSMUSG00000030890', u'ENSMUSG00000041482', u'ENSMUSG00000026239', u'ENSMUSG00000030894', u'ENSMUSG00000030077', u'ENSMUSG00000030092', u'ENSMUSG00000030093', u'ENSMUSG00000062234', u'ENSMUSG00000055421', u'ENSMUSG00000031309', u'ENSMUSG00000030254', u'ENSMUSG00000030256', u'ENSMUSG00000030257', u'ENSMUSG00000030528', u'ENSMUSG00000021224', u'ENSMUSG00000071659', u'ENSMUSG00000029581', u'ENSMUSG00000027746', u'ENSMUSG00000050213', u'ENSMUSG00000060098', u'ENSMUSG00000026121', u'ENSMUSG00000027748', u'ENSMUSG00000071650', u'ENSMUSG00000026697', u'ENSMUSG00000040289', u'ENSMUSG00000023952', u'ENSMUSG00000022136', u'ENSMUSG00000011148', u'ENSMUSG00000031787', u'ENSMUSG00000053799', u'ENSMUSG00000022132', u'ENSMUSG00000034810', u'ENSMUSG00000031783', u'ENSMUSG00000060938', u'ENSMUSG00000038668', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000034175', u'ENSMUSG00000030327', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000034023', u'ENSMUSG00000025809', u'ENSMUSG00000055760', u'ENSMUSG00000021313', u'ENSMUSG00000029168', u'ENSMUSG00000029169', u'ENSMUSG00000021314', u'ENSMUSG00000029166', u'ENSMUSG00000021318', u'ENSMUSG00000029716', u'ENSMUSG00000047085', u'ENSMUSG00000028603', u'ENSMUSG00000022048', u'ENSMUSG00000026349', u'ENSMUSG00000060261', u'ENSMUSG00000060802', u'ENSMUSG00000060803', u'ENSMUSG00000003234', u'ENSMUSG00000022043', u'ENSMUSG00000026347', u'ENSMUSG00000026341', u'ENSMUSG00000003233', u'ENSMUSG00000047407', u'ENSMUSG00000007038', u'ENSMUSG00000072663', u'ENSMUSG00000022685', u'ENSMUSG00000022687', u'ENSMUSG00000039577', u'ENSMUSG00000013707', u'ENSMUSG00000020577', u'ENSMUSG00000063065', u'ENSMUSG00000020573', u'ENSMUSG00000022663', u'ENSMUSG00000022661', u'ENSMUSG00000028760', u'ENSMUSG00000028763', u'ENSMUSG00000011960', u'ENSMUSG00000005968', u'ENSMUSG00000028766', u'ENSMUSG00000025486', u'ENSMUSG00000025485', u'ENSMUSG00000031715', u'ENSMUSG00000058298', u'ENSMUSG00000022594', u'ENSMUSG00000043099', u'ENSMUSG00000034573', u'ENSMUSG00000034574', u'ENSMUSG00000022261', u'ENSMUSG00000025245', u'ENSMUSG00000025246', u'ENSMUSG00000025243', u'ENSMUSG00000042708', u'ENSMUSG00000036825', u'ENSMUSG00000042870', u'ENSMUSG00000032867', u'ENSMUSG00000066189', u'ENSMUSG00000036822', u'ENSMUSG00000027001', u'ENSMUSG00000028698', u'ENSMUSG00000057177', u'ENSMUSG00000028691', u'ENSMUSG00000028693', u'ENSMUSG00000020684', u'ENSMUSG00000012819', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000029580', u'ENSMUSG00000014668', u'ENSMUSG00000050321', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000062352', u'ENSMUSG00000022463', u'ENSMUSG00000029345', u'ENSMUSG00000043987', u'ENSMUSG00000022469', u'ENSMUSG00000034317', u'ENSMUSG00000041415', u'ENSMUSG00000028163', u'ENSMUSG00000025666', u'ENSMUSG00000028161', u'ENSMUSG00000061462', u'ENSMUSG00000028988', u'ENSMUSG00000027133', u'ENSMUSG00000045954']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0001948', 'GO:0045308'])),
    NtGoeaResults(GO='GO:0005516', NS='MF', enrichment='e', name='calmodulin binding', ratio_in_study=(23, 1397), ratio_in_pop=(149, 13836), p_uncorrected=0.03893160686878084, depth=3, study_count=23, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000025026', u'ENSMUSG00000030272', u'ENSMUSG00000005615', u'ENSMUSG00000020473', u'ENSMUSG00000041417', u'ENSMUSG00000053931', u'ENSMUSG00000032220', u'ENSMUSG00000033577', u'ENSMUSG00000041607', u'ENSMUSG00000035441', u'ENSMUSG00000030536', u'ENSMUSG00000024960', u'ENSMUSG00000030516', u'ENSMUSG00000030739', u'ENSMUSG00000028708', u'ENSMUSG00000022272', u'ENSMUSG00000024300', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000036879', u'ENSMUSG00000035578', u'ENSMUSG00000034055']), pop_n=13836, pop_count=149, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000002012', u'ENSMUSG00000024077', u'ENSMUSG00000022836', u'ENSMUSG00000062151', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000005615', u'ENSMUSG00000028344', u'ENSMUSG00000029454', u'ENSMUSG00000016528', u'ENSMUSG00000004665', u'ENSMUSG00000058248', u'ENSMUSG00000029106', u'ENSMUSG00000034402', u'ENSMUSG00000053310', u'ENSMUSG00000004347', u'ENSMUSG00000053931', u'ENSMUSG00000031295', u'ENSMUSG00000032220', u'ENSMUSG00000030592', u'ENSMUSG00000020954', u'ENSMUSG00000041607', u'ENSMUSG00000021820', u'ENSMUSG00000033952', u'ENSMUSG00000054640', u'ENSMUSG00000020894', u'ENSMUSG00000039145', u'ENSMUSG00000034656', u'ENSMUSG00000049686', u'ENSMUSG00000090223', u'ENSMUSG00000038128', u'ENSMUSG00000004677', u'ENSMUSG00000026959', u'ENSMUSG00000024960', u'ENSMUSG00000030761', u'ENSMUSG00000022092', u'ENSMUSG00000022489', u'ENSMUSG00000054477', u'ENSMUSG00000041308', u'ENSMUSG00000028261', u'ENSMUSG00000041570', u'ENSMUSG00000026463', u'ENSMUSG00000044433', u'ENSMUSG00000021057', u'ENSMUSG00000036879', u'ENSMUSG00000015222', u'ENSMUSG00000024778', u'ENSMUSG00000074272', u'ENSMUSG00000057897', u'ENSMUSG00000020431', u'ENSMUSG00000030272', u'ENSMUSG00000020437', u'ENSMUSG00000030376', u'ENSMUSG00000030374', u'ENSMUSG00000056258', u'ENSMUSG00000027488', u'ENSMUSG00000000794', u'ENSMUSG00000003752', u'ENSMUSG00000035441', u'ENSMUSG00000014158', u'ENSMUSG00000039474', u'ENSMUSG00000030302', u'ENSMUSG00000026933', u'ENSMUSG00000031012', u'ENSMUSG00000066036', u'ENSMUSG00000060429', u'ENSMUSG00000025026', u'ENSMUSG00000061878', u'ENSMUSG00000035064', u'ENSMUSG00000057378', u'ENSMUSG00000030815', u'ENSMUSG00000057738', u'ENSMUSG00000016346', u'ENSMUSG00000024617', u'ENSMUSG00000063239', u'ENSMUSG00000021816', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000042632', u'ENSMUSG00000034055', u'ENSMUSG00000026610', u'ENSMUSG00000053093', u'ENSMUSG00000020719', u'ENSMUSG00000047945', u'ENSMUSG00000009079', u'ENSMUSG00000035864', u'ENSMUSG00000022443', u'ENSMUSG00000029361', u'ENSMUSG00000034593', u'ENSMUSG00000032507', u'ENSMUSG00000032503', u'ENSMUSG00000033577', u'ENSMUSG00000001151', u'ENSMUSG00000015092', u'ENSMUSG00000028978', u'ENSMUSG00000024743', u'ENSMUSG00000020654', u'ENSMUSG00000069662', u'ENSMUSG00000057182', u'ENSMUSG00000051177', u'ENSMUSG00000021313', u'ENSMUSG00000027296', u'ENSMUSG00000002908', u'ENSMUSG00000030536', u'ENSMUSG00000030000', u'ENSMUSG00000020785', u'ENSMUSG00000057455', u'ENSMUSG00000020908', u'ENSMUSG00000016179', u'ENSMUSG00000028708', u'ENSMUSG00000020900', u'ENSMUSG00000032511', u'ENSMUSG00000025885', u'ENSMUSG00000018830', u'ENSMUSG00000059173', u'ENSMUSG00000051747', u'ENSMUSG00000017774', u'ENSMUSG00000035578', u'ENSMUSG00000032577', u'ENSMUSG00000029471', u'ENSMUSG00000020473', u'ENSMUSG00000055407', u'ENSMUSG00000056755', u'ENSMUSG00000028179', u'ENSMUSG00000079055', u'ENSMUSG00000018417', u'ENSMUSG00000019943', u'ENSMUSG00000053819', u'ENSMUSG00000021708', u'ENSMUSG00000038260', u'ENSMUSG00000021676', u'ENSMUSG00000024300', u'ENSMUSG00000034799', u'ENSMUSG00000030516', u'ENSMUSG00000041417', u'ENSMUSG00000028456', u'ENSMUSG00000022376', u'ENSMUSG00000061462', u'ENSMUSG00000030739', u'ENSMUSG00000028906', u'ENSMUSG00000028161', u'ENSMUSG00000022272', u'ENSMUSG00000041205', u'ENSMUSG00000047261', u'ENSMUSG00000028854', u'ENSMUSG00000020315', u'ENSMUSG00000039298']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005518', NS='MF', enrichment='e', name='collagen binding', ratio_in_study=(18, 1397), ratio_in_pop=(47, 13836), p_uncorrected=2.7919235932572645e-07, depth=4, study_count=18, p_sm_bonferroni=0.0043849951955698598, p_fdr_bh=9.9658981717496806e-05, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000017344', u'ENSMUSG00000021702', u'ENSMUSG00000025809', u'ENSMUSG00000001930', u'ENSMUSG00000033420', u'ENSMUSG00000043631', u'ENSMUSG00000020695', u'ENSMUSG00000070436', u'ENSMUSG00000042284', u'ENSMUSG00000021939', u'ENSMUSG00000038642', u'ENSMUSG00000039115', u'ENSMUSG00000005397', u'ENSMUSG00000003534', u'ENSMUSG00000029309', u'ENSMUSG00000020077', u'ENSMUSG00000031785']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000026674', u'ENSMUSG00000053626', u'ENSMUSG00000035258', u'ENSMUSG00000015354', u'ENSMUSG00000001930', u'ENSMUSG00000025856', u'ENSMUSG00000020695', u'ENSMUSG00000035493', u'ENSMUSG00000005397', u'ENSMUSG00000029309', u'ENSMUSG00000029718', u'ENSMUSG00000031785', u'ENSMUSG00000027195', u'ENSMUSG00000024515', u'ENSMUSG00000043631', u'ENSMUSG00000042284', u'ENSMUSG00000023328', u'ENSMUSG00000020953', u'ENSMUSG00000019929', u'ENSMUSG00000038642', u'ENSMUSG00000001507', u'ENSMUSG00000027254', u'ENSMUSG00000025809', u'ENSMUSG00000032402', u'ENSMUSG00000044024', u'ENSMUSG00000018593', u'ENSMUSG00000036446', u'ENSMUSG00000021702', u'ENSMUSG00000000489', u'ENSMUSG00000033420', u'ENSMUSG00000017446', u'ENSMUSG00000031555', u'ENSMUSG00000046318', u'ENSMUSG00000031731', u'ENSMUSG00000033327', u'ENSMUSG00000017344', u'ENSMUSG00000028600', u'ENSMUSG00000030774', u'ENSMUSG00000025880', u'ENSMUSG00000035000', u'ENSMUSG00000063765', u'ENSMUSG00000021939', u'ENSMUSG00000039115', u'ENSMUSG00000070436', u'ENSMUSG00000003534', u'ENSMUSG00000020077']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005520', NS='MF', enrichment='e', name='insulin-like growth factor binding', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000026185', u'ENSMUSG00000006205']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000036256', u'ENSMUSG00000023046', u'ENSMUSG00000017493', u'ENSMUSG00000028195', u'ENSMUSG00000020427', u'ENSMUSG00000039323', u'ENSMUSG00000026185', u'ENSMUSG00000029096', u'ENSMUSG00000023830', u'ENSMUSG00000019997', u'ENSMUSG00000037362', u'ENSMUSG00000005533', u'ENSMUSG00000006205']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005521', NS='MF', enrichment='e', name='lamin binding', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000022051', u'ENSMUSG00000026466', u'ENSMUSG00000042524', u'ENSMUSG00000064215']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000026466', u'ENSMUSG00000036817', u'ENSMUSG00000022051', u'ENSMUSG00000002625', u'ENSMUSG00000064215', u'ENSMUSG00000079037', u'ENSMUSG00000042524', u'ENSMUSG00000000056', u'ENSMUSG00000032355', u'ENSMUSG00000030697', u'ENSMUSG00000004455', u'ENSMUSG00000044700', u'ENSMUSG00000051177']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005522', NS='MF', enrichment='p', name='profilin binding', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024143']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000062825', u'ENSMUSG00000021262', u'ENSMUSG00000034675', u'ENSMUSG00000024456', u'ENSMUSG00000030447', u'ENSMUSG00000055805', u'ENSMUSG00000024143', u'ENSMUSG00000061601', u'ENSMUSG00000022995', u'ENSMUSG00000030403', u'ENSMUSG00000031078']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005523', NS='MF', enrichment='e', name='tropomyosin binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001025']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028328', u'ENSMUSG00000032186', u'ENSMUSG00000030793', u'ENSMUSG00000001025', u'ENSMUSG00000058587']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005524', NS='MF', enrichment='e', name='ATP binding', ratio_in_study=(120, 1397), ratio_in_pop=(1180, 13836), p_uncorrected=0.9195474834472367, depth=8, study_count=120, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000024070', u'ENSMUSG00000028028', u'ENSMUSG00000026094', u'ENSMUSG00000022562', u'ENSMUSG00000021948', u'ENSMUSG00000030849', u'ENSMUSG00000032220', u'ENSMUSG00000004054', u'ENSMUSG00000021796', u'ENSMUSG00000021794', u'ENSMUSG00000021069', u'ENSMUSG00000026393', u'ENSMUSG00000060477', u'ENSMUSG00000048939', u'ENSMUSG00000074364', u'ENSMUSG00000020272', u'ENSMUSG00000025324', u'ENSMUSG00000021457', u'ENSMUSG00000055782', u'ENSMUSG00000031505', u'ENSMUSG00000042010', u'ENSMUSG00000022253', u'ENSMUSG00000045962', u'ENSMUSG00000061436', u'ENSMUSG00000035948', u'ENSMUSG00000030272', u'ENSMUSG00000033705', u'ENSMUSG00000022781', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000031565', u'ENSMUSG00000006386', u'ENSMUSG00000042349', u'ENSMUSG00000001270', u'ENSMUSG00000035441', u'ENSMUSG00000059555', u'ENSMUSG00000024769', u'ENSMUSG00000024597', u'ENSMUSG00000062209', u'ENSMUSG00000031015', u'ENSMUSG00000015243', u'ENSMUSG00000024300', u'ENSMUSG00000034290', u'ENSMUSG00000059883', u'ENSMUSG00000020357', u'ENSMUSG00000014361', u'ENSMUSG00000030660', u'ENSMUSG00000037370', u'ENSMUSG00000078942', u'ENSMUSG00000039197', u'ENSMUSG00000078945', u'ENSMUSG00000020766', u'ENSMUSG00000053907', u'ENSMUSG00000031659', u'ENSMUSG00000007613', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000076441', u'ENSMUSG00000020715', u'ENSMUSG00000031387', u'ENSMUSG00000021754', u'ENSMUSG00000024620', u'ENSMUSG00000048148', u'ENSMUSG00000004591', u'ENSMUSG00000029710', u'ENSMUSG00000020821', u'ENSMUSG00000032883', u'ENSMUSG00000006281', u'ENSMUSG00000002602', u'ENSMUSG00000041235', u'ENSMUSG00000053158', u'ENSMUSG00000033577', u'ENSMUSG00000029802', u'ENSMUSG00000024030', u'ENSMUSG00000014932', u'ENSMUSG00000076435', u'ENSMUSG00000038094', u'ENSMUSG00000027293', u'ENSMUSG00000030249', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000028874', u'ENSMUSG00000062312', u'ENSMUSG00000033191', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000003534', u'ENSMUSG00000020334', u'ENSMUSG00000026674', u'ENSMUSG00000048120', u'ENSMUSG00000020573', u'ENSMUSG00000044708', u'ENSMUSG00000031441', u'ENSMUSG00000057672', u'ENSMUSG00000027765', u'ENSMUSG00000024558', u'ENSMUSG00000026473', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000041828', u'ENSMUSG00000032281', u'ENSMUSG00000075289', u'ENSMUSG00000040584', u'ENSMUSG00000061838', u'ENSMUSG00000022108', u'ENSMUSG00000035891', u'ENSMUSG00000024782', u'ENSMUSG00000055254', u'ENSMUSG00000007097', u'ENSMUSG00000026074', u'ENSMUSG00000052430', u'ENSMUSG00000030739', u'ENSMUSG00000022272', u'ENSMUSG00000032537', u'ENSMUSG00000031851', u'ENSMUSG00000034663', u'ENSMUSG00000015133', u'ENSMUSG00000024899', u'ENSMUSG00000002007']), pop_n=13836, pop_count=1180, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000040084', u'ENSMUSG00000002010', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000026494', u'ENSMUSG00000030603', u'ENSMUSG00000020190', u'ENSMUSG00000017405', u'ENSMUSG00000061878', u'ENSMUSG00000024359', u'ENSMUSG00000028431', u'ENSMUSG00000029512', u'ENSMUSG00000031583', u'ENSMUSG00000016528', u'ENSMUSG00000020865', u'ENSMUSG00000016526', u'ENSMUSG00000028438', u'ENSMUSG00000031805', u'ENSMUSG00000089872', u'ENSMUSG00000023286', u'ENSMUSG00000027665', u'ENSMUSG00000043572', u'ENSMUSG00000028932', u'ENSMUSG00000015133', u'ENSMUSG00000040907', u'ENSMUSG00000026245', u'ENSMUSG00000029516', u'ENSMUSG00000040675', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000057113', u'ENSMUSG00000035032', u'ENSMUSG00000020752', u'ENSMUSG00000052997', u'ENSMUSG00000031862', u'ENSMUSG00000015120', u'ENSMUSG00000056608', u'ENSMUSG00000040661', u'ENSMUSG00000043535', u'ENSMUSG00000021569', u'ENSMUSG00000021400', u'ENSMUSG00000033862', u'ENSMUSG00000015023', u'ENSMUSG00000045095', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000074364', u'ENSMUSG00000030204', u'ENSMUSG00000073563', u'ENSMUSG00000032312', u'ENSMUSG00000032097', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000049091', u'ENSMUSG00000031450', u'ENSMUSG00000033703', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000046101', u'ENSMUSG00000028926', u'ENSMUSG00000059981', u'ENSMUSG00000037321', u'ENSMUSG00000027011', u'ENSMUSG00000032384', u'ENSMUSG00000035112', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000035722', u'ENSMUSG00000028708', u'ENSMUSG00000052981', u'ENSMUSG00000035725', u'ENSMUSG00000021774', u'ENSMUSG00000018583', u'ENSMUSG00000038058', u'ENSMUSG00000026429', u'ENSMUSG00000060176', u'ENSMUSG00000045962', u'ENSMUSG00000031392', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000057133', u'ENSMUSG00000025939', u'ENSMUSG00000030110', u'ENSMUSG00000053046', u'ENSMUSG00000067995', u'ENSMUSG00000028874', u'ENSMUSG00000022781', u'ENSMUSG00000019214', u'ENSMUSG00000078578', u'ENSMUSG00000026944', u'ENSMUSG00000025885', u'ENSMUSG00000061288', u'ENSMUSG00000022629', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000020532', u'ENSMUSG00000028876', u'ENSMUSG00000002870', u'ENSMUSG00000062312', u'ENSMUSG00000037601', u'ENSMUSG00000031644', u'ENSMUSG00000027379', u'ENSMUSG00000006386', u'ENSMUSG00000058301', u'ENSMUSG00000036622', u'ENSMUSG00000020048', u'ENSMUSG00000003752', u'ENSMUSG00000001270', u'ENSMUSG00000021287', u'ENSMUSG00000022562', u'ENSMUSG00000024769', u'ENSMUSG00000050002', u'ENSMUSG00000035266', u'ENSMUSG00000047454', u'ENSMUSG00000031012', u'ENSMUSG00000031015', u'ENSMUSG00000009681', u'ENSMUSG00000031016', u'ENSMUSG00000059456', u'ENSMUSG00000032802', u'ENSMUSG00000033191', u'ENSMUSG00000018995', u'ENSMUSG00000026836', u'ENSMUSG00000045328', u'ENSMUSG00000026834', u'ENSMUSG00000022533', u'ENSMUSG00000028792', u'ENSMUSG00000020333', u'ENSMUSG00000022433', u'ENSMUSG00000030660', u'ENSMUSG00000028653', u'ENSMUSG00000025949', u'ENSMUSG00000078945', u'ENSMUSG00000054051', u'ENSMUSG00000036241', u'ENSMUSG00000078941', u'ENSMUSG00000078942', u'ENSMUSG00000022234', u'ENSMUSG00000017774', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000000628', u'ENSMUSG00000005370', u'ENSMUSG00000022861', u'ENSMUSG00000034218', u'ENSMUSG00000006740', u'ENSMUSG00000037149', u'ENSMUSG00000012609', u'ENSMUSG00000037351', u'ENSMUSG00000032661', u'ENSMUSG00000032220', u'ENSMUSG00000020715', u'ENSMUSG00000026615', u'ENSMUSG00000032604', u'ENSMUSG00000020719', u'ENSMUSG00000026618', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000005493', u'ENSMUSG00000028479', u'ENSMUSG00000050697', u'ENSMUSG00000033161', u'ENSMUSG00000020827', u'ENSMUSG00000030400', u'ENSMUSG00000020821', u'ENSMUSG00000070544', u'ENSMUSG00000027580', u'ENSMUSG00000030592', u'ENSMUSG00000042642', u'ENSMUSG00000041235', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000020914', u'ENSMUSG00000028970', u'ENSMUSG00000059970', u'ENSMUSG00000066800', u'ENSMUSG00000028973', u'ENSMUSG00000005981', u'ENSMUSG00000054252', u'ENSMUSG00000024981', u'ENSMUSG00000026201', u'ENSMUSG00000048310', u'ENSMUSG00000019432', u'ENSMUSG00000014554', u'ENSMUSG00000046709', u'ENSMUSG00000040479', u'ENSMUSG00000030079', u'ENSMUSG00000026885', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000038094', u'ENSMUSG00000028277', u'ENSMUSG00000014349', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000041720', u'ENSMUSG00000038965', u'ENSMUSG00000028127', u'ENSMUSG00000033885', u'ENSMUSG00000069539', u'ENSMUSG00000026187', u'ENSMUSG00000018796', u'ENSMUSG00000030249', u'ENSMUSG00000028948', u'ENSMUSG00000040936', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000042010', u'ENSMUSG00000032344', u'ENSMUSG00000062960', u'ENSMUSG00000018707', u'ENSMUSG00000040296', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000031833', u'ENSMUSG00000038838', u'ENSMUSG00000003534', u'ENSMUSG00000020668', u'ENSMUSG00000032571', u'ENSMUSG00000035769', u'ENSMUSG00000025877', u'ENSMUSG00000032570', u'ENSMUSG00000021536', u'ENSMUSG00000025574', u'ENSMUSG00000021240', u'ENSMUSG00000062070', u'ENSMUSG00000064090', u'ENSMUSG00000022897', u'ENSMUSG00000036199', u'ENSMUSG00000044708', u'ENSMUSG00000027323', u'ENSMUSG00000033557', u'ENSMUSG00000035455', u'ENSMUSG00000023050', u'ENSMUSG00000026576', u'ENSMUSG00000018417', u'ENSMUSG00000026473', u'ENSMUSG00000053137', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000032115', u'ENSMUSG00000075590', u'ENSMUSG00000007029', u'ENSMUSG00000019863', u'ENSMUSG00000032527', u'ENSMUSG00000032281', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000022758', u'ENSMUSG00000035305', u'ENSMUSG00000022822', u'ENSMUSG00000055775', u'ENSMUSG00000034329', u'ENSMUSG00000031112', u'ENSMUSG00000029186', u'ENSMUSG00000020258', u'ENSMUSG00000013736', u'ENSMUSG00000022673', u'ENSMUSG00000022672', u'ENSMUSG00000028758', u'ENSMUSG00000032842', u'ENSMUSG00000056367', u'ENSMUSG00000024782', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000020444', u'ENSMUSG00000021500', u'ENSMUSG00000025580', u'ENSMUSG00000017550', u'ENSMUSG00000029447', u'ENSMUSG00000022376', u'ENSMUSG00000024493', u'ENSMUSG00000003099', u'ENSMUSG00000057342', u'ENSMUSG00000033222', u'ENSMUSG00000026575', u'ENSMUSG00000003762', u'ENSMUSG00000024712', u'ENSMUSG00000022272', u'ENSMUSG00000045038', u'ENSMUSG00000005237', u'ENSMUSG00000034663', u'ENSMUSG00000024300', u'ENSMUSG00000015971', u'ENSMUSG00000060519', u'ENSMUSG00000032113', u'ENSMUSG00000079109', u'ENSMUSG00000032440', u'ENSMUSG00000026806', u'ENSMUSG00000051378', u'ENSMUSG00000029752', u'ENSMUSG00000039145', u'ENSMUSG00000047866', u'ENSMUSG00000007739', u'ENSMUSG00000032936', u'ENSMUSG00000060671', u'ENSMUSG00000010021', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000025358', u'ENSMUSG00000042699', u'ENSMUSG00000024878', u'ENSMUSG00000059552', u'ENSMUSG00000028933', u'ENSMUSG00000023809', u'ENSMUSG00000028107', u'ENSMUSG00000034761', u'ENSMUSG00000020389', u'ENSMUSG00000034024', u'ENSMUSG00000026848', u'ENSMUSG00000022471', u'ENSMUSG00000001829', u'ENSMUSG00000020380', u'ENSMUSG00000025613', u'ENSMUSG00000020385', u'ENSMUSG00000025757', u'ENSMUSG00000027274', u'ENSMUSG00000070644', u'ENSMUSG00000033792', u'ENSMUSG00000020899', u'ENSMUSG00000031913', u'ENSMUSG00000021069', u'ENSMUSG00000026778', u'ENSMUSG00000004113', u'ENSMUSG00000052539', u'ENSMUSG00000038861', u'ENSMUSG00000020890', u'ENSMUSG00000020620', u'ENSMUSG00000023938', u'ENSMUSG00000020623', u'ENSMUSG00000040584', u'ENSMUSG00000029521', u'ENSMUSG00000006019', u'ENSMUSG00000055782', u'ENSMUSG00000020181', u'ENSMUSG00000031853', u'ENSMUSG00000003868', u'ENSMUSG00000028032', u'ENSMUSG00000034931', u'ENSMUSG00000062825', u'ENSMUSG00000038145', u'ENSMUSG00000027394', u'ENSMUSG00000074781', u'ENSMUSG00000042426', u'ENSMUSG00000039585', u'ENSMUSG00000037251', u'ENSMUSG00000004187', u'ENSMUSG00000027177', u'ENSMUSG00000024151', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000025059', u'ENSMUSG00000031505', u'ENSMUSG00000035948', u'ENSMUSG00000035824', u'ENSMUSG00000023277', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000030871', u'ENSMUSG00000031974', u'ENSMUSG00000031972', u'ENSMUSG00000015656', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000061207', u'ENSMUSG00000032307', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000022386', u'ENSMUSG00000021470', u'ENSMUSG00000030276', u'ENSMUSG00000027952', u'ENSMUSG00000024054', u'ENSMUSG00000030272', u'ENSMUSG00000006517', u'ENSMUSG00000000276', u'ENSMUSG00000022994', u'ENSMUSG00000031303', u'ENSMUSG00000025854', u'ENSMUSG00000038260', u'ENSMUSG00000031378', u'ENSMUSG00000057177', u'ENSMUSG00000037685', u'ENSMUSG00000035759', u'ENSMUSG00000064105', u'ENSMUSG00000020794', u'ENSMUSG00000026027', u'ENSMUSG00000014850', u'ENSMUSG00000042349', u'ENSMUSG00000028661', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000035828', u'ENSMUSG00000051444', u'ENSMUSG00000038762', u'ENSMUSG00000078671', u'ENSMUSG00000004936', u'ENSMUSG00000060477', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000057788', u'ENSMUSG00000030302', u'ENSMUSG00000062044', u'ENSMUSG00000015243', u'ENSMUSG00000034290', u'ENSMUSG00000036875', u'ENSMUSG00000020357', u'ENSMUSG00000031099', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000002963', u'ENSMUSG00000031090', u'ENSMUSG00000002688', u'ENSMUSG00000021983', u'ENSMUSG00000029036', u'ENSMUSG00000021879', u'ENSMUSG00000036095', u'ENSMUSG00000075324', u'ENSMUSG00000052504', u'ENSMUSG00000032478', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000024789', u'ENSMUSG00000031659', u'ENSMUSG00000040820', u'ENSMUSG00000015085', u'ENSMUSG00000025537', u'ENSMUSG00000012443', u'ENSMUSG00000028811', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000018841', u'ENSMUSG00000026849', u'ENSMUSG00000040327', u'ENSMUSG00000040325', u'ENSMUSG00000005907', u'ENSMUSG00000026842', u'ENSMUSG00000018848', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029247', u'ENSMUSG00000029217', u'ENSMUSG00000028664', u'ENSMUSG00000030655', u'ENSMUSG00000019087', u'ENSMUSG00000022442', u'ENSMUSG00000022443', u'ENSMUSG00000024290', u'ENSMUSG00000032883', u'ENSMUSG00000028719', u'ENSMUSG00000006281', u'ENSMUSG00000034593', u'ENSMUSG00000033276', u'ENSMUSG00000049717', u'ENSMUSG00000024339', u'ENSMUSG00000028862', u'ENSMUSG00000029203', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033610', u'ENSMUSG00000025648', u'ENSMUSG00000021385', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000020228', u'ENSMUSG00000005469', u'ENSMUSG00000000631', u'ENSMUSG00000001729', u'ENSMUSG00000041133', u'ENSMUSG00000025228', u'ENSMUSG00000041135', u'ENSMUSG00000041642', u'ENSMUSG00000017499', u'ENSMUSG00000020705', u'ENSMUSG00000029408', u'ENSMUSG00000026662', u'ENSMUSG00000026516', u'ENSMUSG00000066952', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000001924', u'ENSMUSG00000026584', u'ENSMUSG00000039515', u'ENSMUSG00000020708', u'ENSMUSG00000005481', u'ENSMUSG00000029561', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000043410', u'ENSMUSG00000027293', u'ENSMUSG00000028530', u'ENSMUSG00000025001', u'ENSMUSG00000009293', u'ENSMUSG00000025007', u'ENSMUSG00000041645', u'ENSMUSG00000030007', u'ENSMUSG00000003644', u'ENSMUSG00000001034', u'ENSMUSG00000020908', u'ENSMUSG00000040274', u'ENSMUSG00000041187', u'ENSMUSG00000005102', u'ENSMUSG00000020152', u'ENSMUSG00000005410', u'ENSMUSG00000024527', u'ENSMUSG00000025092', u'ENSMUSG00000031788', u'ENSMUSG00000026749', u'ENSMUSG00000018830', u'ENSMUSG00000051747', u'ENSMUSG00000028960', u'ENSMUSG00000018932', u'ENSMUSG00000046994', u'ENSMUSG00000028969', u'ENSMUSG00000051627', u'ENSMUSG00000029916', u'ENSMUSG00000041797', u'ENSMUSG00000026667', u'ENSMUSG00000029674', u'ENSMUSG00000033628', u'ENSMUSG00000009394', u'ENSMUSG00000041440', u'ENSMUSG00000008730', u'ENSMUSG00000034653', u'ENSMUSG00000018395', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000028458', u'ENSMUSG00000028284', u'ENSMUSG00000039954', u'ENSMUSG00000027823', u'ENSMUSG00000027765', u'ENSMUSG00000025162', u'ENSMUSG00000028410', u'ENSMUSG00000043962', u'ENSMUSG00000042572', u'ENSMUSG00000031565', u'ENSMUSG00000056458', u'ENSMUSG00000002102', u'ENSMUSG00000031432', u'ENSMUSG00000029366', u'ENSMUSG00000041828', u'ENSMUSG00000053693', u'ENSMUSG00000050965', u'ENSMUSG00000032350', u'ENSMUSG00000019659', u'ENSMUSG00000058594', u'ENSMUSG00000002748', u'ENSMUSG00000022110', u'ENSMUSG00000031851', u'ENSMUSG00000038481', u'ENSMUSG00000020677', u'ENSMUSG00000059796', u'ENSMUSG00000002428', u'ENSMUSG00000024065', u'ENSMUSG00000021279', u'ENSMUSG00000034343', u'ENSMUSG00000020015', u'ENSMUSG00000020766', u'ENSMUSG00000021270', u'ENSMUSG00000024382', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000032498', u'ENSMUSG00000035683', u'ENSMUSG00000031668', u'ENSMUSG00000027475', u'ENSMUSG00000068039', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000035232', u'ENSMUSG00000026074', u'ENSMUSG00000042064', u'ENSMUSG00000019979', u'ENSMUSG00000052430', u'ENSMUSG00000026404', u'ENSMUSG00000028959', u'ENSMUSG00000019970', u'ENSMUSG00000027296', u'ENSMUSG00000060860', u'ENSMUSG00000017715', u'ENSMUSG00000032537', u'ENSMUSG00000021428', u'ENSMUSG00000021832', u'ENSMUSG00000053436', u'ENSMUSG00000034751', u'ENSMUSG00000021936', u'ENSMUSG00000030849', u'ENSMUSG00000022836', u'ENSMUSG00000063077', u'ENSMUSG00000020307', u'ENSMUSG00000073775', u'ENSMUSG00000062604', u'ENSMUSG00000068739', u'ENSMUSG00000029191', u'ENSMUSG00000029190', u'ENSMUSG00000027546', u'ENSMUSG00000028953', u'ENSMUSG00000020516', u'ENSMUSG00000047193', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000034974', u'ENSMUSG00000042608', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000042567', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000021494', u'ENSMUSG00000033577', u'ENSMUSG00000021948', u'ENSMUSG00000003779', u'ENSMUSG00000032547', u'ENSMUSG00000042167', u'ENSMUSG00000027298', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000048899', u'ENSMUSG00000027722', u'ENSMUSG00000002550', u'ENSMUSG00000029920', u'ENSMUSG00000022241', u'ENSMUSG00000054404', u'ENSMUSG00000033352', u'ENSMUSG00000032932', u'ENSMUSG00000039354', u'ENSMUSG00000007646', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000031960', u'ENSMUSG00000024242', u'ENSMUSG00000027797', u'ENSMUSG00000029363', u'ENSMUSG00000026817', u'ENSMUSG00000021693', u'ENSMUSG00000026709', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000025324', u'ENSMUSG00000033065', u'ENSMUSG00000030761', u'ENSMUSG00000024079', u'ENSMUSG00000024247', u'ENSMUSG00000038970', u'ENSMUSG00000024974', u'ENSMUSG00000033526', u'ENSMUSG00000001674', u'ENSMUSG00000035027', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000058997', u'ENSMUSG00000040648', u'ENSMUSG00000042751', u'ENSMUSG00000001774', u'ENSMUSG00000024566', u'ENSMUSG00000022840', u'ENSMUSG00000030061', u'ENSMUSG00000020941', u'ENSMUSG00000070699', u'ENSMUSG00000074652', u'ENSMUSG00000020900', u'ENSMUSG00000021115', u'ENSMUSG00000021111', u'ENSMUSG00000020580', u'ENSMUSG00000035202', u'ENSMUSG00000026094', u'ENSMUSG00000019699', u'ENSMUSG00000076435', u'ENSMUSG00000023908', u'ENSMUSG00000032489', u'ENSMUSG00000009566', u'ENSMUSG00000067336', u'ENSMUSG00000009563', u'ENSMUSG00000033705', u'ENSMUSG00000020638', u'ENSMUSG00000091896', u'ENSMUSG00000005575', u'ENSMUSG00000034902', u'ENSMUSG00000035842', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000073676', u'ENSMUSG00000028527', u'ENSMUSG00000027610', u'ENSMUSG00000067713', u'ENSMUSG00000024843', u'ENSMUSG00000037012', u'ENSMUSG00000001127', u'ENSMUSG00000025357', u'ENSMUSG00000034349', u'ENSMUSG00000027646', u'ENSMUSG00000062949', u'ENSMUSG00000030867', u'ENSMUSG00000059146', u'ENSMUSG00000018900', u'ENSMUSG00000026223', u'ENSMUSG00000035441', u'ENSMUSG00000032316', u'ENSMUSG00000059555', u'ENSMUSG00000007411', u'ENSMUSG00000001416', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000028312', u'ENSMUSG00000042978', u'ENSMUSG00000029648', u'ENSMUSG00000006273', u'ENSMUSG00000053093', u'ENSMUSG00000014361', u'ENSMUSG00000016757', u'ENSMUSG00000031701', u'ENSMUSG00000091971', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000052273', u'ENSMUSG00000039197', u'ENSMUSG00000027030', u'ENSMUSG00000004319', u'ENSMUSG00000040136', u'ENSMUSG00000004317', u'ENSMUSG00000069089', u'ENSMUSG00000031360', u'ENSMUSG00000040354', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000070390', u'ENSMUSG00000038774', u'ENSMUSG00000000738', u'ENSMUSG00000040649', u'ENSMUSG00000035390', u'ENSMUSG00000031387', u'ENSMUSG00000031229', u'ENSMUSG00000042817', u'ENSMUSG00000032788', u'ENSMUSG00000042249', u'ENSMUSG00000031292', u'ENSMUSG00000051220', u'ENSMUSG00000018547', u'ENSMUSG00000029470', u'ENSMUSG00000019235', u'ENSMUSG00000037593', u'ENSMUSG00000004798', u'ENSMUSG00000048120', u'ENSMUSG00000036086', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000002602', u'ENSMUSG00000026355', u'ENSMUSG00000053158', u'ENSMUSG00000028587', u'ENSMUSG00000032500', u'ENSMUSG00000055540', u'ENSMUSG00000025420', u'ENSMUSG00000025422', u'ENSMUSG00000024030', u'ENSMUSG00000037847', u'ENSMUSG00000025428', u'ENSMUSG00000022329', u'ENSMUSG00000034135', u'ENSMUSG00000063065', u'ENSMUSG00000021108', u'ENSMUSG00000058298', u'ENSMUSG00000071645', u'ENSMUSG00000055471', u'ENSMUSG00000056228', u'ENSMUSG00000027692', u'ENSMUSG00000005580', u'ENSMUSG00000017830', u'ENSMUSG00000020788', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000041297', u'ENSMUSG00000022451', u'ENSMUSG00000074923', u'ENSMUSG00000055065', u'ENSMUSG00000011254', u'ENSMUSG00000029657', u'ENSMUSG00000053819', u'ENSMUSG00000018800', u'ENSMUSG00000022607', u'ENSMUSG00000039058', u'ENSMUSG00000030815', u'ENSMUSG00000078816', u'ENSMUSG00000028702', u'ENSMUSG00000001630', u'ENSMUSG00000001323', u'ENSMUSG00000027108', u'ENSMUSG00000053907', u'ENSMUSG00000010755', u'ENSMUSG00000022962', u'ENSMUSG00000006728', u'ENSMUSG00000015599', u'ENSMUSG00000027452', u'ENSMUSG00000000605', u'ENSMUSG00000025758', u'ENSMUSG00000025393', u'ENSMUSG00000020334', u'ENSMUSG00000026674', u'ENSMUSG00000019143', u'ENSMUSG00000029777', u'ENSMUSG00000019794', u'ENSMUSG00000061578', u'ENSMUSG00000053334', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000029575', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000036768', u'ENSMUSG00000005534', u'ENSMUSG00000023944', u'ENSMUSG00000037885', u'ENSMUSG00000005533', u'ENSMUSG00000029482', u'ENSMUSG00000031441', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000020935', u'ENSMUSG00000028678', u'ENSMUSG00000020527', u'ENSMUSG00000034744', u'ENSMUSG00000000127', u'ENSMUSG00000039630', u'ENSMUSG00000038844', u'ENSMUSG00000027605', u'ENSMUSG00000013629', u'ENSMUSG00000005034', u'ENSMUSG00000026779', u'ENSMUSG00000027353', u'ENSMUSG00000075289', u'ENSMUSG00000026775', u'ENSMUSG00000021646', u'ENSMUSG00000027359', u'ENSMUSG00000041827', u'ENSMUSG00000061838', u'ENSMUSG00000046854', u'ENSMUSG00000069631', u'ENSMUSG00000035898', u'ENSMUSG00000029504', u'ENSMUSG00000029505', u'ENSMUSG00000021701', u'ENSMUSG00000003808', u'ENSMUSG00000035891', u'ENSMUSG00000060733', u'ENSMUSG00000026489', u'ENSMUSG00000017999', u'ENSMUSG00000042046', u'ENSMUSG00000057672', u'ENSMUSG00000027709', u'ENSMUSG00000028292', u'ENSMUSG00000028991', u'ENSMUSG00000030515', u'ENSMUSG00000007097', u'ENSMUSG00000020802', u'ENSMUSG00000028452', u'ENSMUSG00000016018', u'ENSMUSG00000035142', u'ENSMUSG00000027770', u'ENSMUSG00000032480', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000025178', u'ENSMUSG00000063179', u'ENSMUSG00000022791', u'ENSMUSG00000026172', u'ENSMUSG00000024587', u'ENSMUSG00000020608', u'ENSMUSG00000022108', u'ENSMUSG00000027078', u'ENSMUSG00000027079', u'ENSMUSG00000035783', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000031333', u'ENSMUSG00000020601', u'ENSMUSG00000045983', u'ENSMUSG00000042476', u'ENSMUSG00000024070', u'ENSMUSG00000034575', u'ENSMUSG00000030357', u'ENSMUSG00000021559', u'ENSMUSG00000076441', u'ENSMUSG00000015357', u'ENSMUSG00000024772', u'ENSMUSG00000021266', u'ENSMUSG00000045538', u'ENSMUSG00000029056', u'ENSMUSG00000029053', u'ENSMUSG00000029389', u'ENSMUSG00000032187', u'ENSMUSG00000024921', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000029536', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021794', u'ENSMUSG00000021820', u'ENSMUSG00000057963', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000063870', u'ENSMUSG00000021413', u'ENSMUSG00000025199', u'ENSMUSG00000048939', u'ENSMUSG00000020277', u'ENSMUSG00000031278', u'ENSMUSG00000041168', u'ENSMUSG00000020273', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000022792', u'ENSMUSG00000003345', u'ENSMUSG00000021196', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000074793', u'ENSMUSG00000005958', u'ENSMUSG00000002949', u'ENSMUSG00000002948', u'ENSMUSG00000005951', u'ENSMUSG00000026896', u'ENSMUSG00000021959', u'ENSMUSG00000032557', u'ENSMUSG00000024830', u'ENSMUSG00000021483', u'ENSMUSG00000003810', u'ENSMUSG00000032254', u'ENSMUSG00000003660', u'ENSMUSG00000009907', u'ENSMUSG00000020079', u'ENSMUSG00000033985', u'ENSMUSG00000090112', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000030409', u'ENSMUSG00000021294', u'ENSMUSG00000022812', u'ENSMUSG00000020075', u'ENSMUSG00000036636', u'ENSMUSG00000020076', u'ENSMUSG00000061436', u'ENSMUSG00000013662', u'ENSMUSG00000031004', u'ENSMUSG00000039159', u'ENSMUSG00000020431', u'ENSMUSG00000029730', u'ENSMUSG00000020437', u'ENSMUSG00000026737', u'ENSMUSG00000057147', u'ENSMUSG00000001380', u'ENSMUSG00000056999', u'ENSMUSG00000003119', u'ENSMUSG00000038685', u'ENSMUSG00000029710', u'ENSMUSG00000030677', u'ENSMUSG00000025209', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000034187', u'ENSMUSG00000058317', u'ENSMUSG00000037795', u'ENSMUSG00000024576', u'ENSMUSG00000028633', u'ENSMUSG00000024210', u'ENSMUSG00000028630', u'ENSMUSG00000021048', u'ENSMUSG00000031967', u'ENSMUSG00000014158', u'ENSMUSG00000024597', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000030602', u'ENSMUSG00000039057', u'ENSMUSG00000034154', u'ENSMUSG00000004393', u'ENSMUSG00000051590', u'ENSMUSG00000041498', u'ENSMUSG00000019039', u'ENSMUSG00000024383', u'ENSMUSG00000059883', u'ENSMUSG00000023088', u'ENSMUSG00000041859', u'ENSMUSG00000020990', u'ENSMUSG00000028469', u'ENSMUSG00000052920', u'ENSMUSG00000020857', u'ENSMUSG00000037370', u'ENSMUSG00000028089', u'ENSMUSG00000047986', u'ENSMUSG00000001016', u'ENSMUSG00000028126', u'ENSMUSG00000028125', u'ENSMUSG00000030774', u'ENSMUSG00000042724', u'ENSMUSG00000028944', u'ENSMUSG00000028085', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000021635', u'ENSMUSG00000032959', u'ENSMUSG00000041323', u'ENSMUSG00000075528', u'ENSMUSG00000040620', u'ENSMUSG00000027185', u'ENSMUSG00000030890', u'ENSMUSG00000020721', u'ENSMUSG00000068917', u'ENSMUSG00000041997', u'ENSMUSG00000074576', u'ENSMUSG00000009376', u'ENSMUSG00000074151', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000024130', u'ENSMUSG00000015016', u'ENSMUSG00000048148', u'ENSMUSG00000027931', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000000530', u'ENSMUSG00000024948', u'ENSMUSG00000018425', u'ENSMUSG00000004788', u'ENSMUSG00000030528', u'ENSMUSG00000026198', u'ENSMUSG00000041650', u'ENSMUSG00000030397', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000029802', u'ENSMUSG00000039183', u'ENSMUSG00000071203', u'ENSMUSG00000053289', u'ENSMUSG00000066442', u'ENSMUSG00000000339', u'ENSMUSG00000055254', u'ENSMUSG00000035770', u'ENSMUSG00000036273', u'ENSMUSG00000023033', u'ENSMUSG00000020654', u'ENSMUSG00000002763', u'ENSMUSG00000019927', u'ENSMUSG00000032175', u'ENSMUSG00000000308', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000037851', u'ENSMUSG00000030275', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000031948', u'ENSMUSG00000055923', u'ENSMUSG00000034371', u'ENSMUSG00000022884', u'ENSMUSG00000059602', u'ENSMUSG00000029169', u'ENSMUSG00000022881', u'ENSMUSG00000074886', u'ENSMUSG00000001755', u'ENSMUSG00000044749', u'ENSMUSG00000032285', u'ENSMUSG00000029162', u'ENSMUSG00000023104', u'ENSMUSG00000004233', u'ENSMUSG00000032109', u'ENSMUSG00000030986', u'ENSMUSG00000026463', u'ENSMUSG00000003234', u'ENSMUSG00000029012', u'ENSMUSG00000032101', u'ENSMUSG00000026341', u'ENSMUSG00000053414', u'ENSMUSG00000029016', u'ENSMUSG00000057897', u'ENSMUSG00000004865', u'ENSMUSG00000046947', u'ENSMUSG00000002227', u'ENSMUSG00000024006', u'ENSMUSG00000026207', u'ENSMUSG00000033826', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000025417', u'ENSMUSG00000041298', u'ENSMUSG00000031537', u'ENSMUSG00000032435', u'ENSMUSG00000038379', u'ENSMUSG00000032594', u'ENSMUSG00000055884', u'ENSMUSG00000031284', u'ENSMUSG00000056394', u'ENSMUSG00000020573', u'ENSMUSG00000024795', u'ENSMUSG00000026864', u'ENSMUSG00000020897', u'ENSMUSG00000022503', u'ENSMUSG00000026117', u'ENSMUSG00000034206', u'ENSMUSG00000026356', u'ENSMUSG00000022617', u'ENSMUSG00000029647', u'ENSMUSG00000031715', u'ENSMUSG00000029869', u'ENSMUSG00000058355', u'ENSMUSG00000022262', u'ENSMUSG00000022263', u'ENSMUSG00000017485', u'ENSMUSG00000020080', u'ENSMUSG00000034674', u'ENSMUSG00000014602', u'ENSMUSG00000025241', u'ENSMUSG00000022952', u'ENSMUSG00000033618', u'ENSMUSG00000039529', u'ENSMUSG00000027115', u'ENSMUSG00000052155', u'ENSMUSG00000006494', u'ENSMUSG00000035051', u'ENSMUSG00000026761', u'ENSMUSG00000029468', u'ENSMUSG00000030978', u'ENSMUSG00000031478', u'ENSMUSG00000046707', u'ENSMUSG00000029467', u'ENSMUSG00000039153', u'ENSMUSG00000089917', u'ENSMUSG00000041939', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000024943', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000021420', u'ENSMUSG00000024867', u'ENSMUSG00000029580', u'ENSMUSG00000025060', u'ENSMUSG00000030247', u'ENSMUSG00000025980', u'ENSMUSG00000020390', u'ENSMUSG00000030739', u'ENSMUSG00000036745', u'ENSMUSG00000041415', u'ENSMUSG00000034311', u'ENSMUSG00000025665', u'ENSMUSG00000024892', u'ENSMUSG00000025742', u'ENSMUSG00000021178', u'ENSMUSG00000027207', u'ENSMUSG00000050382', u'ENSMUSG00000029599', u'ENSMUSG00000038302', u'ENSMUSG00000035486', u'ENSMUSG00000024899', u'ENSMUSG00000061462', u'ENSMUSG00000033257', u'ENSMUSG00000027365', u'ENSMUSG00000016308', u'ENSMUSG00000038967']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005525', NS='MF', enrichment='p', name='GTP binding', ratio_in_study=(26, 1397), ratio_in_pop=(290, 13836), p_uncorrected=0.6218384596363823, depth=8, study_count=26, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037820', u'ENSMUSG00000038352', u'ENSMUSG00000064120', u'ENSMUSG00000052688', u'ENSMUSG00000029204', u'ENSMUSG00000039960', u'ENSMUSG00000049866', u'ENSMUSG00000032562', u'ENSMUSG00000024759', u'ENSMUSG00000011148', u'ENSMUSG00000021794', u'ENSMUSG00000000149', u'ENSMUSG00000020611', u'ENSMUSG00000061838', u'ENSMUSG00000028214', u'ENSMUSG00000019173', u'ENSMUSG00000074364', u'ENSMUSG00000034930', u'ENSMUSG00000027293', u'ENSMUSG00000024782', u'ENSMUSG00000004451', u'ENSMUSG00000056515', u'ENSMUSG00000037742', u'ENSMUSG00000020486', u'ENSMUSG00000015133', u'ENSMUSG00000024143']), pop_n=13836, pop_count=290, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000021666', u'ENSMUSG00000034226', u'ENSMUSG00000029518', u'ENSMUSG00000030357', u'ENSMUSG00000027293', u'ENSMUSG00000021559', u'ENSMUSG00000021712', u'ENSMUSG00000031104', u'ENSMUSG00000059811', u'ENSMUSG00000020513', u'ENSMUSG00000020459', u'ENSMUSG00000020457', u'ENSMUSG00000029204', u'ENSMUSG00000029208', u'ENSMUSG00000024870', u'ENSMUSG00000043463', u'ENSMUSG00000037820', u'ENSMUSG00000033335', u'ENSMUSG00000033910', u'ENSMUSG00000040009', u'ENSMUSG00000058230', u'ENSMUSG00000027668', u'ENSMUSG00000053291', u'ENSMUSG00000032549', u'ENSMUSG00000022176', u'ENSMUSG00000020386', u'ENSMUSG00000036752', u'ENSMUSG00000021062', u'ENSMUSG00000022075', u'ENSMUSG00000021066', u'ENSMUSG00000043670', u'ENSMUSG00000019478', u'ENSMUSG00000028278', u'ENSMUSG00000020611', u'ENSMUSG00000019845', u'ENSMUSG00000015961', u'ENSMUSG00000020890', u'ENSMUSG00000073079', u'ENSMUSG00000049680', u'ENSMUSG00000048076', u'ENSMUSG00000049892', u'ENSMUSG00000045136', u'ENSMUSG00000074364', u'ENSMUSG00000055723', u'ENSMUSG00000073016', u'ENSMUSG00000034930', u'ENSMUSG00000058013', u'ENSMUSG00000016637', u'ENSMUSG00000045502', u'ENSMUSG00000027523', u'ENSMUSG00000062591', u'ENSMUSG00000041037', u'ENSMUSG00000018340', u'ENSMUSG00000033216', u'ENSMUSG00000029449', u'ENSMUSG00000032553', u'ENSMUSG00000030055', u'ENSMUSG00000042354', u'ENSMUSG00000032565', u'ENSMUSG00000008859', u'ENSMUSG00000047446', u'ENSMUSG00000054364', u'ENSMUSG00000019917', u'ENSMUSG00000024772', u'ENSMUSG00000026426', u'ENSMUSG00000079477', u'ENSMUSG00000023460', u'ENSMUSG00000001473', u'ENSMUSG00000035198', u'ENSMUSG00000022911', u'ENSMUSG00000028270', u'ENSMUSG00000038335', u'ENSMUSG00000000711', u'ENSMUSG00000064120', u'ENSMUSG00000038352', u'ENSMUSG00000064037', u'ENSMUSG00000030222', u'ENSMUSG00000068798', u'ENSMUSG00000028005', u'ENSMUSG00000025035', u'ENSMUSG00000022789', u'ENSMUSG00000052681', u'ENSMUSG00000006699', u'ENSMUSG00000020537', u'ENSMUSG00000028527', u'ENSMUSG00000025730', u'ENSMUSG00000001847', u'ENSMUSG00000024511', u'ENSMUSG00000050379', u'ENSMUSG00000022159', u'ENSMUSG00000032562', u'ENSMUSG00000030105', u'ENSMUSG00000000001', u'ENSMUSG00000042348', u'ENSMUSG00000024143', u'ENSMUSG00000070284', u'ENSMUSG00000026433', u'ENSMUSG00000042535', u'ENSMUSG00000020132', u'ENSMUSG00000033434', u'ENSMUSG00000004771', u'ENSMUSG00000021772', u'ENSMUSG00000073838', u'ENSMUSG00000017686', u'ENSMUSG00000021282', u'ENSMUSG00000051853', u'ENSMUSG00000034994', u'ENSMUSG00000047867', u'ENSMUSG00000045007', u'ENSMUSG00000071723', u'ENSMUSG00000030265', u'ENSMUSG00000028057', u'ENSMUSG00000062203', u'ENSMUSG00000072214', u'ENSMUSG00000058672', u'ENSMUSG00000053870', u'ENSMUSG00000025266', u'ENSMUSG00000028469', u'ENSMUSG00000022538', u'ENSMUSG00000029641', u'ENSMUSG00000070934', u'ENSMUSG00000049866', u'ENSMUSG00000032470', u'ENSMUSG00000016349', u'ENSMUSG00000029388', u'ENSMUSG00000011254', u'ENSMUSG00000028945', u'ENSMUSG00000023004', u'ENSMUSG00000021589', u'ENSMUSG00000022621', u'ENSMUSG00000021877', u'ENSMUSG00000050029', u'ENSMUSG00000041658', u'ENSMUSG00000024759', u'ENSMUSG00000020486', u'ENSMUSG00000034792', u'ENSMUSG00000079657', u'ENSMUSG00000010086', u'ENSMUSG00000015087', u'ENSMUSG00000072235', u'ENSMUSG00000037022', u'ENSMUSG00000051627', u'ENSMUSG00000007815', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000060904', u'ENSMUSG00000002059', u'ENSMUSG00000026825', u'ENSMUSG00000046768', u'ENSMUSG00000027931', u'ENSMUSG00000029430', u'ENSMUSG00000035133', u'ENSMUSG00000078922', u'ENSMUSG00000040265', u'ENSMUSG00000003037', u'ENSMUSG00000031748', u'ENSMUSG00000028268', u'ENSMUSG00000004788', u'ENSMUSG00000035150', u'ENSMUSG00000073639', u'ENSMUSG00000030138', u'ENSMUSG00000051615', u'ENSMUSG00000030704', u'ENSMUSG00000028869', u'ENSMUSG00000029020', u'ENSMUSG00000036273', u'ENSMUSG00000036894', u'ENSMUSG00000001313', u'ENSMUSG00000047842', u'ENSMUSG00000011148', u'ENSMUSG00000073982', u'ENSMUSG00000021794', u'ENSMUSG00000020657', u'ENSMUSG00000025422', u'ENSMUSG00000026202', u'ENSMUSG00000021149', u'ENSMUSG00000079316', u'ENSMUSG00000034209', u'ENSMUSG00000001525', u'ENSMUSG00000017837', u'ENSMUSG00000077450', u'ENSMUSG00000000149', u'ENSMUSG00000017831', u'ENSMUSG00000027519', u'ENSMUSG00000017144', u'ENSMUSG00000046879', u'ENSMUSG00000028274', u'ENSMUSG00000021068', u'ENSMUSG00000007987', u'ENSMUSG00000022456', u'ENSMUSG00000057455', u'ENSMUSG00000022519', u'ENSMUSG00000056515', u'ENSMUSG00000020832', u'ENSMUSG00000059248', u'ENSMUSG00000032344', u'ENSMUSG00000025499', u'ENSMUSG00000041696', u'ENSMUSG00000024524', u'ENSMUSG00000027108', u'ENSMUSG00000022722', u'ENSMUSG00000034472', u'ENSMUSG00000052688', u'ENSMUSG00000020149', u'ENSMUSG00000037601', u'ENSMUSG00000024639', u'ENSMUSG00000024429', u'ENSMUSG00000038563', u'ENSMUSG00000062421', u'ENSMUSG00000028646', u'ENSMUSG00000019832', u'ENSMUSG00000054855', u'ENSMUSG00000020175', u'ENSMUSG00000025870', u'ENSMUSG00000019066', u'ENSMUSG00000062380', u'ENSMUSG00000030137', u'ENSMUSG00000038084', u'ENSMUSG00000055013', u'ENSMUSG00000031202', u'ENSMUSG00000034781', u'ENSMUSG00000017418', u'ENSMUSG00000023755', u'ENSMUSG00000005534', u'ENSMUSG00000022668', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000039960', u'ENSMUSG00000018012', u'ENSMUSG00000001833', u'ENSMUSG00000030643', u'ENSMUSG00000043091', u'ENSMUSG00000028443', u'ENSMUSG00000028848', u'ENSMUSG00000022827', u'ENSMUSG00000037742', u'ENSMUSG00000007610', u'ENSMUSG00000019944', u'ENSMUSG00000036943', u'ENSMUSG00000037617', u'ENSMUSG00000038671', u'ENSMUSG00000002233', u'ENSMUSG00000031840', u'ENSMUSG00000040618', u'ENSMUSG00000020088', u'ENSMUSG00000020671', u'ENSMUSG00000018398', u'ENSMUSG00000047187', u'ENSMUSG00000036285', u'ENSMUSG00000029128', u'ENSMUSG00000061838', u'ENSMUSG00000024065', u'ENSMUSG00000028214', u'ENSMUSG00000019173', u'ENSMUSG00000021700', u'ENSMUSG00000029464', u'ENSMUSG00000034936', u'ENSMUSG00000004768', u'ENSMUSG00000021270', u'ENSMUSG00000025733', u'ENSMUSG00000044147', u'ENSMUSG00000026083', u'ENSMUSG00000020684', u'ENSMUSG00000032202', u'ENSMUSG00000024944', u'ENSMUSG00000054072', u'ENSMUSG00000020440', u'ENSMUSG00000024782', u'ENSMUSG00000039018', u'ENSMUSG00000004451', u'ENSMUSG00000023952', u'ENSMUSG00000026878', u'ENSMUSG00000060090', u'ENSMUSG00000027852', u'ENSMUSG00000049907', u'ENSMUSG00000025170', u'ENSMUSG00000033220', u'ENSMUSG00000023353', u'ENSMUSG00000019977', u'ENSMUSG00000040264', u'ENSMUSG00000027774', u'ENSMUSG00000037375', u'ENSMUSG00000015133', u'ENSMUSG00000036093', u'ENSMUSG00000003411', u'ENSMUSG00000020929', u'ENSMUSG00000040464', u'ENSMUSG00000032042', u'ENSMUSG00000079108']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005528', NS='MF', enrichment='e', name='FK506 binding', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029781', u'ENSMUSG00000024222', u'ENSMUSG00000001555']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000038074', u'ENSMUSG00000032966', u'ENSMUSG00000029781', u'ENSMUSG00000001555', u'ENSMUSG00000056629', u'ENSMUSG00000030357', u'ENSMUSG00000024222', u'ENSMUSG00000019428', u'ENSMUSG00000020949', u'ENSMUSG00000027804']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005534', NS='MF', enrichment='e', name='galactose binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000068220', u'ENSMUSG00000020766']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000068220', u'ENSMUSG00000027207', u'ENSMUSG00000026814', u'ENSMUSG00000020766']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005536', NS='MF', enrichment='e', name='glucose binding', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000001891', u'ENSMUSG00000031400']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000003865', u'ENSMUSG00000025877', u'ENSMUSG00000001891', u'ENSMUSG00000037012', u'ENSMUSG00000031400', u'ENSMUSG00000026791', u'ENSMUSG00000020080', u'ENSMUSG00000000628', u'ENSMUSG00000019528', u'ENSMUSG00000003153']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005537', NS='MF', enrichment='e', name='mannose binding', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000022125', u'ENSMUSG00000007458', u'ENSMUSG00000028164', u'ENSMUSG00000026712']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000026712', u'ENSMUSG00000023175', u'ENSMUSG00000028164', u'ENSMUSG00000078919', u'ENSMUSG00000021484', u'ENSMUSG00000022125', u'ENSMUSG00000005142', u'ENSMUSG00000041891', u'ENSMUSG00000023830', u'ENSMUSG00000040165']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005539', NS='MF', enrichment='e', name='glycosaminoglycan binding', ratio_in_study=(6, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.011715829720798963, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.27260566162202743, study_items=set([u'ENSMUSG00000033207', u'ENSMUSG00000026249', u'ENSMUSG00000031825', u'ENSMUSG00000032440', u'ENSMUSG00000034707', u'ENSMUSG00000031375']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027963', u'ENSMUSG00000024076', u'ENSMUSG00000026814', u'ENSMUSG00000029838', u'ENSMUSG00000033207', u'ENSMUSG00000031825', u'ENSMUSG00000042961', u'ENSMUSG00000032440', u'ENSMUSG00000031375', u'ENSMUSG00000034707', u'ENSMUSG00000079037', u'ENSMUSG00000029287', u'ENSMUSG00000035258', u'ENSMUSG00000019929', u'ENSMUSG00000022665', u'ENSMUSG00000054162', u'ENSMUSG00000023886', u'ENSMUSG00000049001', u'ENSMUSG00000058297', u'ENSMUSG00000026249']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005540', NS='MF', enrichment='e', name='hyaluronic acid binding', ratio_in_study=(4, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.07030130033115227, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004894', u'ENSMUSG00000053475', u'ENSMUSG00000021614', u'ENSMUSG00000004892']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000021476', u'ENSMUSG00000005087', u'ENSMUSG00000007594', u'ENSMUSG00000021613', u'ENSMUSG00000030607', u'ENSMUSG00000002341', u'ENSMUSG00000042286', u'ENSMUSG00000052353', u'ENSMUSG00000060594', u'ENSMUSG00000004894', u'ENSMUSG00000021614', u'ENSMUSG00000004892', u'ENSMUSG00000053475', u'ENSMUSG00000020330', u'ENSMUSG00000018446']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005542', NS='MF', enrichment='e', name='folic acid binding', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032725']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000001827', u'ENSMUSG00000025747', u'ENSMUSG00000066442', u'ENSMUSG00000001436', u'ENSMUSG00000021707', u'ENSMUSG00000021311', u'ENSMUSG00000020829', u'ENSMUSG00000009614', u'ENSMUSG00000032725']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005543', NS='MF', enrichment='e', name='phospholipid binding', ratio_in_study=(9, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.11224208711998135, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000004207', u'ENSMUSG00000039361', u'ENSMUSG00000028128', u'ENSMUSG00000024347', u'ENSMUSG00000023913', u'ENSMUSG00000048612', u'ENSMUSG00000023992', u'ENSMUSG00000056529']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000020315', u'ENSMUSG00000033788', u'ENSMUSG00000046598', u'ENSMUSG00000055013', u'ENSMUSG00000028519', u'ENSMUSG00000035864', u'ENSMUSG00000029073', u'ENSMUSG00000024959', u'ENSMUSG00000025357', u'ENSMUSG00000033389', u'ENSMUSG00000031672', u'ENSMUSG00000027276', u'ENSMUSG00000004207', u'ENSMUSG00000040061', u'ENSMUSG00000058230', u'ENSMUSG00000002489', u'ENSMUSG00000010660', u'ENSMUSG00000044912', u'ENSMUSG00000050357', u'ENSMUSG00000002985', u'ENSMUSG00000019715', u'ENSMUSG00000027602', u'ENSMUSG00000038668', u'ENSMUSG00000020894', u'ENSMUSG00000048612', u'ENSMUSG00000000915', u'ENSMUSG00000040276', u'ENSMUSG00000034171', u'ENSMUSG00000039361', u'ENSMUSG00000036452', u'ENSMUSG00000039621', u'ENSMUSG00000029406', u'ENSMUSG00000017781', u'ENSMUSG00000028524', u'ENSMUSG00000026999', u'ENSMUSG00000052727', u'ENSMUSG00000021314', u'ENSMUSG00000018126', u'ENSMUSG00000050017', u'ENSMUSG00000033419', u'ENSMUSG00000023913', u'ENSMUSG00000025889', u'ENSMUSG00000024851', u'ENSMUSG00000037643', u'ENSMUSG00000028128', u'ENSMUSG00000024347', u'ENSMUSG00000031214', u'ENSMUSG00000056529', u'ENSMUSG00000037126', u'ENSMUSG00000039959', u'ENSMUSG00000023992', u'ENSMUSG00000027455', u'ENSMUSG00000017774', u'ENSMUSG00000016200']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005544', NS='MF', enrichment='e', name='calcium-dependent phospholipid binding', ratio_in_study=(5, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.376225094746156, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029994', u'ENSMUSG00000029484', u'ENSMUSG00000028228', u'ENSMUSG00000032231', u'ENSMUSG00000027712']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000030279', u'ENSMUSG00000028228', u'ENSMUSG00000056220', u'ENSMUSG00000030731', u'ENSMUSG00000035864', u'ENSMUSG00000052301', u'ENSMUSG00000020848', u'ENSMUSG00000026452', u'ENSMUSG00000029484', u'ENSMUSG00000028860', u'ENSMUSG00000010660', u'ENSMUSG00000027849', u'ENSMUSG00000021866', u'ENSMUSG00000062542', u'ENSMUSG00000024743', u'ENSMUSG00000029994', u'ENSMUSG00000049303', u'ENSMUSG00000058420', u'ENSMUSG00000029608', u'ENSMUSG00000018340', u'ENSMUSG00000032231', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000027220', u'ENSMUSG00000033788', u'ENSMUSG00000030616', u'ENSMUSG00000027712', u'ENSMUSG00000004961', u'ENSMUSG00000061601', u'ENSMUSG00000021171', u'ENSMUSG00000021814', u'ENSMUSG00000045912']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005545', NS='MF', enrichment='e', name='1-phosphatidylinositol binding', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000002365', u'ENSMUSG00000020709', u'ENSMUSG00000039361']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000073643', u'ENSMUSG00000002365', u'ENSMUSG00000036499', u'ENSMUSG00000039361', u'ENSMUSG00000028906', u'ENSMUSG00000021706', u'ENSMUSG00000042628', u'ENSMUSG00000043940', u'ENSMUSG00000034557', u'ENSMUSG00000020709', u'ENSMUSG00000031442', u'ENSMUSG00000038301', u'ENSMUSG00000033419']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005546', NS='MF', enrichment='e', name='phosphatidylinositol-4,5-bisphosphate binding', ratio_in_study=(7, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.488483905594116, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000039361', u'ENSMUSG00000022150', u'ENSMUSG00000033763', u'ENSMUSG00000041695', u'ENSMUSG00000020709', u'ENSMUSG00000022575']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000028249', u'ENSMUSG00000029518', u'ENSMUSG00000020437', u'ENSMUSG00000041695', u'ENSMUSG00000030731', u'ENSMUSG00000036435', u'ENSMUSG00000035864', u'ENSMUSG00000054423', u'ENSMUSG00000063260', u'ENSMUSG00000050332', u'ENSMUSG00000051355', u'ENSMUSG00000018417', u'ENSMUSG00000027805', u'ENSMUSG00000010660', u'ENSMUSG00000022150', u'ENSMUSG00000050373', u'ENSMUSG00000041685', u'ENSMUSG00000041075', u'ENSMUSG00000024743', u'ENSMUSG00000025812', u'ENSMUSG00000051177', u'ENSMUSG00000000915', u'ENSMUSG00000041801', u'ENSMUSG00000045174', u'ENSMUSG00000039361', u'ENSMUSG00000024104', u'ENSMUSG00000037295', u'ENSMUSG00000020709', u'ENSMUSG00000029608', u'ENSMUSG00000033763', u'ENSMUSG00000053119', u'ENSMUSG00000021986', u'ENSMUSG00000042364', u'ENSMUSG00000022575', u'ENSMUSG00000022451', u'ENSMUSG00000038696', u'ENSMUSG00000042272', u'ENSMUSG00000062542', u'ENSMUSG00000022377', u'ENSMUSG00000032231', u'ENSMUSG00000073988', u'ENSMUSG00000046314', u'ENSMUSG00000023277', u'ENSMUSG00000030616', u'ENSMUSG00000052374', u'ENSMUSG00000004961', u'ENSMUSG00000024897', u'ENSMUSG00000018293', u'ENSMUSG00000026620', u'ENSMUSG00000049176', u'ENSMUSG00000000600', u'ENSMUSG00000032041']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005547', NS='MF', enrichment='e', name='phosphatidylinositol-3,4,5-trisphosphate binding', ratio_in_study=(6, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.13933180717725446, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.79230462111729127, study_items=set([u'ENSMUSG00000037999', u'ENSMUSG00000020709', u'ENSMUSG00000028159', u'ENSMUSG00000030536', u'ENSMUSG00000040345', u'ENSMUSG00000032737']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000053310', u'ENSMUSG00000037999', u'ENSMUSG00000021730', u'ENSMUSG00000034160', u'ENSMUSG00000024104', u'ENSMUSG00000020437', u'ENSMUSG00000004508', u'ENSMUSG00000018001', u'ENSMUSG00000032812', u'ENSMUSG00000018417', u'ENSMUSG00000026123', u'ENSMUSG00000023015', u'ENSMUSG00000028159', u'ENSMUSG00000042628', u'ENSMUSG00000038844', u'ENSMUSG00000025224', u'ENSMUSG00000001729', u'ENSMUSG00000037712', u'ENSMUSG00000040345', u'ENSMUSG00000025812', u'ENSMUSG00000000915', u'ENSMUSG00000021676', u'ENSMUSG00000057113', u'ENSMUSG00000020709', u'ENSMUSG00000021706', u'ENSMUSG00000030536', u'ENSMUSG00000041801', u'ENSMUSG00000056413', u'ENSMUSG00000038696', u'ENSMUSG00000051355', u'ENSMUSG00000022377', u'ENSMUSG00000024451', u'ENSMUSG00000032737']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005548', NS='MF', enrichment='e', name='phospholipid transporter activity', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000017754', u'ENSMUSG00000015243']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000015243', u'ENSMUSG00000028125', u'ENSMUSG00000035722', u'ENSMUSG00000032120', u'ENSMUSG00000028158', u'ENSMUSG00000037606', u'ENSMUSG00000017754', u'ENSMUSG00000029073', u'ENSMUSG00000024030', u'ENSMUSG00000028655']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008497'])),
    NtGoeaResults(GO='GO:0005576', NS='CC', enrichment='e', name='extracellular region', ratio_in_study=(186, 1397), ratio_in_pop=(746, 13836), p_uncorrected=2.745348713522692e-10, depth=1, study_count=186, p_sm_bonferroni=4.3118446894587401e-06, p_fdr_bh=2.6949029309117126e-07, study_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000006386', u'ENSMUSG00000004894', u'ENSMUSG00000021260', u'ENSMUSG00000030111', u'ENSMUSG00000004892', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000025351', u'ENSMUSG00000015850', u'ENSMUSG00000024371', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000068220', u'ENSMUSG00000021792', u'ENSMUSG00000029661', u'ENSMUSG00000031903', u'ENSMUSG00000042453', u'ENSMUSG00000026185', u'ENSMUSG00000032135', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000076617', u'ENSMUSG00000035237', u'ENSMUSG00000024164', u'ENSMUSG00000026958', u'ENSMUSG00000037254', u'ENSMUSG00000052911', u'ENSMUSG00000038173', u'ENSMUSG00000040713', u'ENSMUSG00000037419', u'ENSMUSG00000072941', u'ENSMUSG00000032554', u'ENSMUSG00000040152', u'ENSMUSG00000037411', u'ENSMUSG00000042116', u'ENSMUSG00000032796', u'ENSMUSG00000041577', u'ENSMUSG00000029797', u'ENSMUSG00000046186', u'ENSMUSG00000027447', u'ENSMUSG00000021614', u'ENSMUSG00000004105', u'ENSMUSG00000020077', u'ENSMUSG00000022912', u'ENSMUSG00000020432', u'ENSMUSG00000029304', u'ENSMUSG00000036887', u'ENSMUSG00000025352', u'ENSMUSG00000022971', u'ENSMUSG00000029309', u'ENSMUSG00000028780', u'ENSMUSG00000030317', u'ENSMUSG00000022309', u'ENSMUSG00000022491', u'ENSMUSG00000003617', u'ENSMUSG00000031375', u'ENSMUSG00000002274', u'ENSMUSG00000030862', u'ENSMUSG00000020044', u'ENSMUSG00000027082', u'ENSMUSG00000020053', u'ENSMUSG00000021136', u'ENSMUSG00000029999', u'ENSMUSG00000019899', u'ENSMUSG00000064325', u'ENSMUSG00000023913', u'ENSMUSG00000021592', u'ENSMUSG00000024909', u'ENSMUSG00000037370', u'ENSMUSG00000036334', u'ENSMUSG00000064246', u'ENSMUSG00000017344', u'ENSMUSG00000022548', u'ENSMUSG00000036854', u'ENSMUSG00000017754', u'ENSMUSG00000032006', u'ENSMUSG00000023992', u'ENSMUSG00000041559', u'ENSMUSG00000025780', u'ENSMUSG00000022025', u'ENSMUSG00000032667', u'ENSMUSG00000035273', u'ENSMUSG00000059898', u'ENSMUSG00000039109', u'ENSMUSG00000006369', u'ENSMUSG00000026840', u'ENSMUSG00000022037', u'ENSMUSG00000089661', u'ENSMUSG00000008845', u'ENSMUSG00000032181', u'ENSMUSG00000037206', u'ENSMUSG00000019122', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000057751', u'ENSMUSG00000005397', u'ENSMUSG00000042251', u'ENSMUSG00000000420', u'ENSMUSG00000058571', u'ENSMUSG00000036560', u'ENSMUSG00000027239', u'ENSMUSG00000017466', u'ENSMUSG00000047793', u'ENSMUSG00000031825', u'ENSMUSG00000026697', u'ENSMUSG00000043631', u'ENSMUSG00000024330', u'ENSMUSG00000031785', u'ENSMUSG00000023031', u'ENSMUSG00000021904', u'ENSMUSG00000018927', u'ENSMUSG00000026043', u'ENSMUSG00000021900', u'ENSMUSG00000026200', u'ENSMUSG00000050666', u'ENSMUSG00000006205', u'ENSMUSG00000037852', u'ENSMUSG00000021242', u'ENSMUSG00000029767', u'ENSMUSG00000021822', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000020467', u'ENSMUSG00000022885', u'ENSMUSG00000045672', u'ENSMUSG00000021091', u'ENSMUSG00000029371', u'ENSMUSG00000006522', u'ENSMUSG00000015451', u'ENSMUSG00000029163', u'ENSMUSG00000033207', u'ENSMUSG00000024529', u'ENSMUSG00000056737', u'ENSMUSG00000033208', u'ENSMUSG00000019846', u'ENSMUSG00000069170', u'ENSMUSG00000026676', u'ENSMUSG00000028369', u'ENSMUSG00000022893', u'ENSMUSG00000038521', u'ENSMUSG00000001930', u'ENSMUSG00000020399', u'ENSMUSG00000064373', u'ENSMUSG00000020473', u'ENSMUSG00000031610', u'ENSMUSG00000010051', u'ENSMUSG00000004207', u'ENSMUSG00000050335', u'ENSMUSG00000069516', u'ENSMUSG00000024725', u'ENSMUSG00000021508', u'ENSMUSG00000001025', u'ENSMUSG00000036585', u'ENSMUSG00000002985', u'ENSMUSG00000023224', u'ENSMUSG00000002980', u'ENSMUSG00000000753', u'ENSMUSG00000001506', u'ENSMUSG00000022816', u'ENSMUSG00000039007', u'ENSMUSG00000039004', u'ENSMUSG00000017009', u'ENSMUSG00000024066', u'ENSMUSG00000020019', u'ENSMUSG00000044229', u'ENSMUSG00000021702', u'ENSMUSG00000022108', u'ENSMUSG00000030342', u'ENSMUSG00000024940', u'ENSMUSG00000016494', u'ENSMUSG00000029819', u'ENSMUSG00000031451', u'ENSMUSG00000022575', u'ENSMUSG00000024810', u'ENSMUSG00000051439', u'ENSMUSG00000026879', u'ENSMUSG00000032231', u'ENSMUSG00000022468', u'ENSMUSG00000073418', u'ENSMUSG00000029675', u'ENSMUSG00000021236', u'ENSMUSG00000026365', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000024413']), pop_n=13836, pop_count=746, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000048583', u'ENSMUSG00000028029', u'ENSMUSG00000028189', u'ENSMUSG00000008999', u'ENSMUSG00000059327', u'ENSMUSG00000031375', u'ENSMUSG00000004894', u'ENSMUSG00000004897', u'ENSMUSG00000027386', u'ENSMUSG00000030111', u'ENSMUSG00000004892', u'ENSMUSG00000040972', u'ENSMUSG00000070427', u'ENSMUSG00000056174', u'ENSMUSG00000034401', u'ENSMUSG00000008845', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000068220', u'ENSMUSG00000029371', u'ENSMUSG00000035131', u'ENSMUSG00000031903', u'ENSMUSG00000032334', u'ENSMUSG00000026167', u'ENSMUSG00000042453', u'ENSMUSG00000015647', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000020614', u'ENSMUSG00000023886', u'ENSMUSG00000019772', u'ENSMUSG00000016995', u'ENSMUSG00000073888', u'ENSMUSG00000046318', u'ENSMUSG00000027947', u'ENSMUSG00000024164', u'ENSMUSG00000028339', u'ENSMUSG00000048482', u'ENSMUSG00000022098', u'ENSMUSG00000036907', u'ENSMUSG00000052911', u'ENSMUSG00000000982', u'ENSMUSG00000052353', u'ENSMUSG00000040152', u'ENSMUSG00000032796', u'ENSMUSG00000068129', u'ENSMUSG00000028871', u'ENSMUSG00000022766', u'ENSMUSG00000003273', u'ENSMUSG00000040794', u'ENSMUSG00000022912', u'ENSMUSG00000036585', u'ENSMUSG00000027400', u'ENSMUSG00000024299', u'ENSMUSG00000027408', u'ENSMUSG00000033207', u'ENSMUSG00000004473', u'ENSMUSG00000029417', u'ENSMUSG00000003617', u'ENSMUSG00000006386', u'ENSMUSG00000002274', u'ENSMUSG00000020044', u'ENSMUSG00000049001', u'ENSMUSG00000006958', u'ENSMUSG00000021136', u'ENSMUSG00000026833', u'ENSMUSG00000026837', u'ENSMUSG00000024909', u'ENSMUSG00000032968', u'ENSMUSG00000029311', u'ENSMUSG00000028657', u'ENSMUSG00000042501', u'ENSMUSG00000021583', u'ENSMUSG00000050079', u'ENSMUSG00000001870', u'ENSMUSG00000025236', u'ENSMUSG00000050074', u'ENSMUSG00000022548', u'ENSMUSG00000036854', u'ENSMUSG00000022865', u'ENSMUSG00000036856', u'ENSMUSG00000024990', u'ENSMUSG00000027248', u'ENSMUSG00000019880', u'ENSMUSG00000041120', u'ENSMUSG00000069170', u'ENSMUSG00000025780', u'ENSMUSG00000038224', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000059049', u'ENSMUSG00000049313', u'ENSMUSG00000059898', u'ENSMUSG00000068686', u'ENSMUSG00000039109', u'ENSMUSG00000030793', u'ENSMUSG00000023960', u'ENSMUSG00000027834', u'ENSMUSG00000049107', u'ENSMUSG00000037049', u'ENSMUSG00000033684', u'ENSMUSG00000037362', u'ENSMUSG00000036560', u'ENSMUSG00000025650', u'ENSMUSG00000027239', u'ENSMUSG00000034449', u'ENSMUSG00000016356', u'ENSMUSG00000023328', u'ENSMUSG00000026209', u'ENSMUSG00000018927', u'ENSMUSG00000037370', u'ENSMUSG00000031948', u'ENSMUSG00000026200', u'ENSMUSG00000050821', u'ENSMUSG00000028070', u'ENSMUSG00000071866', u'ENSMUSG00000001435', u'ENSMUSG00000028370', u'ENSMUSG00000030530', u'ENSMUSG00000068114', u'ENSMUSG00000006522', u'ENSMUSG00000026185', u'ENSMUSG00000027750', u'ENSMUSG00000079508', u'ENSMUSG00000056737', u'ENSMUSG00000031548', u'ENSMUSG00000026110', u'ENSMUSG00000035000', u'ENSMUSG00000032691', u'ENSMUSG00000026051', u'ENSMUSG00000031838', u'ENSMUSG00000053226', u'ENSMUSG00000008140', u'ENSMUSG00000024392', u'ENSMUSG00000021242', u'ENSMUSG00000022894', u'ENSMUSG00000031750', u'ENSMUSG00000072941', u'ENSMUSG00000022893', u'ENSMUSG00000031610', u'ENSMUSG00000026479', u'ENSMUSG00000026478', u'ENSMUSG00000007594', u'ENSMUSG00000022197', u'ENSMUSG00000046167', u'ENSMUSG00000026579', u'ENSMUSG00000002985', u'ENSMUSG00000001131', u'ENSMUSG00000002980', u'ENSMUSG00000001506', u'ENSMUSG00000032679', u'ENSMUSG00000034394', u'ENSMUSG00000055862', u'ENSMUSG00000031111', u'ENSMUSG00000044229', u'ENSMUSG00000073987', u'ENSMUSG00000063765', u'ENSMUSG00000031119', u'ENSMUSG00000004207', u'ENSMUSG00000033538', u'ENSMUSG00000032840', u'ENSMUSG00000022575', u'ENSMUSG00000002808', u'ENSMUSG00000026879', u'ENSMUSG00000028753', u'ENSMUSG00000051920', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000034098', u'ENSMUSG00000039883', u'ENSMUSG00000017493', u'ENSMUSG00000029675', u'ENSMUSG00000024713', u'ENSMUSG00000041193', u'ENSMUSG00000039323', u'ENSMUSG00000029759', u'ENSMUSG00000069516', u'ENSMUSG00000036427', u'ENSMUSG00000026656', u'ENSMUSG00000032625', u'ENSMUSG00000051379', u'ENSMUSG00000047368', u'ENSMUSG00000028108', u'ENSMUSG00000043719', u'ENSMUSG00000025352', u'ENSMUSG00000025351', u'ENSMUSG00000015850', u'ENSMUSG00000032289', u'ENSMUSG00000024371', u'ENSMUSG00000001827', u'ENSMUSG00000036334', u'ENSMUSG00000028613', u'ENSMUSG00000027171', u'ENSMUSG00000067578', u'ENSMUSG00000046561', u'ENSMUSG00000034488', u'ENSMUSG00000020953', u'ENSMUSG00000020598', u'ENSMUSG00000024579', u'ENSMUSG00000020592', u'ENSMUSG00000035237', u'ENSMUSG00000002064', u'ENSMUSG00000035279', u'ENSMUSG00000006014', u'ENSMUSG00000041782', u'ENSMUSG00000064023', u'ENSMUSG00000027399', u'ENSMUSG00000037254', u'ENSMUSG00000037818', u'ENSMUSG00000056665', u'ENSMUSG00000024150', u'ENSMUSG00000089661', u'ENSMUSG00000037419', u'ENSMUSG00000050711', u'ENSMUSG00000023272', u'ENSMUSG00000037411', u'ENSMUSG00000045648', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000021613', u'ENSMUSG00000021614', u'ENSMUSG00000038593', u'ENSMUSG00000030659', u'ENSMUSG00000022382', u'ENSMUSG00000028780', u'ENSMUSG00000024053', u'ENSMUSG00000027954', u'ENSMUSG00000041577', u'ENSMUSG00000018446', u'ENSMUSG00000027004', u'ENSMUSG00000042251', u'ENSMUSG00000004366', u'ENSMUSG00000056888', u'ENSMUSG00000046186', u'ENSMUSG00000020130', u'ENSMUSG00000018593', u'ENSMUSG00000022012', u'ENSMUSG00000021806', u'ENSMUSG00000034684', u'ENSMUSG00000020053', u'ENSMUSG00000031399', u'ENSMUSG00000053399', u'ENSMUSG00000061762', u'ENSMUSG00000004415', u'ENSMUSG00000047787', u'ENSMUSG00000017344', u'ENSMUSG00000033307', u'ENSMUSG00000032572', u'ENSMUSG00000021871', u'ENSMUSG00000021876', u'ENSMUSG00000032575', u'ENSMUSG00000021508', u'ENSMUSG00000021974', u'ENSMUSG00000029819', u'ENSMUSG00000039405', u'ENSMUSG00000026921', u'ENSMUSG00000016494', u'ENSMUSG00000035273', u'ENSMUSG00000044177', u'ENSMUSG00000031028', u'ENSMUSG00000041014', u'ENSMUSG00000026840', u'ENSMUSG00000038463', u'ENSMUSG00000057751', u'ENSMUSG00000019122', u'ENSMUSG00000022449', u'ENSMUSG00000005397', u'ENSMUSG00000038543', u'ENSMUSG00000058571', u'ENSMUSG00000029718', u'ENSMUSG00000050069', u'ENSMUSG00000031785', u'ENSMUSG00000021592', u'ENSMUSG00000057722', u'ENSMUSG00000017466', u'ENSMUSG00000050063', u'ENSMUSG00000043631', u'ENSMUSG00000024330', u'ENSMUSG00000034205', u'ENSMUSG00000022971', u'ENSMUSG00000059991', u'ENSMUSG00000050666', u'ENSMUSG00000000632', u'ENSMUSG00000029767', u'ENSMUSG00000033595', u'ENSMUSG00000033453', u'ENSMUSG00000043822', u'ENSMUSG00000091455', u'ENSMUSG00000048920', u'ENSMUSG00000038793', u'ENSMUSG00000045672', u'ENSMUSG00000020834', u'ENSMUSG00000046178', u'ENSMUSG00000004980', u'ENSMUSG00000000686', u'ENSMUSG00000024247', u'ENSMUSG00000027188', u'ENSMUSG00000020902', u'ENSMUSG00000062991', u'ENSMUSG00000040528', u'ENSMUSG00000023236', u'ENSMUSG00000039278', u'ENSMUSG00000027612', u'ENSMUSG00000023336', u'ENSMUSG00000018930', u'ENSMUSG00000029672', u'ENSMUSG00000038233', u'ENSMUSG00000028047', u'ENSMUSG00000028369', u'ENSMUSG00000021732', u'ENSMUSG00000028364', u'ENSMUSG00000028367', u'ENSMUSG00000031994', u'ENSMUSG00000031995', u'ENSMUSG00000035493', u'ENSMUSG00000031990', u'ENSMUSG00000064373', u'ENSMUSG00000040998', u'ENSMUSG00000055409', u'ENSMUSG00000045414', u'ENSMUSG00000024529', u'ENSMUSG00000050447', u'ENSMUSG00000050335', u'ENSMUSG00000028445', u'ENSMUSG00000040690', u'ENSMUSG00000037428', u'ENSMUSG00000031538', u'ENSMUSG00000030824', u'ENSMUSG00000053626', u'ENSMUSG00000026069', u'ENSMUSG00000050967', u'ENSMUSG00000031841', u'ENSMUSG00000022112', u'ENSMUSG00000014813', u'ENSMUSG00000039007', u'ENSMUSG00000039004', u'ENSMUSG00000017009', u'ENSMUSG00000024066', u'ENSMUSG00000042116', u'ENSMUSG00000066113', u'ENSMUSG00000027966', u'ENSMUSG00000020019', u'ENSMUSG00000027965', u'ENSMUSG00000025964', u'ENSMUSG00000016150', u'ENSMUSG00000029999', u'ENSMUSG00000055653', u'ENSMUSG00000031740', u'ENSMUSG00000075478', u'ENSMUSG00000031749', u'ENSMUSG00000022309', u'ENSMUSG00000031196', u'ENSMUSG00000036896', u'ENSMUSG00000068748', u'ENSMUSG00000023046', u'ENSMUSG00000031283', u'ENSMUSG00000032431', u'ENSMUSG00000026365', u'ENSMUSG00000021835', u'ENSMUSG00000032532', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000021423', u'ENSMUSG00000024413', u'ENSMUSG00000020303', u'ENSMUSG00000031109', u'ENSMUSG00000031266', u'ENSMUSG00000038156', u'ENSMUSG00000028480', u'ENSMUSG00000021186', u'ENSMUSG00000019579', u'ENSMUSG00000059187', u'ENSMUSG00000052613', u'ENSMUSG00000039899', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000044734', u'ENSMUSG00000021943', u'ENSMUSG00000029661', u'ENSMUSG00000029161', u'ENSMUSG00000064293', u'ENSMUSG00000046618', u'ENSMUSG00000076617', u'ENSMUSG00000047084', u'ENSMUSG00000079465', u'ENSMUSG00000027792', u'ENSMUSG00000025854', u'ENSMUSG00000037499', u'ENSMUSG00000040254', u'ENSMUSG00000039239', u'ENSMUSG00000020427', u'ENSMUSG00000000489', u'ENSMUSG00000063297', u'ENSMUSG00000029335', u'ENSMUSG00000029337', u'ENSMUSG00000015829', u'ENSMUSG00000024962', u'ENSMUSG00000036545', u'ENSMUSG00000033061', u'ENSMUSG00000000278', u'ENSMUSG00000044906', u'ENSMUSG00000022483', u'ENSMUSG00000028749', u'ENSMUSG00000079003', u'ENSMUSG00000028626', u'ENSMUSG00000045532', u'ENSMUSG00000022847', u'ENSMUSG00000004105', u'ENSMUSG00000052504', u'ENSMUSG00000038323', u'ENSMUSG00000029436', u'ENSMUSG00000033467', u'ENSMUSG00000074264', u'ENSMUSG00000072770', u'ENSMUSG00000047632', u'ENSMUSG00000036887', u'ENSMUSG00000028550', u'ENSMUSG00000028413', u'ENSMUSG00000061808', u'ENSMUSG00000040488', u'ENSMUSG00000068196', u'ENSMUSG00000052593', u'ENSMUSG00000024517', u'ENSMUSG00000070564', u'ENSMUSG00000037010', u'ENSMUSG00000035521', u'ENSMUSG00000053846', u'ENSMUSG00000027315', u'ENSMUSG00000030048', u'ENSMUSG00000045731', u'ENSMUSG00000027316', u'ENSMUSG00000039217', u'ENSMUSG00000016024', u'ENSMUSG00000030862', u'ENSMUSG00000031963', u'ENSMUSG00000000392', u'ENSMUSG00000032640', u'ENSMUSG00000027082', u'ENSMUSG00000026141', u'ENSMUSG00000064080', u'ENSMUSG00000067242', u'ENSMUSG00000021466', u'ENSMUSG00000036446', u'ENSMUSG00000072115', u'ENSMUSG00000064325', u'ENSMUSG00000002289', u'ENSMUSG00000064246', u'ENSMUSG00000004791', u'ENSMUSG00000041926', u'ENSMUSG00000022982', u'ENSMUSG00000021236', u'ENSMUSG00000007891', u'ENSMUSG00000042401', u'ENSMUSG00000040138', u'ENSMUSG00000041959', u'ENSMUSG00000017754', u'ENSMUSG00000032006', u'ENSMUSG00000023992', u'ENSMUSG00000048126', u'ENSMUSG00000022025', u'ENSMUSG00000022026', u'ENSMUSG00000060373', u'ENSMUSG00000031380', u'ENSMUSG00000034164', u'ENSMUSG00000030317', u'ENSMUSG00000032036', u'ENSMUSG00000037843', u'ENSMUSG00000019899', u'ENSMUSG00000032179', u'ENSMUSG00000029096', u'ENSMUSG00000033361', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000036169', u'ENSMUSG00000047793', u'ENSMUSG00000002603', u'ENSMUSG00000032504', u'ENSMUSG00000021904', u'ENSMUSG00000024425', u'ENSMUSG00000047414', u'ENSMUSG00000031703', u'ENSMUSG00000021900', u'ENSMUSG00000015090', u'ENSMUSG00000001521', u'ENSMUSG00000021792', u'ENSMUSG00000056222', u'ENSMUSG00000031137', u'ENSMUSG00000058297', u'ENSMUSG00000022514', u'ENSMUSG00000020467', u'ENSMUSG00000048616', u'ENSMUSG00000023206', u'ENSMUSG00000022454', u'ENSMUSG00000028776', u'ENSMUSG00000038552', u'ENSMUSG00000024084', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000025551', u'ENSMUSG00000036968', u'ENSMUSG00000033208', u'ENSMUSG00000036264', u'ENSMUSG00000060147', u'ENSMUSG00000050786', u'ENSMUSG00000058897', u'ENSMUSG00000021390', u'ENSMUSG00000022801', u'ENSMUSG00000040264', u'ENSMUSG00000026676', u'ENSMUSG00000029777', u'ENSMUSG00000038521', u'ENSMUSG00000001930', u'ENSMUSG00000006205', u'ENSMUSG00000024810', u'ENSMUSG00000023944', u'ENSMUSG00000010051', u'ENSMUSG00000001741', u'ENSMUSG00000024256', u'ENSMUSG00000000693', u'ENSMUSG00000025776', u'ENSMUSG00000001025', u'ENSMUSG00000000126', u'ENSMUSG00000023224', u'ENSMUSG00000074766', u'ENSMUSG00000027350', u'ENSMUSG00000013150', u'ENSMUSG00000027358', u'ENSMUSG00000004031', u'ENSMUSG00000038677', u'ENSMUSG00000028197', u'ENSMUSG00000028195', u'ENSMUSG00000049580', u'ENSMUSG00000021702', u'ENSMUSG00000033739', u'ENSMUSG00000016493', u'ENSMUSG00000025104', u'ENSMUSG00000031451', u'ENSMUSG00000031980', u'ENSMUSG00000041559', u'ENSMUSG00000075012', u'ENSMUSG00000049971', u'ENSMUSG00000027999', u'ENSMUSG00000041445', u'ENSMUSG00000049538', u'ENSMUSG00000055485', u'ENSMUSG00000027859', u'ENSMUSG00000022108', u'ENSMUSG00000026072', u'ENSMUSG00000024074', u'ENSMUSG00000024076', u'ENSMUSG00000063531', u'ENSMUSG00000027978', u'ENSMUSG00000015354', u'ENSMUSG00000025856', u'ENSMUSG00000023571', u'ENSMUSG00000026958', u'ENSMUSG00000021260', u'ENSMUSG00000056999', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000021342', u'ENSMUSG00000031778', u'ENSMUSG00000030218', u'ENSMUSG00000029797', u'ENSMUSG00000022179', u'ENSMUSG00000026553', u'ENSMUSG00000061353', u'ENSMUSG00000023078', u'ENSMUSG00000038742', u'ENSMUSG00000036040', u'ENSMUSG00000019966', u'ENSMUSG00000001119', u'ENSMUSG00000021822', u'ENSMUSG00000057969', u'ENSMUSG00000019846', u'ENSMUSG00000042826', u'ENSMUSG00000010797', u'ENSMUSG00000013846', u'ENSMUSG00000062753', u'ENSMUSG00000064138', u'ENSMUSG00000021194', u'ENSMUSG00000003346', u'ENSMUSG00000048834', u'ENSMUSG00000022797', u'ENSMUSG00000017446', u'ENSMUSG00000038173', u'ENSMUSG00000040713', u'ENSMUSG00000033327', u'ENSMUSG00000002032', u'ENSMUSG00000032554', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000029119', u'ENSMUSG00000029287', u'ENSMUSG00000032181', u'ENSMUSG00000025512', u'ENSMUSG00000054162', u'ENSMUSG00000020674', u'ENSMUSG00000020077', u'ENSMUSG00000039208', u'ENSMUSG00000039252', u'ENSMUSG00000021681', u'ENSMUSG00000021680', u'ENSMUSG00000020432', u'ENSMUSG00000029304', u'ENSMUSG00000022425', u'ENSMUSG00000029307', u'ENSMUSG00000036412', u'ENSMUSG00000028643', u'ENSMUSG00000028641', u'ENSMUSG00000073418', u'ENSMUSG00000029309', u'ENSMUSG00000019890', u'ENSMUSG00000036256', u'ENSMUSG00000028885', u'ENSMUSG00000028639', u'ENSMUSG00000066551', u'ENSMUSG00000022491', u'ENSMUSG00000030605', u'ENSMUSG00000034220', u'ENSMUSG00000033491', u'ENSMUSG00000050088', u'ENSMUSG00000024598', u'ENSMUSG00000034730', u'ENSMUSG00000054263', u'ENSMUSG00000035352', u'ENSMUSG00000027523', u'ENSMUSG00000036905', u'ENSMUSG00000027524', u'ENSMUSG00000021044', u'ENSMUSG00000030342', u'ENSMUSG00000032135', u'ENSMUSG00000054863', u'ENSMUSG00000023913', u'ENSMUSG00000025020', u'ENSMUSG00000009281', u'ENSMUSG00000037568', u'ENSMUSG00000031558', u'ENSMUSG00000034855', u'ENSMUSG00000028019', u'ENSMUSG00000030772', u'ENSMUSG00000045994', u'ENSMUSG00000001016', u'ENSMUSG00000035692', u'ENSMUSG00000058135', u'ENSMUSG00000027322', u'ENSMUSG00000030077', u'ENSMUSG00000000420', u'ENSMUSG00000058488', u'ENSMUSG00000024778', u'ENSMUSG00000050830', u'ENSMUSG00000030093', u'ENSMUSG00000042961', u'ENSMUSG00000028300', u'ENSMUSG00000006369', u'ENSMUSG00000046719', u'ENSMUSG00000024136', u'ENSMUSG00000037206', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000021223', u'ENSMUSG00000045573', u'ENSMUSG00000028971', u'ENSMUSG00000031825', u'ENSMUSG00000028249', u'ENSMUSG00000026697', u'ENSMUSG00000007888', u'ENSMUSG00000013367', u'ENSMUSG00000023031', u'ENSMUSG00000022324', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000019929', u'ENSMUSG00000032178', u'ENSMUSG00000022037', u'ENSMUSG00000032172', u'ENSMUSG00000060548', u'ENSMUSG00000037852', u'ENSMUSG00000055737', u'ENSMUSG00000021253', u'ENSMUSG00000024421', u'ENSMUSG00000021256', u'ENSMUSG00000006403', u'ENSMUSG00000022887', u'ENSMUSG00000070858', u'ENSMUSG00000022885', u'ENSMUSG00000051335', u'ENSMUSG00000021091', u'ENSMUSG00000021319', u'ENSMUSG00000054717', u'ENSMUSG00000002900', u'ENSMUSG00000015451', u'ENSMUSG00000029163', u'ENSMUSG00000056427', u'ENSMUSG00000074971', u'ENSMUSG00000016763', u'ENSMUSG00000060802', u'ENSMUSG00000051439', u'ENSMUSG00000026344', u'ENSMUSG00000002341', u'ENSMUSG00000051007', u'ENSMUSG00000035385', u'ENSMUSG00000019810', u'ENSMUSG00000001123', u'ENSMUSG00000010277', u'ENSMUSG00000001128', u'ENSMUSG00000044258', u'ENSMUSG00000020241', u'ENSMUSG00000020572', u'ENSMUSG00000044626', u'ENSMUSG00000020473', u'ENSMUSG00000022665', u'ENSMUSG00000028763', u'ENSMUSG00000057778', u'ENSMUSG00000005968', u'ENSMUSG00000049630', u'ENSMUSG00000024098', u'ENSMUSG00000024486', u'ENSMUSG00000029869', u'ENSMUSG00000024725', u'ENSMUSG00000024647', u'ENSMUSG00000001334', u'ENSMUSG00000000753', u'ENSMUSG00000000202', u'ENSMUSG00000022816', u'ENSMUSG00000027447', u'ENSMUSG00000032925', u'ENSMUSG00000021830', u'ENSMUSG00000067158', u'ENSMUSG00000024940', u'ENSMUSG00000030748', u'ENSMUSG00000028883', u'ENSMUSG00000020681', u'ENSMUSG00000037035', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000034708', u'ENSMUSG00000028600', u'ENSMUSG00000022468', u'ENSMUSG00000020399', u'ENSMUSG00000030607', u'ENSMUSG00000027204', u'ENSMUSG00000061462', u'ENSMUSG00000032231']), study_n=1397, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005577', NS='CC', enrichment='e', name='fibrinogen complex', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000040152', u'ENSMUSG00000026193']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000038224', u'ENSMUSG00000040152', u'ENSMUSG00000026193']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005578', NS='CC', enrichment='e', name='proteinaceous extracellular matrix', ratio_in_study=(55, 1397), ratio_in_pop=(207, 13836), p_uncorrected=1.0775571103728986e-10, depth=3, study_count=55, p_sm_bonferroni=1.6924111975516744e-06, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000035273', u'ENSMUSG00000026697', u'ENSMUSG00000026193', u'ENSMUSG00000006369', u'ENSMUSG00000001930', u'ENSMUSG00000026840', u'ENSMUSG00000029675', u'ENSMUSG00000004894', u'ENSMUSG00000019899', u'ENSMUSG00000029661', u'ENSMUSG00000022893', u'ENSMUSG00000004892', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000005397', u'ENSMUSG00000015850', u'ENSMUSG00000029309', u'ENSMUSG00000058571', u'ENSMUSG00000043631', u'ENSMUSG00000030022', u'ENSMUSG00000030317', u'ENSMUSG00000050335', u'ENSMUSG00000037820', u'ENSMUSG00000068220', u'ENSMUSG00000031825', u'ENSMUSG00000020044', u'ENSMUSG00000031375', u'ENSMUSG00000024330', u'ENSMUSG00000036585', u'ENSMUSG00000042453', u'ENSMUSG00000026043', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000001506', u'ENSMUSG00000029163', u'ENSMUSG00000019846', u'ENSMUSG00000021136', u'ENSMUSG00000020019', u'ENSMUSG00000021702', u'ENSMUSG00000006403', u'ENSMUSG00000024940', u'ENSMUSG00000024909', u'ENSMUSG00000045672', u'ENSMUSG00000052911', u'ENSMUSG00000032231', u'ENSMUSG00000033207', u'ENSMUSG00000024529', u'ENSMUSG00000017344', u'ENSMUSG00000020467', u'ENSMUSG00000042116', u'ENSMUSG00000032796', u'ENSMUSG00000041577', u'ENSMUSG00000021614', u'ENSMUSG00000041559', u'ENSMUSG00000022025']), pop_n=13836, pop_count=207, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000045083', u'ENSMUSG00000024076', u'ENSMUSG00000038156', u'ENSMUSG00000045322', u'ENSMUSG00000046618', u'ENSMUSG00000075224', u'ENSMUSG00000034220', u'ENSMUSG00000021186', u'ENSMUSG00000004894', u'ENSMUSG00000027386', u'ENSMUSG00000051067', u'ENSMUSG00000004892', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000040488', u'ENSMUSG00000015850', u'ENSMUSG00000042401', u'ENSMUSG00000056174', u'ENSMUSG00000030022', u'ENSMUSG00000035273', u'ENSMUSG00000049612', u'ENSMUSG00000068220', u'ENSMUSG00000029661', u'ENSMUSG00000032334', u'ENSMUSG00000026167', u'ENSMUSG00000036040', u'ENSMUSG00000042453', u'ENSMUSG00000020953', u'ENSMUSG00000001119', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000023886', u'ENSMUSG00000079465', u'ENSMUSG00000019846', u'ENSMUSG00000046318', u'ENSMUSG00000010797', u'ENSMUSG00000033207', u'ENSMUSG00000028339', u'ENSMUSG00000041782', u'ENSMUSG00000040490', u'ENSMUSG00000022098', u'ENSMUSG00000015829', u'ENSMUSG00000052911', u'ENSMUSG00000036545', u'ENSMUSG00000022112', u'ENSMUSG00000033327', u'ENSMUSG00000029838', u'ENSMUSG00000028108', u'ENSMUSG00000022483', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000028626', u'ENSMUSG00000021613', u'ENSMUSG00000029287', u'ENSMUSG00000021614', u'ENSMUSG00000034648', u'ENSMUSG00000015659', u'ENSMUSG00000054162', u'ENSMUSG00000043822', u'ENSMUSG00000031548', u'ENSMUSG00000029436', u'ENSMUSG00000022382', u'ENSMUSG00000042116', u'ENSMUSG00000026193', u'ENSMUSG00000024053', u'ENSMUSG00000032796', u'ENSMUSG00000029307', u'ENSMUSG00000041577', u'ENSMUSG00000028641', u'ENSMUSG00000029309', u'ENSMUSG00000030607', u'ENSMUSG00000031375', u'ENSMUSG00000030600', u'ENSMUSG00000024598', u'ENSMUSG00000018593', u'ENSMUSG00000020044', u'ENSMUSG00000021806', u'ENSMUSG00000049001', u'ENSMUSG00000052512', u'ENSMUSG00000026141', u'ENSMUSG00000064080', u'ENSMUSG00000021136', u'ENSMUSG00000036446', u'ENSMUSG00000026837', u'ENSMUSG00000002289', u'ENSMUSG00000004415', u'ENSMUSG00000026443', u'ENSMUSG00000017344', u'ENSMUSG00000031740', u'ENSMUSG00000001870', u'ENSMUSG00000032572', u'ENSMUSG00000030077', u'ENSMUSG00000063765', u'ENSMUSG00000036856', u'ENSMUSG00000031825', u'ENSMUSG00000024909', u'ENSMUSG00000041559', u'ENSMUSG00000022025', u'ENSMUSG00000050830', u'ENSMUSG00000030093', u'ENSMUSG00000034164', u'ENSMUSG00000068196', u'ENSMUSG00000059049', u'ENSMUSG00000030317', u'ENSMUSG00000006369', u'ENSMUSG00000026840', u'ENSMUSG00000049556', u'ENSMUSG00000038463', u'ENSMUSG00000019899', u'ENSMUSG00000048126', u'ENSMUSG00000022449', u'ENSMUSG00000021994', u'ENSMUSG00000005397', u'ENSMUSG00000058571', u'ENSMUSG00000037362', u'ENSMUSG00000025650', u'ENSMUSG00000053399', u'ENSMUSG00000002603', u'ENSMUSG00000042961', u'ENSMUSG00000035258', u'ENSMUSG00000026697', u'ENSMUSG00000043631', u'ENSMUSG00000024330', u'ENSMUSG00000034205', u'ENSMUSG00000022324', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000019929', u'ENSMUSG00000024421', u'ENSMUSG00000047414', u'ENSMUSG00000068748', u'ENSMUSG00000015647', u'ENSMUSG00000042501', u'ENSMUSG00000056222', u'ENSMUSG00000033453', u'ENSMUSG00000021253', u'ENSMUSG00000066113', u'ENSMUSG00000001435', u'ENSMUSG00000006403', u'ENSMUSG00000020467', u'ENSMUSG00000047730', u'ENSMUSG00000045672', u'ENSMUSG00000031119', u'ENSMUSG00000002900', u'ENSMUSG00000029163', u'ENSMUSG00000045045', u'ENSMUSG00000027750', u'ENSMUSG00000024529', u'ENSMUSG00000002341', u'ENSMUSG00000020902', u'ENSMUSG00000027612', u'ENSMUSG00000021390', u'ENSMUSG00000036295', u'ENSMUSG00000037820', u'ENSMUSG00000020241', u'ENSMUSG00000028364', u'ENSMUSG00000001930', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000035493', u'ENSMUSG00000022893', u'ENSMUSG00000022665', u'ENSMUSG00000040998', u'ENSMUSG00000028763', u'ENSMUSG00000046167', u'ENSMUSG00000028766', u'ENSMUSG00000027195', u'ENSMUSG00000026478', u'ENSMUSG00000050335', u'ENSMUSG00000007594', u'ENSMUSG00000040690', u'ENSMUSG00000032231', u'ENSMUSG00000043719', u'ENSMUSG00000000126', u'ENSMUSG00000032289', u'ENSMUSG00000026069', u'ENSMUSG00000001131', u'ENSMUSG00000036585', u'ENSMUSG00000058297', u'ENSMUSG00000013150', u'ENSMUSG00000001506', u'ENSMUSG00000020674', u'ENSMUSG00000044024', u'ENSMUSG00000027966', u'ENSMUSG00000028197', u'ENSMUSG00000020019', u'ENSMUSG00000028195', u'ENSMUSG00000021702', u'ENSMUSG00000026479', u'ENSMUSG00000055653', u'ENSMUSG00000067158', u'ENSMUSG00000024940', u'ENSMUSG00000029345', u'ENSMUSG00000049538', u'ENSMUSG00000003316', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000028600', u'ENSMUSG00000041445', u'ENSMUSG00000029675', u'ENSMUSG00000032431', u'ENSMUSG00000035653', u'ENSMUSG00000024299', u'ENSMUSG00000021835', u'ENSMUSG00000036957', u'ENSMUSG00000027204']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005581', NS='CC', enrichment='e', name='collagen trimer', ratio_in_study=(11, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.014731683450640042, depth=3, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.32496603971313553, study_items=set([u'ENSMUSG00000024529', u'ENSMUSG00000029661', u'ENSMUSG00000024330', u'ENSMUSG00000036887', u'ENSMUSG00000034463', u'ENSMUSG00000026043', u'ENSMUSG00000032332', u'ENSMUSG00000045672', u'ENSMUSG00000001506', u'ENSMUSG00000029163', u'ENSMUSG00000036103']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000034164', u'ENSMUSG00000048126', u'ENSMUSG00000056174', u'ENSMUSG00000020241', u'ENSMUSG00000024053', u'ENSMUSG00000059327', u'ENSMUSG00000045672', u'ENSMUSG00000045532', u'ENSMUSG00000029661', u'ENSMUSG00000036887', u'ENSMUSG00000046167', u'ENSMUSG00000025650', u'ENSMUSG00000040690', u'ENSMUSG00000024330', u'ENSMUSG00000016356', u'ENSMUSG00000068196', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000001119', u'ENSMUSG00000032332', u'ENSMUSG00000024400', u'ENSMUSG00000034463', u'ENSMUSG00000001506', u'ENSMUSG00000036905', u'ENSMUSG00000079465', u'ENSMUSG00000026141', u'ENSMUSG00000036103', u'ENSMUSG00000027966', u'ENSMUSG00000028197', u'ENSMUSG00000028339', u'ENSMUSG00000026837', u'ENSMUSG00000001435', u'ENSMUSG00000067158', u'ENSMUSG00000063564', u'ENSMUSG00000004415', u'ENSMUSG00000036907', u'ENSMUSG00000017446', u'ENSMUSG00000036896', u'ENSMUSG00000029163', u'ENSMUSG00000046318', u'ENSMUSG00000024529', u'ENSMUSG00000058897', u'ENSMUSG00000022371', u'ENSMUSG00000022483', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000028626', u'ENSMUSG00000043719', u'ENSMUSG00000032572', u'ENSMUSG00000049630']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005583', NS='CC', enrichment='e', name='fibrillar collagen trimer', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000045672']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045672', u'ENSMUSG00000036446', u'ENSMUSG00000033327']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005584', NS='CC', enrichment='e', name='collagen type I trimer', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000001506', u'ENSMUSG00000029661']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001506', u'ENSMUSG00000029661']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005586', NS='CC', enrichment='e', name='collagen type III trimer', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026043']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026043']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005587', NS='CC', enrichment='e', name='collagen type IV trimer', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000031273', u'ENSMUSG00000031274']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031273', u'ENSMUSG00000031274', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000067158', u'ENSMUSG00000079465']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005595', NS='CC', enrichment='e', name='collagen type XII trimer', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032332']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032332']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005604', NS='CC', enrichment='e', name='basement membrane', ratio_in_study=(30, 1397), ratio_in_pop=(85, 13836), p_uncorrected=3.336219956641042e-10, depth=3, study_count=30, p_sm_bonferroni=5.2398670639004207e-06, p_fdr_bh=2.9110372577224562e-07, study_items=set([u'ENSMUSG00000027447', u'ENSMUSG00000006369', u'ENSMUSG00000026840', u'ENSMUSG00000019899', u'ENSMUSG00000022893', u'ENSMUSG00000026193', u'ENSMUSG00000005397', u'ENSMUSG00000020044', u'ENSMUSG00000037016', u'ENSMUSG00000017466', u'ENSMUSG00000032231', u'ENSMUSG00000027111', u'ENSMUSG00000023885', u'ENSMUSG00000000753', u'ENSMUSG00000020758', u'ENSMUSG00000025809', u'ENSMUSG00000019846', u'ENSMUSG00000021136', u'ENSMUSG00000031273', u'ENSMUSG00000031274', u'ENSMUSG00000020019', u'ENSMUSG00000021702', u'ENSMUSG00000020467', u'ENSMUSG00000052911', u'ENSMUSG00000032554', u'ENSMUSG00000017344', u'ENSMUSG00000042116', u'ENSMUSG00000032796', u'ENSMUSG00000038168', u'ENSMUSG00000025510']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000050830', u'ENSMUSG00000068196', u'ENSMUSG00000056174', u'ENSMUSG00000042961', u'ENSMUSG00000027111', u'ENSMUSG00000028364', u'ENSMUSG00000026193', u'ENSMUSG00000006369', u'ENSMUSG00000026840', u'ENSMUSG00000026479', u'ENSMUSG00000024974', u'ENSMUSG00000019899', u'ENSMUSG00000031012', u'ENSMUSG00000022893', u'ENSMUSG00000022665', u'ENSMUSG00000040998', u'ENSMUSG00000005397', u'ENSMUSG00000028641', u'ENSMUSG00000021223', u'ENSMUSG00000028763', u'ENSMUSG00000042116', u'ENSMUSG00000031274', u'ENSMUSG00000032796', u'ENSMUSG00000025650', u'ENSMUSG00000026478', u'ENSMUSG00000032518', u'ENSMUSG00000017466', u'ENSMUSG00000030607', u'ENSMUSG00000034687', u'ENSMUSG00000041936', u'ENSMUSG00000032334', u'ENSMUSG00000034205', u'ENSMUSG00000022324', u'ENSMUSG00000001131', u'ENSMUSG00000015647', u'ENSMUSG00000018593', u'ENSMUSG00000024421', u'ENSMUSG00000020044', u'ENSMUSG00000021806', u'ENSMUSG00000023886', u'ENSMUSG00000020758', u'ENSMUSG00000025809', u'ENSMUSG00000019846', u'ENSMUSG00000044024', u'ENSMUSG00000021136', u'ENSMUSG00000031273', u'ENSMUSG00000028339', u'ENSMUSG00000022952', u'ENSMUSG00000020019', u'ENSMUSG00000037016', u'ENSMUSG00000039239', u'ENSMUSG00000021702', u'ENSMUSG00000027204', u'ENSMUSG00000026837', u'ENSMUSG00000001435', u'ENSMUSG00000032554', u'ENSMUSG00000041782', u'ENSMUSG00000020467', u'ENSMUSG00000025068', u'ENSMUSG00000000753', u'ENSMUSG00000052911', u'ENSMUSG00000067158', u'ENSMUSG00000002900', u'ENSMUSG00000023951', u'ENSMUSG00000032231', u'ENSMUSG00000027447', u'ENSMUSG00000039952', u'ENSMUSG00000023885', u'ENSMUSG00000017344', u'ENSMUSG00000029838', u'ENSMUSG00000041445', u'ENSMUSG00000022483', u'ENSMUSG00000020902', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000079465', u'ENSMUSG00000059049', u'ENSMUSG00000038168', u'ENSMUSG00000025510', u'ENSMUSG00000021974', u'ENSMUSG00000039270', u'ENSMUSG00000031954', u'ENSMUSG00000035493', u'ENSMUSG00000048915']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005605', NS='CC', enrichment='e', name='basal lamina', ratio_in_study=(8, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.0001831647759973947, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.01950609936140428, study_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000032796', u'ENSMUSG00000019899', u'ENSMUSG00000026193', u'ENSMUSG00000052911', u'ENSMUSG00000005397', u'ENSMUSG00000019846', u'ENSMUSG00000031274']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000026478', u'ENSMUSG00000031274', u'ENSMUSG00000072115', u'ENSMUSG00000041936', u'ENSMUSG00000032796', u'ENSMUSG00000028763', u'ENSMUSG00000067158', u'ENSMUSG00000023328', u'ENSMUSG00000019899', u'ENSMUSG00000052911', u'ENSMUSG00000015647', u'ENSMUSG00000026193', u'ENSMUSG00000022770', u'ENSMUSG00000005397', u'ENSMUSG00000002900', u'ENSMUSG00000019846', u'ENSMUSG00000015085']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005606', NS='CC', enrichment='e', name='laminin-1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032796']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026478', u'ENSMUSG00000002900', u'ENSMUSG00000032796']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005608', NS='CC', enrichment='e', name='laminin-3 complex', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000052911', u'ENSMUSG00000032796']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000052911', u'ENSMUSG00000032796', u'ENSMUSG00000024421']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005614', NS='CC', enrichment='e', name='interstitial matrix', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000033207', u'ENSMUSG00000015850', u'ENSMUSG00000042116', u'ENSMUSG00000043631']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000033207', u'ENSMUSG00000015850', u'ENSMUSG00000022371', u'ENSMUSG00000042961', u'ENSMUSG00000035258', u'ENSMUSG00000028364', u'ENSMUSG00000042116', u'ENSMUSG00000043631', u'ENSMUSG00000024076', u'ENSMUSG00000022665', u'ENSMUSG00000023886', u'ENSMUSG00000052512', u'ENSMUSG00000050830']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005615', NS='CC', enrichment='e', name='extracellular space', ratio_in_study=(182, 1397), ratio_in_pop=(729, 13836), p_uncorrected=2.561486528520227e-10, depth=2, study_count=182, p_sm_bonferroni=4.0230707416938692e-06, p_fdr_bh=2.6820471611292462e-07, study_items=set([u'ENSMUSG00000039646', u'ENSMUSG00000079641', u'ENSMUSG00000030111', u'ENSMUSG00000004892', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000025351', u'ENSMUSG00000015850', u'ENSMUSG00000030022', u'ENSMUSG00000024371', u'ENSMUSG00000026249', u'ENSMUSG00000068220', u'ENSMUSG00000025823', u'ENSMUSG00000029661', u'ENSMUSG00000031903', u'ENSMUSG00000042453', u'ENSMUSG00000032135', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000076617', u'ENSMUSG00000035237', u'ENSMUSG00000020085', u'ENSMUSG00000026701', u'ENSMUSG00000024164', u'ENSMUSG00000038642', u'ENSMUSG00000018102', u'ENSMUSG00000037254', u'ENSMUSG00000052911', u'ENSMUSG00000032359', u'ENSMUSG00000040713', u'ENSMUSG00000072941', u'ENSMUSG00000032554', u'ENSMUSG00000040152', u'ENSMUSG00000037411', u'ENSMUSG00000040759', u'ENSMUSG00000042116', u'ENSMUSG00000032796', u'ENSMUSG00000041577', u'ENSMUSG00000027712', u'ENSMUSG00000051439', u'ENSMUSG00000046186', u'ENSMUSG00000020105', u'ENSMUSG00000027447', u'ENSMUSG00000021614', u'ENSMUSG00000004105', u'ENSMUSG00000026385', u'ENSMUSG00000021477', u'ENSMUSG00000022912', u'ENSMUSG00000020432', u'ENSMUSG00000029304', u'ENSMUSG00000036887', u'ENSMUSG00000025352', u'ENSMUSG00000060126', u'ENSMUSG00000008348', u'ENSMUSG00000028780', u'ENSMUSG00000045636', u'ENSMUSG00000030317', u'ENSMUSG00000022309', u'ENSMUSG00000003617', u'ENSMUSG00000031375', u'ENSMUSG00000002274', u'ENSMUSG00000026880', u'ENSMUSG00000020044', u'ENSMUSG00000027082', u'ENSMUSG00000006611', u'ENSMUSG00000020053', u'ENSMUSG00000068874', u'ENSMUSG00000001942', u'ENSMUSG00000029999', u'ENSMUSG00000059883', u'ENSMUSG00000023913', u'ENSMUSG00000028015', u'ENSMUSG00000024909', u'ENSMUSG00000014361', u'ENSMUSG00000062929', u'ENSMUSG00000037370', u'ENSMUSG00000064246', u'ENSMUSG00000017344', u'ENSMUSG00000028128', u'ENSMUSG00000028691', u'ENSMUSG00000054693', u'ENSMUSG00000022548', u'ENSMUSG00000017754', u'ENSMUSG00000032006', u'ENSMUSG00000029309', u'ENSMUSG00000021508', u'ENSMUSG00000053475', u'ENSMUSG00000022971', u'ENSMUSG00000021756', u'ENSMUSG00000016534', u'ENSMUSG00000020717', u'ENSMUSG00000006369', u'ENSMUSG00000022037', u'ENSMUSG00000031451', u'ENSMUSG00000019899', u'ENSMUSG00000037206', u'ENSMUSG00000019122', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000028369', u'ENSMUSG00000005397', u'ENSMUSG00000042251', u'ENSMUSG00000036560', u'ENSMUSG00000017466', u'ENSMUSG00000074743', u'ENSMUSG00000002602', u'ENSMUSG00000030064', u'ENSMUSG00000026697', u'ENSMUSG00000043631', u'ENSMUSG00000028864', u'ENSMUSG00000023031', u'ENSMUSG00000021904', u'ENSMUSG00000018927', u'ENSMUSG00000026043', u'ENSMUSG00000021900', u'ENSMUSG00000026200', u'ENSMUSG00000006205', u'ENSMUSG00000037852', u'ENSMUSG00000052397', u'ENSMUSG00000021242', u'ENSMUSG00000021822', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000020467', u'ENSMUSG00000021091', u'ENSMUSG00000029371', u'ENSMUSG00000015451', u'ENSMUSG00000029163', u'ENSMUSG00000024529', u'ENSMUSG00000024066', u'ENSMUSG00000027187', u'ENSMUSG00000056737', u'ENSMUSG00000033208', u'ENSMUSG00000019846', u'ENSMUSG00000003534', u'ENSMUSG00000028164', u'ENSMUSG00000027562', u'ENSMUSG00000048120', u'ENSMUSG00000038521', u'ENSMUSG00000001930', u'ENSMUSG00000028362', u'ENSMUSG00000008734', u'ENSMUSG00000064373', u'ENSMUSG00000020473', u'ENSMUSG00000024810', u'ENSMUSG00000010051', u'ENSMUSG00000004207', u'ENSMUSG00000050335', u'ENSMUSG00000069516', u'ENSMUSG00000029648', u'ENSMUSG00000044986', u'ENSMUSG00000002985', u'ENSMUSG00000023224', u'ENSMUSG00000036585', u'ENSMUSG00000032050', u'ENSMUSG00000000753', u'ENSMUSG00000001506', u'ENSMUSG00000022816', u'ENSMUSG00000039007', u'ENSMUSG00000039004', u'ENSMUSG00000027962', u'ENSMUSG00000021702', u'ENSMUSG00000022108', u'ENSMUSG00000030342', u'ENSMUSG00000031591', u'ENSMUSG00000029819', u'ENSMUSG00000030513', u'ENSMUSG00000041559', u'ENSMUSG00000022575', u'ENSMUSG00000036528', u'ENSMUSG00000006782', u'ENSMUSG00000026879', u'ENSMUSG00000031521', u'ENSMUSG00000032231', u'ENSMUSG00000029086', u'ENSMUSG00000032434', u'ENSMUSG00000073418', u'ENSMUSG00000037742', u'ENSMUSG00000026365', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000070436']), pop_n=13836, pop_count=729, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000028029', u'ENSMUSG00000028189', u'ENSMUSG00000030342', u'ENSMUSG00000008999', u'ENSMUSG00000031375', u'ENSMUSG00000024740', u'ENSMUSG00000004897', u'ENSMUSG00000030111', u'ENSMUSG00000004892', u'ENSMUSG00000070427', u'ENSMUSG00000042050', u'ENSMUSG00000030560', u'ENSMUSG00000030022', u'ENSMUSG00000026249', u'ENSMUSG00000005054', u'ENSMUSG00000060126', u'ENSMUSG00000029371', u'ENSMUSG00000031903', u'ENSMUSG00000032334', u'ENSMUSG00000026167', u'ENSMUSG00000042453', u'ENSMUSG00000015647', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000020614', u'ENSMUSG00000027947', u'ENSMUSG00000040888', u'ENSMUSG00000024164', u'ENSMUSG00000028233', u'ENSMUSG00000028339', u'ENSMUSG00000074818', u'ENSMUSG00000040490', u'ENSMUSG00000022098', u'ENSMUSG00000051379', u'ENSMUSG00000018102', u'ENSMUSG00000052911', u'ENSMUSG00000000982', u'ENSMUSG00000042354', u'ENSMUSG00000040152', u'ENSMUSG00000045827', u'ENSMUSG00000032796', u'ENSMUSG00000068129', u'ENSMUSG00000033948', u'ENSMUSG00000020105', u'ENSMUSG00000036030', u'ENSMUSG00000021811', u'ENSMUSG00000026385', u'ENSMUSG00000036131', u'ENSMUSG00000022912', u'ENSMUSG00000055172', u'ENSMUSG00000050069', u'ENSMUSG00000027408', u'ENSMUSG00000015461', u'ENSMUSG00000022620', u'ENSMUSG00000026335', u'ENSMUSG00000004473', u'ENSMUSG00000003617', u'ENSMUSG00000079641', u'ENSMUSG00000002274', u'ENSMUSG00000049775', u'ENSMUSG00000020044', u'ENSMUSG00000061762', u'ENSMUSG00000006958', u'ENSMUSG00000068874', u'ENSMUSG00000059883', u'ENSMUSG00000037405', u'ENSMUSG00000026833', u'ENSMUSG00000026837', u'ENSMUSG00000057604', u'ENSMUSG00000024909', u'ENSMUSG00000003123', u'ENSMUSG00000032968', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000022231', u'ENSMUSG00000022546', u'ENSMUSG00000021587', u'ENSMUSG00000001870', u'ENSMUSG00000028015', u'ENSMUSG00000050074', u'ENSMUSG00000022548', u'ENSMUSG00000022865', u'ENSMUSG00000036856', u'ENSMUSG00000032050', u'ENSMUSG00000024990', u'ENSMUSG00000027248', u'ENSMUSG00000041120', u'ENSMUSG00000075012', u'ENSMUSG00000000627', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000049313', u'ENSMUSG00000020717', u'ENSMUSG00000068686', u'ENSMUSG00000039062', u'ENSMUSG00000032743', u'ENSMUSG00000059040', u'ENSMUSG00000060147', u'ENSMUSG00000027834', u'ENSMUSG00000037049', u'ENSMUSG00000033684', u'ENSMUSG00000037362', u'ENSMUSG00000036560', u'ENSMUSG00000025650', u'ENSMUSG00000030064', u'ENSMUSG00000023328', u'ENSMUSG00000074743', u'ENSMUSG00000018927', u'ENSMUSG00000018920', u'ENSMUSG00000037370', u'ENSMUSG00000031948', u'ENSMUSG00000026200', u'ENSMUSG00000028070', u'ENSMUSG00000071866', u'ENSMUSG00000045624', u'ENSMUSG00000048482', u'ENSMUSG00000001435', u'ENSMUSG00000028370', u'ENSMUSG00000030539', u'ENSMUSG00000045045', u'ENSMUSG00000027750', u'ENSMUSG00000056737', u'ENSMUSG00000031548', u'ENSMUSG00000026051', u'ENSMUSG00000003534', u'ENSMUSG00000053226', u'ENSMUSG00000037926', u'ENSMUSG00000036295', u'ENSMUSG00000020000', u'ENSMUSG00000090100', u'ENSMUSG00000021242', u'ENSMUSG00000062070', u'ENSMUSG00000022894', u'ENSMUSG00000031750', u'ENSMUSG00000022892', u'ENSMUSG00000031613', u'ENSMUSG00000026479', u'ENSMUSG00000026478', u'ENSMUSG00000032113', u'ENSMUSG00000026579', u'ENSMUSG00000002985', u'ENSMUSG00000001131', u'ENSMUSG00000036585', u'ENSMUSG00000001506', u'ENSMUSG00000034394', u'ENSMUSG00000031207', u'ENSMUSG00000056201', u'ENSMUSG00000031119', u'ENSMUSG00000024924', u'ENSMUSG00000022575', u'ENSMUSG00000002808', u'ENSMUSG00000026879', u'ENSMUSG00000039405', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000073987', u'ENSMUSG00000039883', u'ENSMUSG00000017493', u'ENSMUSG00000047502', u'ENSMUSG00000024713', u'ENSMUSG00000037742', u'ENSMUSG00000039323', u'ENSMUSG00000070436', u'ENSMUSG00000022947', u'ENSMUSG00000058385', u'ENSMUSG00000021665', u'ENSMUSG00000036427', u'ENSMUSG00000030093', u'ENSMUSG00000028108', u'ENSMUSG00000030695', u'ENSMUSG00000025352', u'ENSMUSG00000025351', u'ENSMUSG00000016918', u'ENSMUSG00000043460', u'ENSMUSG00000036446', u'ENSMUSG00000024371', u'ENSMUSG00000028613', u'ENSMUSG00000067578', u'ENSMUSG00000016256', u'ENSMUSG00000067336', u'ENSMUSG00000052105', u'ENSMUSG00000035237', u'ENSMUSG00000054808', u'ENSMUSG00000042423', u'ENSMUSG00000020183', u'ENSMUSG00000006014', u'ENSMUSG00000062825', u'ENSMUSG00000064023', u'ENSMUSG00000027399', u'ENSMUSG00000016534', u'ENSMUSG00000019715', u'ENSMUSG00000041264', u'ENSMUSG00000050711', u'ENSMUSG00000023272', u'ENSMUSG00000041268', u'ENSMUSG00000037411', u'ENSMUSG00000045648', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000027712', u'ENSMUSG00000066551', u'ENSMUSG00000031972', u'ENSMUSG00000021614', u'ENSMUSG00000015656', u'ENSMUSG00000038593', u'ENSMUSG00000029713', u'ENSMUSG00000031875', u'ENSMUSG00000030659', u'ENSMUSG00000021477', u'ENSMUSG00000074272', u'ENSMUSG00000022382', u'ENSMUSG00000028780', u'ENSMUSG00000024053', u'ENSMUSG00000030270', u'ENSMUSG00000000881', u'ENSMUSG00000032087', u'ENSMUSG00000018446', u'ENSMUSG00000027004', u'ENSMUSG00000004366', u'ENSMUSG00000018593', u'ENSMUSG00000021806', u'ENSMUSG00000034684', u'ENSMUSG00000020053', u'ENSMUSG00000031393', u'ENSMUSG00000090247', u'ENSMUSG00000019856', u'ENSMUSG00000026443', u'ENSMUSG00000047787', u'ENSMUSG00000017344', u'ENSMUSG00000036097', u'ENSMUSG00000033307', u'ENSMUSG00000021870', u'ENSMUSG00000021876', u'ENSMUSG00000054693', u'ENSMUSG00000032575', u'ENSMUSG00000021508', u'ENSMUSG00000040794', u'ENSMUSG00000021974', u'ENSMUSG00000029819', u'ENSMUSG00000025823', u'ENSMUSG00000025534', u'ENSMUSG00000029086', u'ENSMUSG00000026921', u'ENSMUSG00000052305', u'ENSMUSG00000026926', u'ENSMUSG00000036928', u'ENSMUSG00000044177', u'ENSMUSG00000035279', u'ENSMUSG00000031246', u'ENSMUSG00000050587', u'ENSMUSG00000038463', u'ENSMUSG00000031451', u'ENSMUSG00000028668', u'ENSMUSG00000019122', u'ENSMUSG00000022449', u'ENSMUSG00000005397', u'ENSMUSG00000029718', u'ENSMUSG00000029623', u'ENSMUSG00000057722', u'ENSMUSG00000017466', u'ENSMUSG00000036273', u'ENSMUSG00000001642', u'ENSMUSG00000050063', u'ENSMUSG00000034610', u'ENSMUSG00000043631', u'ENSMUSG00000028864', u'ENSMUSG00000034205', u'ENSMUSG00000022971', u'ENSMUSG00000000632', u'ENSMUSG00000052397', u'ENSMUSG00000032179', u'ENSMUSG00000033453', u'ENSMUSG00000048920', u'ENSMUSG00000038793', u'ENSMUSG00000043557', u'ENSMUSG00000032231', u'ENSMUSG00000024529', u'ENSMUSG00000027187', u'ENSMUSG00000027188', u'ENSMUSG00000062991', u'ENSMUSG00000039278', u'ENSMUSG00000018293', u'ENSMUSG00000023336', u'ENSMUSG00000018930', u'ENSMUSG00000029672', u'ENSMUSG00000069268', u'ENSMUSG00000048126', u'ENSMUSG00000028369', u'ENSMUSG00000028041', u'ENSMUSG00000021732', u'ENSMUSG00000028364', u'ENSMUSG00000028048', u'ENSMUSG00000028362', u'ENSMUSG00000031995', u'ENSMUSG00000035493', u'ENSMUSG00000008734', u'ENSMUSG00000016541', u'ENSMUSG00000031442', u'ENSMUSG00000055409', u'ENSMUSG00000045414', u'ENSMUSG00000030583', u'ENSMUSG00000040856', u'ENSMUSG00000023456', u'ENSMUSG00000050335', u'ENSMUSG00000048616', u'ENSMUSG00000037428', u'ENSMUSG00000043635', u'ENSMUSG00000031538', u'ENSMUSG00000030824', u'ENSMUSG00000068196', u'ENSMUSG00000026069', u'ENSMUSG00000031842', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000014813', u'ENSMUSG00000039007', u'ENSMUSG00000039004', u'ENSMUSG00000020674', u'ENSMUSG00000027962', u'ENSMUSG00000042116', u'ENSMUSG00000027966', u'ENSMUSG00000069917', u'ENSMUSG00000027965', u'ENSMUSG00000069919', u'ENSMUSG00000029999', u'ENSMUSG00000063524', u'ENSMUSG00000030341', u'ENSMUSG00000031740', u'ENSMUSG00000022309', u'ENSMUSG00000031196', u'ENSMUSG00000006782', u'ENSMUSG00000036896', u'ENSMUSG00000068748', u'ENSMUSG00000018401', u'ENSMUSG00000023046', u'ENSMUSG00000022064', u'ENSMUSG00000032434', u'ENSMUSG00000073418', u'ENSMUSG00000032431', u'ENSMUSG00000026365', u'ENSMUSG00000021835', u'ENSMUSG00000032532', u'ENSMUSG00000021939', u'ENSMUSG00000022766', u'ENSMUSG00000042501', u'ENSMUSG00000020303', u'ENSMUSG00000048581', u'ENSMUSG00000031266', u'ENSMUSG00000038156', u'ENSMUSG00000045322', u'ENSMUSG00000029759', u'ENSMUSG00000021186', u'ENSMUSG00000019579', u'ENSMUSG00000026880', u'ENSMUSG00000052613', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000044734', u'ENSMUSG00000049612', u'ENSMUSG00000026315', u'ENSMUSG00000024462', u'ENSMUSG00000021943', u'ENSMUSG00000004207', u'ENSMUSG00000029661', u'ENSMUSG00000076617', u'ENSMUSG00000035783', u'ENSMUSG00000026701', u'ENSMUSG00000026814', u'ENSMUSG00000041014', u'ENSMUSG00000027792', u'ENSMUSG00000030218', u'ENSMUSG00000037499', u'ENSMUSG00000040254', u'ENSMUSG00000039239', u'ENSMUSG00000020427', u'ENSMUSG00000000489', u'ENSMUSG00000029335', u'ENSMUSG00000033068', u'ENSMUSG00000023830', u'ENSMUSG00000024962', u'ENSMUSG00000036545', u'ENSMUSG00000028773', u'ENSMUSG00000006800', u'ENSMUSG00000072941', u'ENSMUSG00000022483', u'ENSMUSG00000060803', u'ENSMUSG00000041577', u'ENSMUSG00000034336', u'ENSMUSG00000006763', u'ENSMUSG00000046186', u'ENSMUSG00000022847', u'ENSMUSG00000004105', u'ENSMUSG00000074264', u'ENSMUSG00000036887', u'ENSMUSG00000020841', u'ENSMUSG00000028413', u'ENSMUSG00000025132', u'ENSMUSG00000027810', u'ENSMUSG00000061808', u'ENSMUSG00000005672', u'ENSMUSG00000008348', u'ENSMUSG00000045636', u'ENSMUSG00000015850', u'ENSMUSG00000052593', u'ENSMUSG00000024517', u'ENSMUSG00000037010', u'ENSMUSG00000053846', u'ENSMUSG00000027312', u'ENSMUSG00000027315', u'ENSMUSG00000030048', u'ENSMUSG00000027316', u'ENSMUSG00000039217', u'ENSMUSG00000016024', u'ENSMUSG00000031963', u'ENSMUSG00000000392', u'ENSMUSG00000027082', u'ENSMUSG00000015143', u'ENSMUSG00000064080', u'ENSMUSG00000067242', u'ENSMUSG00000033961', u'ENSMUSG00000073940', u'ENSMUSG00000072115', u'ENSMUSG00000002289', u'ENSMUSG00000064246', u'ENSMUSG00000063564', u'ENSMUSG00000004791', u'ENSMUSG00000041926', u'ENSMUSG00000014361', u'ENSMUSG00000022982', u'ENSMUSG00000007891', u'ENSMUSG00000040138', u'ENSMUSG00000017754', u'ENSMUSG00000032006', u'ENSMUSG00000045594', u'ENSMUSG00000021745', u'ENSMUSG00000053475', u'ENSMUSG00000022026', u'ENSMUSG00000031380', u'ENSMUSG00000075224', u'ENSMUSG00000034163', u'ENSMUSG00000030317', u'ENSMUSG00000056999', u'ENSMUSG00000000957', u'ENSMUSG00000034168', u'ENSMUSG00000019899', u'ENSMUSG00000021998', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000048120', u'ENSMUSG00000036169', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000049556', u'ENSMUSG00000022325', u'ENSMUSG00000022324', u'ENSMUSG00000047414', u'ENSMUSG00000021900', u'ENSMUSG00000015090', u'ENSMUSG00000022285', u'ENSMUSG00000007041', u'ENSMUSG00000025810', u'ENSMUSG00000004951', u'ENSMUSG00000056222', u'ENSMUSG00000032135', u'ENSMUSG00000031134', u'ENSMUSG00000021583', u'ENSMUSG00000068854', u'ENSMUSG00000022514', u'ENSMUSG00000020467', u'ENSMUSG00000020460', u'ENSMUSG00000022454', u'ENSMUSG00000028776', u'ENSMUSG00000038552', u'ENSMUSG00000038916', u'ENSMUSG00000046318', u'ENSMUSG00000024085', u'ENSMUSG00000025889', u'ENSMUSG00000024082', u'ENSMUSG00000028871', u'ENSMUSG00000047246', u'ENSMUSG00000033208', u'ENSMUSG00000038224', u'ENSMUSG00000039304', u'ENSMUSG00000058897', u'ENSMUSG00000025289', u'ENSMUSG00000031990', u'ENSMUSG00000021390', u'ENSMUSG00000000600', u'ENSMUSG00000064373', u'ENSMUSG00000044986', u'ENSMUSG00000039804', u'ENSMUSG00000019795', u'ENSMUSG00000038521', u'ENSMUSG00000059974', u'ENSMUSG00000001930', u'ENSMUSG00000024953', u'ENSMUSG00000024810', u'ENSMUSG00000046167', u'ENSMUSG00000010051', u'ENSMUSG00000039252', u'ENSMUSG00000001741', u'ENSMUSG00000024256', u'ENSMUSG00000000693', u'ENSMUSG00000037110', u'ENSMUSG00000069516', u'ENSMUSG00000000126', u'ENSMUSG00000023224', u'ENSMUSG00000038843', u'ENSMUSG00000025089', u'ENSMUSG00000027358', u'ENSMUSG00000038677', u'ENSMUSG00000062727', u'ENSMUSG00000028195', u'ENSMUSG00000049580', u'ENSMUSG00000021702', u'ENSMUSG00000031591', u'ENSMUSG00000030513', u'ENSMUSG00000031980', u'ENSMUSG00000041559', u'ENSMUSG00000031521', u'ENSMUSG00000028907', u'ENSMUSG00000041445', u'ENSMUSG00000055485', u'ENSMUSG00000027859', u'ENSMUSG00000027070', u'ENSMUSG00000040998', u'ENSMUSG00000042632', u'ENSMUSG00000022108', u'ENSMUSG00000020604', u'ENSMUSG00000026072', u'ENSMUSG00000039016', u'ENSMUSG00000045083', u'ENSMUSG00000021556', u'ENSMUSG00000063531', u'ENSMUSG00000025854', u'ENSMUSG00000025856', u'ENSMUSG00000023571', u'ENSMUSG00000029417', u'ENSMUSG00000017639', u'ENSMUSG00000051067', u'ENSMUSG00000037254', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000040488', u'ENSMUSG00000031778', u'ENSMUSG00000026553', u'ENSMUSG00000061353', u'ENSMUSG00000004267', u'ENSMUSG00000023078', u'ENSMUSG00000018166', u'ENSMUSG00000019966', u'ENSMUSG00000001119', u'ENSMUSG00000021822', u'ENSMUSG00000057969', u'ENSMUSG00000019846', u'ENSMUSG00000010797', u'ENSMUSG00000027419', u'ENSMUSG00000021194', u'ENSMUSG00000022797', u'ENSMUSG00000017446', u'ENSMUSG00000067889', u'ENSMUSG00000040713', u'ENSMUSG00000033327', u'ENSMUSG00000032554', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000029119', u'ENSMUSG00000021484', u'ENSMUSG00000029287', u'ENSMUSG00000034771', u'ENSMUSG00000025512', u'ENSMUSG00000054162', u'ENSMUSG00000024778', u'ENSMUSG00000032187', u'ENSMUSG00000039208', u'ENSMUSG00000024066', u'ENSMUSG00000032959', u'ENSMUSG00000074457', u'ENSMUSG00000038538', u'ENSMUSG00000021680', u'ENSMUSG00000020432', u'ENSMUSG00000029304', u'ENSMUSG00000022425', u'ENSMUSG00000022421', u'ENSMUSG00000021278', u'ENSMUSG00000029309', u'ENSMUSG00000033557', u'ENSMUSG00000024357', u'ENSMUSG00000036256', u'ENSMUSG00000028885', u'ENSMUSG00000001666', u'ENSMUSG00000030607', u'ENSMUSG00000022490', u'ENSMUSG00000030605', u'ENSMUSG00000025207', u'ENSMUSG00000030600', u'ENSMUSG00000034730', u'ENSMUSG00000054263', u'ENSMUSG00000035352', u'ENSMUSG00000036905', u'ENSMUSG00000006611', u'ENSMUSG00000027524', u'ENSMUSG00000039646', u'ENSMUSG00000001942', u'ENSMUSG00000030786', u'ENSMUSG00000029428', u'ENSMUSG00000034648', u'ENSMUSG00000020918', u'ENSMUSG00000023913', u'ENSMUSG00000025020', u'ENSMUSG00000009281', u'ENSMUSG00000031558', u'ENSMUSG00000034855', u'ENSMUSG00000062929', u'ENSMUSG00000031555', u'ENSMUSG00000005667', u'ENSMUSG00000060600', u'ENSMUSG00000028019', u'ENSMUSG00000028393', u'ENSMUSG00000024501', u'ENSMUSG00000030772', u'ENSMUSG00000034353', u'ENSMUSG00000028944', u'ENSMUSG00000028128', u'ENSMUSG00000005142', u'ENSMUSG00000058488', u'ENSMUSG00000039114', u'ENSMUSG00000049265', u'ENSMUSG00000050830', u'ENSMUSG00000009376', u'ENSMUSG00000021756', u'ENSMUSG00000028064', u'ENSMUSG00000024130', u'ENSMUSG00000021451', u'ENSMUSG00000028300', u'ENSMUSG00000006369', u'ENSMUSG00000037206', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000083282', u'ENSMUSG00000042251', u'ENSMUSG00000035172', u'ENSMUSG00000030805', u'ENSMUSG00000026121', u'ENSMUSG00000028249', u'ENSMUSG00000026697', u'ENSMUSG00000021904', u'ENSMUSG00000007888', u'ENSMUSG00000068220', u'ENSMUSG00000023031', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000019929', u'ENSMUSG00000057388', u'ENSMUSG00000022037', u'ENSMUSG00000020151', u'ENSMUSG00000037852', u'ENSMUSG00000055737', u'ENSMUSG00000021253', u'ENSMUSG00000021256', u'ENSMUSG00000034708', u'ENSMUSG00000006403', u'ENSMUSG00000022887', u'ENSMUSG00000032193', u'ENSMUSG00000021091', u'ENSMUSG00000021319', u'ENSMUSG00000054717', u'ENSMUSG00000002900', u'ENSMUSG00000015451', u'ENSMUSG00000029163', u'ENSMUSG00000056427', u'ENSMUSG00000016763', u'ENSMUSG00000060802', u'ENSMUSG00000040759', u'ENSMUSG00000051439', u'ENSMUSG00000032436', u'ENSMUSG00000019810', u'ENSMUSG00000002227', u'ENSMUSG00000006205', u'ENSMUSG00000060275', u'ENSMUSG00000027562', u'ENSMUSG00000020241', u'ENSMUSG00000020571', u'ENSMUSG00000020572', u'ENSMUSG00000041297', u'ENSMUSG00000044626', u'ENSMUSG00000020473', u'ENSMUSG00000022665', u'ENSMUSG00000028763', u'ENSMUSG00000028766', u'ENSMUSG00000024098', u'ENSMUSG00000024486', u'ENSMUSG00000029648', u'ENSMUSG00000036550', u'ENSMUSG00000041936', u'ENSMUSG00000024647', u'ENSMUSG00000020085', u'ENSMUSG00000020321', u'ENSMUSG00000000753', u'ENSMUSG00000022816', u'ENSMUSG00000027447', u'ENSMUSG00000032925', u'ENSMUSG00000019872', u'ENSMUSG00000028691', u'ENSMUSG00000028692', u'ENSMUSG00000030748', u'ENSMUSG00000028883', u'ENSMUSG00000020681', u'ENSMUSG00000037035', u'ENSMUSG00000029580', u'ENSMUSG00000036528', u'ENSMUSG00000023951', u'ENSMUSG00000041684', u'ENSMUSG00000025980', u'ENSMUSG00000054555', u'ENSMUSG00000036327', u'ENSMUSG00000028600', u'ENSMUSG00000043987', u'ENSMUSG00000035385', u'ENSMUSG00000028164', u'ENSMUSG00000035653', u'ENSMUSG00000050222', u'ENSMUSG00000036957', u'ENSMUSG00000027204', u'ENSMUSG00000052133', u'ENSMUSG00000061462']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005618', NS='CC', enrichment='e', name='cell wall', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000062031']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000062031']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005622', NS='CC', enrichment='e', name='intracellular', ratio_in_study=(69, 1397), ratio_in_pop=(672, 13836), p_uncorrected=0.8441407695001646, depth=2, study_count=69, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031026', u'ENSMUSG00000031812', u'ENSMUSG00000031451', u'ENSMUSG00000060636', u'ENSMUSG00000039105', u'ENSMUSG00000038352', u'ENSMUSG00000030272', u'ENSMUSG00000056313', u'ENSMUSG00000031375', u'ENSMUSG00000033039', u'ENSMUSG00000025290', u'ENSMUSG00000029204', u'ENSMUSG00000021340', u'ENSMUSG00000031209', u'ENSMUSG00000022548', u'ENSMUSG00000037242', u'ENSMUSG00000039960', u'ENSMUSG00000029614', u'ENSMUSG00000028645', u'ENSMUSG00000003161', u'ENSMUSG00000028868', u'ENSMUSG00000041548', u'ENSMUSG00000049866', u'ENSMUSG00000068220', u'ENSMUSG00000021540', u'ENSMUSG00000027828', u'ENSMUSG00000079641', u'ENSMUSG00000020932', u'ENSMUSG00000033083', u'ENSMUSG00000042870', u'ENSMUSG00000040430', u'ENSMUSG00000041607', u'ENSMUSG00000028955', u'ENSMUSG00000021025', u'ENSMUSG00000039263', u'ENSMUSG00000024070', u'ENSMUSG00000020821', u'ENSMUSG00000025508', u'ENSMUSG00000016239', u'ENSMUSG00000052397', u'ENSMUSG00000039005', u'ENSMUSG00000039361', u'ENSMUSG00000058638', u'ENSMUSG00000020709', u'ENSMUSG00000015340', u'ENSMUSG00000025283', u'ENSMUSG00000031320', u'ENSMUSG00000006333', u'ENSMUSG00000062929', u'ENSMUSG00000041559', u'ENSMUSG00000039194', u'ENSMUSG00000027168', u'ENSMUSG00000068335', u'ENSMUSG00000028923', u'ENSMUSG00000057329', u'ENSMUSG00000037410', u'ENSMUSG00000040596', u'ENSMUSG00000027712', u'ENSMUSG00000034317', u'ENSMUSG00000032066', u'ENSMUSG00000037949', u'ENSMUSG00000026173', u'ENSMUSG00000039682', u'ENSMUSG00000020122', u'ENSMUSG00000024143', u'ENSMUSG00000027363', u'ENSMUSG00000000058', u'ENSMUSG00000026509', u'ENSMUSG00000007655']), pop_n=13836, pop_count=672, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000020198', u'ENSMUSG00000034226', u'ENSMUSG00000003873', u'ENSMUSG00000023923', u'ENSMUSG00000053192', u'ENSMUSG00000021712', u'ENSMUSG00000003970', u'ENSMUSG00000030443', u'ENSMUSG00000030298', u'ENSMUSG00000037326', u'ENSMUSG00000042348', u'ENSMUSG00000037242', u'ENSMUSG00000028936', u'ENSMUSG00000034402', u'ENSMUSG00000049866', u'ENSMUSG00000005054', u'ENSMUSG00000068220', u'ENSMUSG00000031907', u'ENSMUSG00000062444', u'ENSMUSG00000017144', u'ENSMUSG00000063145', u'ENSMUSG00000030161', u'ENSMUSG00000033862', u'ENSMUSG00000048076', u'ENSMUSG00000008668', u'ENSMUSG00000012422', u'ENSMUSG00000015340', u'ENSMUSG00000090137', u'ENSMUSG00000003585', u'ENSMUSG00000052917', u'ENSMUSG00000059981', u'ENSMUSG00000031347', u'ENSMUSG00000027016', u'ENSMUSG00000035722', u'ENSMUSG00000045827', u'ENSMUSG00000033949', u'ENSMUSG00000018583', u'ENSMUSG00000026426', u'ENSMUSG00000020108', u'ENSMUSG00000061898', u'ENSMUSG00000022911', u'ENSMUSG00000025880', u'ENSMUSG00000000711', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000058835', u'ENSMUSG00000015461', u'ENSMUSG00000006699', u'ENSMUSG00000038425', u'ENSMUSG00000036989', u'ENSMUSG00000062040', u'ENSMUSG00000032563', u'ENSMUSG00000079641', u'ENSMUSG00000029126', u'ENSMUSG00000036781', u'ENSMUSG00000034867', u'ENSMUSG00000057789', u'ENSMUSG00000051864', u'ENSMUSG00000051853', u'ENSMUSG00000035189', u'ENSMUSG00000027663', u'ENSMUSG00000026721', u'ENSMUSG00000019132', u'ENSMUSG00000022538', u'ENSMUSG00000073838', u'ENSMUSG00000037787', u'ENSMUSG00000029223', u'ENSMUSG00000046330', u'ENSMUSG00000022540', u'ENSMUSG00000039781', u'ENSMUSG00000054517', u'ENSMUSG00000015932', u'ENSMUSG00000022548', u'ENSMUSG00000034211', u'ENSMUSG00000007610', u'ENSMUSG00000005370', u'ENSMUSG00000073295', u'ENSMUSG00000041559', u'ENSMUSG00000027534', u'ENSMUSG00000020961', u'ENSMUSG00000063108', u'ENSMUSG00000042492', u'ENSMUSG00000060636', u'ENSMUSG00000039105', u'ENSMUSG00000002058', u'ENSMUSG00000023845', u'ENSMUSG00000060147', u'ENSMUSG00000023967', u'ENSMUSG00000020982', u'ENSMUSG00000050697', u'ENSMUSG00000030401', u'ENSMUSG00000020821', u'ENSMUSG00000000538', u'ENSMUSG00000041236', u'ENSMUSG00000048429', u'ENSMUSG00000046093', u'ENSMUSG00000030888', u'ENSMUSG00000027330', u'ENSMUSG00000028974', u'ENSMUSG00000028975', u'ENSMUSG00000027335', u'ENSMUSG00000039263', u'ENSMUSG00000000439', u'ENSMUSG00000007338', u'ENSMUSG00000021725', u'ENSMUSG00000073968', u'ENSMUSG00000018381', u'ENSMUSG00000040596', u'ENSMUSG00000038967', u'ENSMUSG00000042303', u'ENSMUSG00000026181', u'ENSMUSG00000040528', u'ENSMUSG00000040521', u'ENSMUSG00000035007', u'ENSMUSG00000028389', u'ENSMUSG00000031548', u'ENSMUSG00000031833', u'ENSMUSG00000032066', u'ENSMUSG00000034457', u'ENSMUSG00000020668', u'ENSMUSG00000026509', u'ENSMUSG00000055723', u'ENSMUSG00000021536', u'ENSMUSG00000025870', u'ENSMUSG00000039234', u'ENSMUSG00000034863', u'ENSMUSG00000031202', u'ENSMUSG00000035960', u'ENSMUSG00000031209', u'ENSMUSG00000006418', u'ENSMUSG00000039960', u'ENSMUSG00000031375', u'ENSMUSG00000023944', u'ENSMUSG00000032826', u'ENSMUSG00000019944', u'ENSMUSG00000036106', u'ENSMUSG00000032288', u'ENSMUSG00000002233', u'ENSMUSG00000057863', u'ENSMUSG00000058546', u'ENSMUSG00000048814', u'ENSMUSG00000056201', u'ENSMUSG00000013736', u'ENSMUSG00000044147', u'ENSMUSG00000039813', u'ENSMUSG00000020440', u'ENSMUSG00000028234', u'ENSMUSG00000046364', u'ENSMUSG00000026878', u'ENSMUSG00000015981', u'ENSMUSG00000073982', u'ENSMUSG00000053046', u'ENSMUSG00000029174', u'ENSMUSG00000033220', u'ENSMUSG00000073988', u'ENSMUSG00000034667', u'ENSMUSG00000025576', u'ENSMUSG00000007659', u'ENSMUSG00000000740', u'ENSMUSG00000007655', u'ENSMUSG00000040365', u'ENSMUSG00000039221', u'ENSMUSG00000032936', u'ENSMUSG00000031681', u'ENSMUSG00000024974', u'ENSMUSG00000025290', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000073702', u'ENSMUSG00000034800', u'ENSMUSG00000033014', u'ENSMUSG00000003161', u'ENSMUSG00000024370', u'ENSMUSG00000047215', u'ENSMUSG00000025794', u'ENSMUSG00000000266', u'ENSMUSG00000020386', u'ENSMUSG00000033083', u'ENSMUSG00000036964', u'ENSMUSG00000027274', u'ENSMUSG00000034892', u'ENSMUSG00000005580', u'ENSMUSG00000041609', u'ENSMUSG00000035235', u'ENSMUSG00000020891', u'ENSMUSG00000054808', u'ENSMUSG00000046718', u'ENSMUSG00000032492', u'ENSMUSG00000003868', u'ENSMUSG00000060036', u'ENSMUSG00000005566', u'ENSMUSG00000034936', u'ENSMUSG00000053693', u'ENSMUSG00000018347', u'ENSMUSG00000041261', u'ENSMUSG00000037001', u'ENSMUSG00000068335', u'ENSMUSG00000028923', u'ENSMUSG00000037410', u'ENSMUSG00000023277', u'ENSMUSG00000030058', u'ENSMUSG00000027712', u'ENSMUSG00000030872', u'ENSMUSG00000035437', u'ENSMUSG00000015656', u'ENSMUSG00000030879', u'ENSMUSG00000020740', u'ENSMUSG00000055305', u'ENSMUSG00000079259', u'ENSMUSG00000048251', u'ENSMUSG00000031485', u'ENSMUSG00000030272', u'ENSMUSG00000053985', u'ENSMUSG00000052962', u'ENSMUSG00000030393', u'ENSMUSG00000031583', u'ENSMUSG00000036036', u'ENSMUSG00000026028', u'ENSMUSG00000027006', u'ENSMUSG00000031374', u'ENSMUSG00000018068', u'ENSMUSG00000031805', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000017724', u'ENSMUSG00000024563', u'ENSMUSG00000057614', u'ENSMUSG00000021339', u'ENSMUSG00000030301', u'ENSMUSG00000041000', u'ENSMUSG00000039361', u'ENSMUSG00000058638', u'ENSMUSG00000027434', u'ENSMUSG00000068663', u'ENSMUSG00000036992', u'ENSMUSG00000002844', u'ENSMUSG00000029146', u'ENSMUSG00000039853', u'ENSMUSG00000026442', u'ENSMUSG00000036093', u'ENSMUSG00000032477', u'ENSMUSG00000063801', u'ENSMUSG00000003604', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000047036', u'ENSMUSG00000021877', u'ENSMUSG00000004843', u'ENSMUSG00000024457', u'ENSMUSG00000054893', u'ENSMUSG00000031026', u'ENSMUSG00000053647', u'ENSMUSG00000026927', u'ENSMUSG00000020364', u'ENSMUSG00000035279', u'ENSMUSG00000003037', u'ENSMUSG00000022528', u'ENSMUSG00000038545', u'ENSMUSG00000003134', u'ENSMUSG00000028868', u'ENSMUSG00000029627', u'ENSMUSG00000021385', u'ENSMUSG00000001313', u'ENSMUSG00000028861', u'ENSMUSG00000035772', u'ENSMUSG00000005267', u'ENSMUSG00000029392', u'ENSMUSG00000034751', u'ENSMUSG00000021025', u'ENSMUSG00000066043', u'ENSMUSG00000055835', u'ENSMUSG00000005102', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000048921', u'ENSMUSG00000029401', u'ENSMUSG00000029406', u'ENSMUSG00000029405', u'ENSMUSG00000070880', u'ENSMUSG00000025362', u'ENSMUSG00000027291', u'ENSMUSG00000028565', u'ENSMUSG00000020832', u'ENSMUSG00000028140', u'ENSMUSG00000025647', u'ENSMUSG00000027189', u'ENSMUSG00000024526', u'ENSMUSG00000009894', u'ENSMUSG00000027342', u'ENSMUSG00000040350', u'ENSMUSG00000023192', u'ENSMUSG00000039633', u'ENSMUSG00000025035', u'ENSMUSG00000066258', u'ENSMUSG00000014353', u'ENSMUSG00000018012', u'ENSMUSG00000062861', u'ENSMUSG00000030432', u'ENSMUSG00000049960', u'ENSMUSG00000027828', u'ENSMUSG00000041453', u'ENSMUSG00000042473', u'ENSMUSG00000031539', u'ENSMUSG00000020773', u'ENSMUSG00000019710', u'ENSMUSG00000022111', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000039005', u'ENSMUSG00000012405', u'ENSMUSG00000021540', u'ENSMUSG00000021270', u'ENSMUSG00000034151', u'ENSMUSG00000021375', u'ENSMUSG00000042203', u'ENSMUSG00000020709', u'ENSMUSG00000068037', u'ENSMUSG00000029066', u'ENSMUSG00000031320', u'ENSMUSG00000031327', u'ENSMUSG00000042271', u'ENSMUSG00000026404', u'ENSMUSG00000019977', u'ENSMUSG00000053536', u'ENSMUSG00000032536', u'ENSMUSG00000033808', u'ENSMUSG00000039682', u'ENSMUSG00000021831', u'ENSMUSG00000074221', u'ENSMUSG00000006333', u'ENSMUSG00000024143', u'ENSMUSG00000024414', u'ENSMUSG00000067288', u'ENSMUSG00000068732', u'ENSMUSG00000020267', u'ENSMUSG00000020515', u'ENSMUSG00000022568', u'ENSMUSG00000020459', u'ENSMUSG00000020458', u'ENSMUSG00000029204', u'ENSMUSG00000020455', u'ENSMUSG00000071291', u'ENSMUSG00000029614', u'ENSMUSG00000047454', u'ENSMUSG00000039954', u'ENSMUSG00000042590', u'ENSMUSG00000090877', u'ENSMUSG00000032549', u'ENSMUSG00000033233', u'ENSMUSG00000006932', u'ENSMUSG00000011589', u'ENSMUSG00000070348', u'ENSMUSG00000025269', u'ENSMUSG00000062012', u'ENSMUSG00000062014', u'ENSMUSG00000025508', u'ENSMUSG00000037492', u'ENSMUSG00000027797', u'ENSMUSG00000027796', u'ENSMUSG00000051675', u'ENSMUSG00000029729', u'ENSMUSG00000021690', u'ENSMUSG00000038456', u'ENSMUSG00000058396', u'ENSMUSG00000011831', u'ENSMUSG00000025283', u'ENSMUSG00000011832', u'ENSMUSG00000038515', u'ENSMUSG00000022419', u'ENSMUSG00000024962', u'ENSMUSG00000028136', u'ENSMUSG00000029449', u'ENSMUSG00000028741', u'ENSMUSG00000037649', u'ENSMUSG00000037640', u'ENSMUSG00000030966', u'ENSMUSG00000021054', u'ENSMUSG00000074657', u'ENSMUSG00000020589', u'ENSMUSG00000034880', u'ENSMUSG00000027220', u'ENSMUSG00000019699', u'ENSMUSG00000029433', u'ENSMUSG00000047632', u'ENSMUSG00000032481', u'ENSMUSG00000053414', u'ENSMUSG00000025034', u'ENSMUSG00000020843', u'ENSMUSG00000052681', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000035299', u'ENSMUSG00000041319', u'ENSMUSG00000024515', u'ENSMUSG00000027313', u'ENSMUSG00000028955', u'ENSMUSG00000021607', u'ENSMUSG00000066613', u'ENSMUSG00000018909', u'ENSMUSG00000058498', u'ENSMUSG00000015143', u'ENSMUSG00000067276', u'ENSMUSG00000035208', u'ENSMUSG00000048012', u'ENSMUSG00000015002', u'ENSMUSG00000025993', u'ENSMUSG00000054752', u'ENSMUSG00000031709', u'ENSMUSG00000075602', u'ENSMUSG00000022987', u'ENSMUSG00000073421', u'ENSMUSG00000039194', u'ENSMUSG00000007892', u'ENSMUSG00000031402', u'ENSMUSG00000030815', u'ENSMUSG00000060904', u'ENSMUSG00000031812', u'ENSMUSG00000038671', u'ENSMUSG00000020122', u'ENSMUSG00000044864', u'ENSMUSG00000038774', u'ENSMUSG00000034160', u'ENSMUSG00000058600', u'ENSMUSG00000030319', u'ENSMUSG00000031388', u'ENSMUSG00000046562', u'ENSMUSG00000017677', u'ENSMUSG00000017679', u'ENSMUSG00000018548', u'ENSMUSG00000033128', u'ENSMUSG00000073639', u'ENSMUSG00000051351', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000051359', u'ENSMUSG00000002210', u'ENSMUSG00000053012', u'ENSMUSG00000036644', u'ENSMUSG00000038028', u'ENSMUSG00000021901', u'ENSMUSG00000041607', u'ENSMUSG00000021514', u'ENSMUSG00000026917', u'ENSMUSG00000057963', u'ENSMUSG00000020541', u'ENSMUSG00000035547', u'ENSMUSG00000017404', u'ENSMUSG00000055053', u'ENSMUSG00000022451', u'ENSMUSG00000057322', u'ENSMUSG00000058267', u'ENSMUSG00000025495', u'ENSMUSG00000032215', u'ENSMUSG00000039697', u'ENSMUSG00000057329', u'ENSMUSG00000004319', u'ENSMUSG00000024735', u'ENSMUSG00000057691', u'ENSMUSG00000048310', u'ENSMUSG00000030921', u'ENSMUSG00000062797', u'ENSMUSG00000006720', u'ENSMUSG00000020335', u'ENSMUSG00000062421', u'ENSMUSG00000062380', u'ENSMUSG00000038520', u'ENSMUSG00000059975', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000028519', u'ENSMUSG00000033039', u'ENSMUSG00000005534', u'ENSMUSG00000027287', u'ENSMUSG00000001741', u'ENSMUSG00000045948', u'ENSMUSG00000073293', u'ENSMUSG00000020932', u'ENSMUSG00000063239', u'ENSMUSG00000028284', u'ENSMUSG00000041216', u'ENSMUSG00000061477', u'ENSMUSG00000046447', u'ENSMUSG00000046768', u'ENSMUSG00000014470', u'ENSMUSG00000047473', u'ENSMUSG00000021701', u'ENSMUSG00000051499', u'ENSMUSG00000058626', u'ENSMUSG00000028030', u'ENSMUSG00000046688', u'ENSMUSG00000031988', u'ENSMUSG00000045409', u'ENSMUSG00000030105', u'ENSMUSG00000031451', u'ENSMUSG00000037339', u'ENSMUSG00000039367', u'ENSMUSG00000079110', u'ENSMUSG00000042363', u'ENSMUSG00000050541', u'ENSMUSG00000034412', u'ENSMUSG00000055489', u'ENSMUSG00000027999', u'ENSMUSG00000055480', u'ENSMUSG00000026270', u'ENSMUSG00000027993', u'ENSMUSG00000026274', u'ENSMUSG00000027774', u'ENSMUSG00000037949', u'ENSMUSG00000026173', u'ENSMUSG00000020608', u'ENSMUSG00000018481', u'ENSMUSG00000060224', u'ENSMUSG00000024070', u'ENSMUSG00000028222', u'ENSMUSG00000001687', u'ENSMUSG00000064210', u'ENSMUSG00000054967', u'ENSMUSG00000036913', u'ENSMUSG00000004508', u'ENSMUSG00000021340', u'ENSMUSG00000018507', u'ENSMUSG00000002728', u'ENSMUSG00000068134', u'ENSMUSG00000004267', u'ENSMUSG00000049517', u'ENSMUSG00000021824', u'ENSMUSG00000034675', u'ENSMUSG00000004951', u'ENSMUSG00000022075', u'ENSMUSG00000053119', u'ENSMUSG00000019969', u'ENSMUSG00000024170', u'ENSMUSG00000067274', u'ENSMUSG00000056144', u'ENSMUSG00000035325', u'ENSMUSG00000018189', u'ENSMUSG00000033327', u'ENSMUSG00000048930', u'ENSMUSG00000047675', u'ENSMUSG00000029600', u'ENSMUSG00000003348', u'ENSMUSG00000032553', u'ENSMUSG00000021893', u'ENSMUSG00000021895', u'ENSMUSG00000021481', u'ENSMUSG00000029833', u'ENSMUSG00000054364', u'ENSMUSG00000032251', u'ENSMUSG00000035984', u'ENSMUSG00000039461', u'ENSMUSG00000028832', u'ENSMUSG00000038352', u'ENSMUSG00000015222', u'ENSMUSG00000050017', u'ENSMUSG00000061787', u'ENSMUSG00000019518', u'ENSMUSG00000021123', u'ENSMUSG00000021680', u'ENSMUSG00000047446', u'ENSMUSG00000031639', u'ENSMUSG00000022427', u'ENSMUSG00000023826', u'ENSMUSG00000062929', u'ENSMUSG00000058558', u'ENSMUSG00000060121', u'ENSMUSG00000028645', u'ENSMUSG00000001847', u'ENSMUSG00000022553', u'ENSMUSG00000041548', u'ENSMUSG00000027488', u'ENSMUSG00000030609', u'ENSMUSG00000069793', u'ENSMUSG00000022490', u'ENSMUSG00000000247', u'ENSMUSG00000055991', u'ENSMUSG00000036867', u'ENSMUSG00000016239', u'ENSMUSG00000059070', u'ENSMUSG00000030782', u'ENSMUSG00000008575', u'ENSMUSG00000039640', u'ENSMUSG00000024829', u'ENSMUSG00000060397', u'ENSMUSG00000059475', u'ENSMUSG00000017781', u'ENSMUSG00000021619', u'ENSMUSG00000024851', u'ENSMUSG00000028081', u'ENSMUSG00000001018', u'ENSMUSG00000078779', u'ENSMUSG00000031950', u'ENSMUSG00000007815', u'ENSMUSG00000041997', u'ENSMUSG00000046658', u'ENSMUSG00000006362', u'ENSMUSG00000015013', u'ENSMUSG00000056313', u'ENSMUSG00000042766', u'ENSMUSG00000030528', u'ENSMUSG00000052676', u'ENSMUSG00000030805', u'ENSMUSG00000031827', u'ENSMUSG00000052302', u'ENSMUSG00000036273', u'ENSMUSG00000002767', u'ENSMUSG00000040430', u'ENSMUSG00000057388', u'ENSMUSG00000079065', u'ENSMUSG00000052675', u'ENSMUSG00000057841', u'ENSMUSG00000032193', u'ENSMUSG00000021314', u'ENSMUSG00000039976', u'ENSMUSG00000057982', u'ENSMUSG00000010592', u'ENSMUSG00000031731', u'ENSMUSG00000063296', u'ENSMUSG00000032518', u'ENSMUSG00000060803', u'ENSMUSG00000022043', u'ENSMUSG00000032511', u'ENSMUSG00000044807', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000021917', u'ENSMUSG00000024436', u'ENSMUSG00000024431', u'ENSMUSG00000001123', u'ENSMUSG00000024006', u'ENSMUSG00000034071', u'ENSMUSG00000054737', u'ENSMUSG00000002731', u'ENSMUSG00000054855', u'ENSMUSG00000020476', u'ENSMUSG00000020472', u'ENSMUSG00000017418', u'ENSMUSG00000016833', u'ENSMUSG00000024480', u'ENSMUSG00000022340', u'ENSMUSG00000032202', u'ENSMUSG00000029864', u'ENSMUSG00000036357', u'ENSMUSG00000020328', u'ENSMUSG00000014602', u'ENSMUSG00000020088', u'ENSMUSG00000042870', u'ENSMUSG00000038175', u'ENSMUSG00000038174', u'ENSMUSG00000040270', u'ENSMUSG00000026764', u'ENSMUSG00000029467', u'ENSMUSG00000022220', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000019785', u'ENSMUSG00000074220', u'ENSMUSG00000029587', u'ENSMUSG00000036257', u'ENSMUSG00000034255', u'ENSMUSG00000027168', u'ENSMUSG00000060216', u'ENSMUSG00000029345', u'ENSMUSG00000036591', u'ENSMUSG00000034317', u'ENSMUSG00000034701', u'ENSMUSG00000043279', u'ENSMUSG00000035227', u'ENSMUSG00000021071', u'ENSMUSG00000027363', u'ENSMUSG00000000058']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005623', NS='CC', enrichment='p', name='cell', ratio_in_study=(3, 1397), ratio_in_pop=(116, 13836), p_uncorrected=0.004590813902685463, depth=1, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.17784369843919726, study_items=set([u'ENSMUSG00000033039', u'ENSMUSG00000020734', u'ENSMUSG00000020821']), pop_n=13836, pop_count=116, pop_items=set([u'ENSMUSG00000068732', u'ENSMUSG00000020198', u'ENSMUSG00000042590', u'ENSMUSG00000006576', u'ENSMUSG00000031776', u'ENSMUSG00000030298', u'ENSMUSG00000036437', u'ENSMUSG00000052229', u'ENSMUSG00000032549', u'ENSMUSG00000021824', u'ENSMUSG00000054150', u'ENSMUSG00000062444', u'ENSMUSG00000039456', u'ENSMUSG00000020614', u'ENSMUSG00000041609', u'ENSMUSG00000039234', u'ENSMUSG00000040528', u'ENSMUSG00000035325', u'ENSMUSG00000038456', u'ENSMUSG00000012422', u'ENSMUSG00000027394', u'ENSMUSG00000029600', u'ENSMUSG00000028136', u'ENSMUSG00000035941', u'ENSMUSG00000005299', u'ENSMUSG00000030058', u'ENSMUSG00000074657', u'ENSMUSG00000036875', u'ENSMUSG00000027287', u'ENSMUSG00000022568', u'ENSMUSG00000039367', u'ENSMUSG00000019518', u'ENSMUSG00000057388', u'ENSMUSG00000039205', u'ENSMUSG00000020639', u'ENSMUSG00000022427', u'ENSMUSG00000020843', u'ENSMUSG00000079157', u'ENSMUSG00000026028', u'ENSMUSG00000036817', u'ENSMUSG00000029126', u'ENSMUSG00000023980', u'ENSMUSG00000020734', u'ENSMUSG00000048486', u'ENSMUSG00000021339', u'ENSMUSG00000030301', u'ENSMUSG00000028542', u'ENSMUSG00000022538', u'ENSMUSG00000029146', u'ENSMUSG00000054676', u'ENSMUSG00000070570', u'ENSMUSG00000063801', u'ENSMUSG00000039781', u'ENSMUSG00000001018', u'ENSMUSG00000038180', u'ENSMUSG00000002771', u'ENSMUSG00000044864', u'ENSMUSG00000027534', u'ENSMUSG00000025782', u'ENSMUSG00000026927', u'ENSMUSG00000020982', u'ENSMUSG00000003037', u'ENSMUSG00000028573', u'ENSMUSG00000030401', u'ENSMUSG00000020821', u'ENSMUSG00000041236', u'ENSMUSG00000028096', u'ENSMUSG00000037771', u'ENSMUSG00000048429', u'ENSMUSG00000029392', u'ENSMUSG00000023032', u'ENSMUSG00000071719', u'ENSMUSG00000060261', u'ENSMUSG00000019923', u'ENSMUSG00000060735', u'ENSMUSG00000029763', u'ENSMUSG00000029401', u'ENSMUSG00000027291', u'ENSMUSG00000021314', u'ENSMUSG00000031731', u'ENSMUSG00000024245', u'ENSMUSG00000027220', u'ENSMUSG00000009894', u'ENSMUSG00000021917', u'ENSMUSG00000028962', u'ENSMUSG00000020668', u'ENSMUSG00000040265', u'ENSMUSG00000033039', u'ENSMUSG00000014353', u'ENSMUSG00000024480', u'ENSMUSG00000022340', u'ENSMUSG00000003657', u'ENSMUSG00000035152', u'ENSMUSG00000014778', u'ENSMUSG00000034867', u'ENSMUSG00000053134', u'ENSMUSG00000031539', u'ENSMUSG00000053436', u'ENSMUSG00000054717', u'ENSMUSG00000040270', u'ENSMUSG00000026764', u'ENSMUSG00000029467', u'ENSMUSG00000021375', u'ENSMUSG00000029482', u'ENSMUSG00000031988', u'ENSMUSG00000037339', u'ENSMUSG00000079065', u'ENSMUSG00000036591', u'ENSMUSG00000032536', u'ENSMUSG00000034667', u'ENSMUSG00000014602', u'ENSMUSG00000033808', u'ENSMUSG00000020961', u'ENSMUSG00000037622', u'ENSMUSG00000035227', u'ENSMUSG00000018481']), study_n=1397, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005634', NS='CC', enrichment='p', name='nucleus', ratio_in_study=(353, 1397), ratio_in_pop=(4685, 13836), p_uncorrected=5.166714211483558e-10, depth=5, study_count=353, p_sm_bonferroni=8.1148413405560757e-06, p_fdr_bh=3.2459365362224299e-07, study_items=set([u'ENSMUSG00000048100', u'ENSMUSG00000031586', u'ENSMUSG00000037242', u'ENSMUSG00000018377', u'ENSMUSG00000034957', u'ENSMUSG00000038393', u'ENSMUSG00000030849', u'ENSMUSG00000068220', u'ENSMUSG00000030844', u'ENSMUSG00000030847', u'ENSMUSG00000050315', u'ENSMUSG00000020758', u'ENSMUSG00000069833', u'ENSMUSG00000030203', u'ENSMUSG00000063506', u'ENSMUSG00000021215', u'ENSMUSG00000018102', u'ENSMUSG00000022091', u'ENSMUSG00000005656', u'ENSMUSG00000042010', u'ENSMUSG00000056737', u'ENSMUSG00000026380', u'ENSMUSG00000026385', u'ENSMUSG00000001786', u'ENSMUSG00000018199', u'ENSMUSG00000020538', u'ENSMUSG00000033318', u'ENSMUSG00000032562', u'ENSMUSG00000031647', u'ENSMUSG00000001270', u'ENSMUSG00000020044', u'ENSMUSG00000034101', u'ENSMUSG00000026932', u'ENSMUSG00000068874', u'ENSMUSG00000031015', u'ENSMUSG00000029705', u'ENSMUSG00000029313', u'ENSMUSG00000030660', u'ENSMUSG00000043733', u'ENSMUSG00000078942', u'ENSMUSG00000025239', u'ENSMUSG00000021585', u'ENSMUSG00000036854', u'ENSMUSG00000024222', u'ENSMUSG00000074637', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000032667', u'ENSMUSG00000030796', u'ENSMUSG00000020828', u'ENSMUSG00000020919', u'ENSMUSG00000028150', u'ENSMUSG00000041235', u'ENSMUSG00000042644', u'ENSMUSG00000027333', u'ENSMUSG00000039263', u'ENSMUSG00000027339', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000040596', u'ENSMUSG00000030536', u'ENSMUSG00000004637', u'ENSMUSG00000032698', u'ENSMUSG00000005125', u'ENSMUSG00000007872', u'ENSMUSG00000020611', u'ENSMUSG00000062312', u'ENSMUSG00000032060', u'ENSMUSG00000053007', u'ENSMUSG00000026509', u'ENSMUSG00000062078', u'ENSMUSG00000021366', u'ENSMUSG00000021365', u'ENSMUSG00000015714', u'ENSMUSG00000022898', u'ENSMUSG00000036192', u'ENSMUSG00000024810', u'ENSMUSG00000045817', u'ENSMUSG00000026473', u'ENSMUSG00000029003', u'ENSMUSG00000002985', u'ENSMUSG00000022051', u'ENSMUSG00000026879', u'ENSMUSG00000009927', u'ENSMUSG00000032231', u'ENSMUSG00000048402', u'ENSMUSG00000032238', u'ENSMUSG00000024654', u'ENSMUSG00000048612', u'ENSMUSG00000034663', u'ENSMUSG00000025902', u'ENSMUSG00000037621', u'ENSMUSG00000008035', u'ENSMUSG00000061517', u'ENSMUSG00000026923', u'ENSMUSG00000033400', u'ENSMUSG00000025290', u'ENSMUSG00000033016', u'ENSMUSG00000063856', u'ENSMUSG00000001761', u'ENSMUSG00000025612', u'ENSMUSG00000041607', u'ENSMUSG00000060477', u'ENSMUSG00000038612', u'ENSMUSG00000033713', u'ENSMUSG00000027878', u'ENSMUSG00000068335', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000028927', u'ENSMUSG00000027712', u'ENSMUSG00000020743', u'ENSMUSG00000060601', u'ENSMUSG00000002147', u'ENSMUSG00000021477', u'ENSMUSG00000030256', u'ENSMUSG00000030272', u'ENSMUSG00000030287', u'ENSMUSG00000041417', u'ENSMUSG00000027007', u'ENSMUSG00000026421', u'ENSMUSG00000022150', u'ENSMUSG00000042349', u'ENSMUSG00000074170', u'ENSMUSG00000021775', u'ENSMUSG00000022018', u'ENSMUSG00000039361', u'ENSMUSG00000034290', u'ENSMUSG00000000708', u'ENSMUSG00000020357', u'ENSMUSG00000036098', u'ENSMUSG00000033306', u'ENSMUSG00000054693', u'ENSMUSG00000029810', u'ENSMUSG00000014496', u'ENSMUSG00000031026', u'ENSMUSG00000035273', u'ENSMUSG00000003031', u'ENSMUSG00000036478', u'ENSMUSG00000058571', u'ENSMUSG00000006281', u'ENSMUSG00000024620', u'ENSMUSG00000033577', u'ENSMUSG00000024236', u'ENSMUSG00000021025', u'ENSMUSG00000074622', u'ENSMUSG00000026586', u'ENSMUSG00000036503', u'ENSMUSG00000037196', u'ENSMUSG00000025006', u'ENSMUSG00000022781', u'ENSMUSG00000030717', u'ENSMUSG00000015755', u'ENSMUSG00000038855', u'ENSMUSG00000038495', u'ENSMUSG00000037458', u'ENSMUSG00000028042', u'ENSMUSG00000034177', u'ENSMUSG00000037742', u'ENSMUSG00000008734', u'ENSMUSG00000024529', u'ENSMUSG00000035873', u'ENSMUSG00000050335', u'ENSMUSG00000027763', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000038648', u'ENSMUSG00000020777', u'ENSMUSG00000020774', u'ENSMUSG00000029994', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000025862', u'ENSMUSG00000029999', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000018574', u'ENSMUSG00000031320', u'ENSMUSG00000019978', u'ENSMUSG00000035686', u'ENSMUSG00000031328', u'ENSMUSG00000026365', u'ENSMUSG00000044786', u'ENSMUSG00000039682', u'ENSMUSG00000006333', u'ENSMUSG00000020263', u'ENSMUSG00000002812', u'ENSMUSG00000029614', u'ENSMUSG00000021948', u'ENSMUSG00000029101', u'ENSMUSG00000034659', u'ENSMUSG00000051910', u'ENSMUSG00000022246', u'ENSMUSG00000028821', u'ENSMUSG00000024661', u'ENSMUSG00000025860', u'ENSMUSG00000026701', u'ENSMUSG00000061524', u'ENSMUSG00000029723', u'ENSMUSG00000028138', u'ENSMUSG00000030681', u'ENSMUSG00000024960', u'ENSMUSG00000010461', u'ENSMUSG00000042613', u'ENSMUSG00000000078', u'ENSMUSG00000052056', u'ENSMUSG00000053279', u'ENSMUSG00000009291', u'ENSMUSG00000033705', u'ENSMUSG00000020844', u'ENSMUSG00000028419', u'ENSMUSG00000031565', u'ENSMUSG00000008348', u'ENSMUSG00000045636', u'ENSMUSG00000047407', u'ENSMUSG00000043456', u'ENSMUSG00000041703', u'ENSMUSG00000015149', u'ENSMUSG00000072941', u'ENSMUSG00000062209', u'ENSMUSG00000064325', u'ENSMUSG00000001552', u'ENSMUSG00000039197', u'ENSMUSG00000039191', u'ENSMUSG00000031400', u'ENSMUSG00000020644', u'ENSMUSG00000020122', u'ENSMUSG00000023990', u'ENSMUSG00000026466', u'ENSMUSG00000062647', u'ENSMUSG00000040043', u'ENSMUSG00000004558', u'ENSMUSG00000019803', u'ENSMUSG00000022323', u'ENSMUSG00000029802', u'ENSMUSG00000024420', u'ENSMUSG00000039410', u'ENSMUSG00000043131', u'ENSMUSG00000020231', u'ENSMUSG00000032369', u'ENSMUSG00000044080', u'ENSMUSG00000078945', u'ENSMUSG00000024087', u'ENSMUSG00000028708', u'ENSMUSG00000057329', u'ENSMUSG00000033208', u'ENSMUSG00000020333', u'ENSMUSG00000036833', u'ENSMUSG00000029771', u'ENSMUSG00000008540', u'ENSMUSG00000024812', u'ENSMUSG00000046160', u'ENSMUSG00000043716', u'ENSMUSG00000024558', u'ENSMUSG00000030720', u'ENSMUSG00000054226', u'ENSMUSG00000001025', u'ENSMUSG00000036585', u'ENSMUSG00000040613', u'ENSMUSG00000015745', u'ENSMUSG00000021709', u'ENSMUSG00000051495', u'ENSMUSG00000058638', u'ENSMUSG00000030516', u'ENSMUSG00000038679', u'ENSMUSG00000031918', u'ENSMUSG00000004043', u'ENSMUSG00000000346', u'ENSMUSG00000004044', u'ENSMUSG00000026176', u'ENSMUSG00000026173', u'ENSMUSG00000002007', u'ENSMUSG00000028223', u'ENSMUSG00000028228', u'ENSMUSG00000026094', u'ENSMUSG00000004591', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000032135', u'ENSMUSG00000026393', u'ENSMUSG00000020372', u'ENSMUSG00000061718', u'ENSMUSG00000079470', u'ENSMUSG00000061436', u'ENSMUSG00000038539', u'ENSMUSG00000056313', u'ENSMUSG00000041390', u'ENSMUSG00000021127', u'ENSMUSG00000039206', u'ENSMUSG00000015839', u'ENSMUSG00000024696', u'ENSMUSG00000060126', u'ENSMUSG00000028214', u'ENSMUSG00000041548', u'ENSMUSG00000054509', u'ENSMUSG00000010095', u'ENSMUSG00000034227', u'ENSMUSG00000003184', u'ENSMUSG00000042745', u'ENSMUSG00000042626', u'ENSMUSG00000059883', u'ENSMUSG00000025025', u'ENSMUSG00000024827', u'ENSMUSG00000062929', u'ENSMUSG00000000552', u'ENSMUSG00000040624', u'ENSMUSG00000042524', u'ENSMUSG00000015776', u'ENSMUSG00000026238', u'ENSMUSG00000021750', u'ENSMUSG00000071856', u'ENSMUSG00000021453', u'ENSMUSG00000021457', u'ENSMUSG00000042312', u'ENSMUSG00000005716', u'ENSMUSG00000026208', u'ENSMUSG00000053644', u'ENSMUSG00000026126', u'ENSMUSG00000026510', u'ENSMUSG00000040430', u'ENSMUSG00000059810', u'ENSMUSG00000022037', u'ENSMUSG00000020037', u'ENSMUSG00000029084', u'ENSMUSG00000021318', u'ENSMUSG00000051234', u'ENSMUSG00000052942', u'ENSMUSG00000033985', u'ENSMUSG00000002996', u'ENSMUSG00000056216', u'ENSMUSG00000038375', u'ENSMUSG00000020473', u'ENSMUSG00000033502', u'ENSMUSG00000022505', u'ENSMUSG00000057672', u'ENSMUSG00000034573', u'ENSMUSG00000029648', u'ENSMUSG00000006498', u'ENSMUSG00000039158', u'ENSMUSG00000048249', u'ENSMUSG00000032633', u'ENSMUSG00000028691', u'ENSMUSG00000033006', u'ENSMUSG00000027168', u'ENSMUSG00000028603', u'ENSMUSG00000054256', u'ENSMUSG00000028163', u'ENSMUSG00000038872', u'ENSMUSG00000027363', u'ENSMUSG00000000058', u'ENSMUSG00000028599']), pop_n=13836, pop_count=4685, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000026027', u'ENSMUSG00000028187', u'ENSMUSG00000028180', u'ENSMUSG00000031374', u'ENSMUSG00000020190', u'ENSMUSG00000020196', u'ENSMUSG00000006005', u'ENSMUSG00000026021', u'ENSMUSG00000004895', u'ENSMUSG00000028430', u'ENSMUSG00000004897', u'ENSMUSG00000028344', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000061315', u'ENSMUSG00000033510', u'ENSMUSG00000018377', u'ENSMUSG00000047907', u'ENSMUSG00000034957', u'ENSMUSG00000033106', u'ENSMUSG00000062929', u'ENSMUSG00000047246', u'ENSMUSG00000020755', u'ENSMUSG00000020752', u'ENSMUSG00000045482', u'ENSMUSG00000038550', u'ENSMUSG00000020758', u'ENSMUSG00000053192', u'ENSMUSG00000023883', u'ENSMUSG00000056493', u'ENSMUSG00000073888', u'ENSMUSG00000069833', u'ENSMUSG00000021714', u'ENSMUSG00000033862', u'ENSMUSG00000033863', u'ENSMUSG00000062101', u'ENSMUSG00000028233', u'ENSMUSG00000049892', u'ENSMUSG00000024042', u'ENSMUSG00000026430', u'ENSMUSG00000051985', u'ENSMUSG00000024045', u'ENSMUSG00000023927', u'ENSMUSG00000026484', u'ENSMUSG00000042487', u'ENSMUSG00000061882', u'ENSMUSG00000038332', u'ENSMUSG00000053581', u'ENSMUSG00000002504', u'ENSMUSG00000059981', u'ENSMUSG00000002496', u'ENSMUSG00000008690', u'ENSMUSG00000044533', u'ENSMUSG00000046269', u'ENSMUSG00000025384', u'ENSMUSG00000052456', u'ENSMUSG00000032020', u'ENSMUSG00000035048', u'ENSMUSG00000035049', u'ENSMUSG00000045827', u'ENSMUSG00000028345', u'ENSMUSG00000032026', u'ENSMUSG00000002307', u'ENSMUSG00000037761', u'ENSMUSG00000054679', u'ENSMUSG00000053453', u'ENSMUSG00000021810', u'ENSMUSG00000021811', u'ENSMUSG00000004947', u'ENSMUSG00000002658', u'ENSMUSG00000001472', u'ENSMUSG00000001473', u'ENSMUSG00000001786', u'ENSMUSG00000020364', u'ENSMUSG00000001785', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000018196', u'ENSMUSG00000018199', u'ENSMUSG00000039717', u'ENSMUSG00000091405', u'ENSMUSG00000046691', u'ENSMUSG00000055612', u'ENSMUSG00000015461', u'ENSMUSG00000018209', u'ENSMUSG00000030610', u'ENSMUSG00000002870', u'ENSMUSG00000015468', u'ENSMUSG00000033318', u'ENSMUSG00000026563', u'ENSMUSG00000019828', u'ENSMUSG00000032249', u'ENSMUSG00000062040', u'ENSMUSG00000027109', u'ENSMUSG00000032244', u'ENSMUSG00000024446', u'ENSMUSG00000019826', u'ENSMUSG00000010554', u'ENSMUSG00000021962', u'ENSMUSG00000041264', u'ENSMUSG00000041417', u'ENSMUSG00000027274', u'ENSMUSG00000054072', u'ENSMUSG00000042055', u'ENSMUSG00000001270', u'ENSMUSG00000036781', u'ENSMUSG00000005204', u'ENSMUSG00000053134', u'ENSMUSG00000005312', u'ENSMUSG00000060743', u'ENSMUSG00000038393', u'ENSMUSG00000038473', u'ENSMUSG00000040613', u'ENSMUSG00000044066', u'ENSMUSG00000010376', u'ENSMUSG00000044068', u'ENSMUSG00000030660', u'ENSMUSG00000030662', u'ENSMUSG00000028821', u'ENSMUSG00000068882', u'ENSMUSG00000054452', u'ENSMUSG00000021585', u'ENSMUSG00000000787', u'ENSMUSG00000036941', u'ENSMUSG00000005373', u'ENSMUSG00000001098', u'ENSMUSG00000010080', u'ENSMUSG00000047844', u'ENSMUSG00000010086', u'ENSMUSG00000033365', u'ENSMUSG00000024991', u'ENSMUSG00000020211', u'ENSMUSG00000027245', u'ENSMUSG00000005378', u'ENSMUSG00000027243', u'ENSMUSG00000020962', u'ENSMUSG00000041124', u'ENSMUSG00000024999', u'ENSMUSG00000063108', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000036120', u'ENSMUSG00000030795', u'ENSMUSG00000060639', u'ENSMUSG00000030796', u'ENSMUSG00000030793', u'ENSMUSG00000038784', u'ENSMUSG00000020982', u'ENSMUSG00000030409', u'ENSMUSG00000022634', u'ENSMUSG00000037364', u'ENSMUSG00000050751', u'ENSMUSG00000037361', u'ENSMUSG00000020525', u'ENSMUSG00000010175', u'ENSMUSG00000024537', u'ENSMUSG00000041238', u'ENSMUSG00000030067', u'ENSMUSG00000037958', u'ENSMUSG00000041235', u'ENSMUSG00000004151', u'ENSMUSG00000030061', u'ENSMUSG00000041231', u'ENSMUSG00000026208', u'ENSMUSG00000026209', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000005150', u'ENSMUSG00000030880', u'ENSMUSG00000026750', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000026207', u'ENSMUSG00000034686', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000037110', u'ENSMUSG00000059213', u'ENSMUSG00000055430', u'ENSMUSG00000003235', u'ENSMUSG00000055839', u'ENSMUSG00000030533', u'ENSMUSG00000056749', u'ENSMUSG00000030243', u'ENSMUSG00000037214', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000042354', u'ENSMUSG00000044636', u'ENSMUSG00000031429', u'ENSMUSG00000031938', u'ENSMUSG00000027752', u'ENSMUSG00000041346', u'ENSMUSG00000041836', u'ENSMUSG00000041837', u'ENSMUSG00000037674', u'ENSMUSG00000031422', u'ENSMUSG00000031931', u'ENSMUSG00000026111', u'ENSMUSG00000000325', u'ENSMUSG00000031935', u'ENSMUSG00000062312', u'ENSMUSG00000022124', u'ENSMUSG00000058729', u'ENSMUSG00000057421', u'ENSMUSG00000058589', u'ENSMUSG00000037236', u'ENSMUSG00000003824', u'ENSMUSG00000039782', u'ENSMUSG00000046962', u'ENSMUSG00000025872', u'ENSMUSG00000062078', u'ENSMUSG00000062075', u'ENSMUSG00000030330', u'ENSMUSG00000025878', u'ENSMUSG00000063804', u'ENSMUSG00000021366', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000031756', u'ENSMUSG00000031754', u'ENSMUSG00000027282', u'ENSMUSG00000031758', u'ENSMUSG00000071533', u'ENSMUSG00000023051', u'ENSMUSG00000024165', u'ENSMUSG00000023055', u'ENSMUSG00000022051', u'ENSMUSG00000029004', u'ENSMUSG00000029003', u'ENSMUSG00000031681', u'ENSMUSG00000031683', u'ENSMUSG00000063856', u'ENSMUSG00000033991', u'ENSMUSG00000042903', u'ENSMUSG00000034059', u'ENSMUSG00000026374', u'ENSMUSG00000003226', u'ENSMUSG00000022698', u'ENSMUSG00000062270', u'ENSMUSG00000003228', u'ENSMUSG00000063506', u'ENSMUSG00000036810', u'ENSMUSG00000045136', u'ENSMUSG00000056167', u'ENSMUSG00000040785', u'ENSMUSG00000036817', u'ENSMUSG00000015087', u'ENSMUSG00000024925', u'ENSMUSG00000026970', u'ENSMUSG00000006585', u'ENSMUSG00000022673', u'ENSMUSG00000009640', u'ENSMUSG00000022674', u'ENSMUSG00000022677', u'ENSMUSG00000025586', u'ENSMUSG00000028756', u'ENSMUSG00000025580', u'ENSMUSG00000029173', u'ENSMUSG00000039405', u'ENSMUSG00000029177', u'ENSMUSG00000003644', u'ENSMUSG00000029174', u'ENSMUSG00000034544', u'ENSMUSG00000025470', u'ENSMUSG00000029178', u'ENSMUSG00000029911', u'ENSMUSG00000029910', u'ENSMUSG00000012483', u'ENSMUSG00000034543', u'ENSMUSG00000025278', u'ENSMUSG00000037112', u'ENSMUSG00000025909', u'ENSMUSG00000048612', u'ENSMUSG00000025902', u'ENSMUSG00000025272', u'ENSMUSG00000069310', u'ENSMUSG00000025907', u'ENSMUSG00000026803', u'ENSMUSG00000061517', u'ENSMUSG00000037111', u'ENSMUSG00000026806', u'ENSMUSG00000039220', u'ENSMUSG00000046295', u'ENSMUSG00000048351', u'ENSMUSG00000029757', u'ENSMUSG00000035277', u'ENSMUSG00000045039', u'ENSMUSG00000029754', u'ENSMUSG00000029599', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000047989', u'ENSMUSG00000030726', u'ENSMUSG00000020692', u'ENSMUSG00000029591', u'ENSMUSG00000029594', u'ENSMUSG00000015290', u'ENSMUSG00000022475', u'ENSMUSG00000070283', u'ENSMUSG00000022472', u'ENSMUSG00000022471', u'ENSMUSG00000041747', u'ENSMUSG00000025616', u'ENSMUSG00000052917', u'ENSMUSG00000025612', u'ENSMUSG00000029359', u'ENSMUSG00000016253', u'ENSMUSG00000042606', u'ENSMUSG00000034321', u'ENSMUSG00000052533', u'ENSMUSG00000021109', u'ENSMUSG00000027351', u'ENSMUSG00000021102', u'ENSMUSG00000021103', u'ENSMUSG00000042608', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000041740', u'ENSMUSG00000020181', u'ENSMUSG00000020180', u'ENSMUSG00000032492', u'ENSMUSG00000060032', u'ENSMUSG00000020185', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000020186', u'ENSMUSG00000073016', u'ENSMUSG00000043510', u'ENSMUSG00000045038', u'ENSMUSG00000038884', u'ENSMUSG00000042029', u'ENSMUSG00000045034', u'ENSMUSG00000018697', u'ENSMUSG00000018347', u'ENSMUSG00000018340', u'ENSMUSG00000028409', u'ENSMUSG00000068245', u'ENSMUSG00000025050', u'ENSMUSG00000022521', u'ENSMUSG00000068335', u'ENSMUSG00000034430', u'ENSMUSG00000034432', u'ENSMUSG00000020799', u'ENSMUSG00000035125', u'ENSMUSG00000025059', u'ENSMUSG00000066798', u'ENSMUSG00000061286', u'ENSMUSG00000029715', u'ENSMUSG00000007836', u'ENSMUSG00000032309', u'ENSMUSG00000032316', u'ENSMUSG00000050919', u'ENSMUSG00000021615', u'ENSMUSG00000020743', u'ENSMUSG00000032301', u'ENSMUSG00000039130', u'ENSMUSG00000050945', u'ENSMUSG00000059824', u'ENSMUSG00000020745', u'ENSMUSG00000020744', u'ENSMUSG00000048118', u'ENSMUSG00000042292', u'ENSMUSG00000006307', u'ENSMUSG00000028248', u'ENSMUSG00000028249', u'ENSMUSG00000021576', u'ENSMUSG00000017299', u'ENSMUSG00000021573', u'ENSMUSG00000024052', u'ENSMUSG00000024050', u'ENSMUSG00000029249', u'ENSMUSG00000045102', u'ENSMUSG00000042331', u'ENSMUSG00000044927', u'ENSMUSG00000013997', u'ENSMUSG00000063694', u'ENSMUSG00000034681', u'ENSMUSG00000013465', u'ENSMUSG00000065990', u'ENSMUSG00000003039', u'ENSMUSG00000032411', u'ENSMUSG00000032017', u'ENSMUSG00000032010', u'ENSMUSG00000029363', u'ENSMUSG00000021779', u'ENSMUSG00000044857', u'ENSMUSG00000023980', u'ENSMUSG00000028789', u'ENSMUSG00000032582', u'ENSMUSG00000017724', u'ENSMUSG00000021807', u'ENSMUSG00000004937', u'ENSMUSG00000004934', u'ENSMUSG00000028788', u'ENSMUSG00000021775', u'ENSMUSG00000021774', u'ENSMUSG00000044365', u'ENSMUSG00000020358', u'ENSMUSG00000022906', u'ENSMUSG00000022905', u'ENSMUSG00000073616', u'ENSMUSG00000027430', u'ENSMUSG00000027433', u'ENSMUSG00000027434', u'ENSMUSG00000020357', u'ENSMUSG00000029201', u'ENSMUSG00000020109', u'ENSMUSG00000039917', u'ENSMUSG00000039910', u'ENSMUSG00000078486', u'ENSMUSG00000032419', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000078812', u'ENSMUSG00000079487', u'ENSMUSG00000043639', u'ENSMUSG00000031590', u'ENSMUSG00000017615', u'ENSMUSG00000024188', u'ENSMUSG00000032475', u'ENSMUSG00000033307', u'ENSMUSG00000021814', u'ENSMUSG00000002205', u'ENSMUSG00000019837', u'ENSMUSG00000024182', u'ENSMUSG00000021973', u'ENSMUSG00000021972', u'ENSMUSG00000032580', u'ENSMUSG00000030451', u'ENSMUSG00000024457', u'ENSMUSG00000021975', u'ENSMUSG00000024454', u'ENSMUSG00000032279', u'ENSMUSG00000074637', u'ENSMUSG00000029629', u'ENSMUSG00000027405', u'ENSMUSG00000050295', u'ENSMUSG00000027404', u'ENSMUSG00000058773', u'ENSMUSG00000041846', u'ENSMUSG00000086503', u'ENSMUSG00000025899', u'ENSMUSG00000041164', u'ENSMUSG00000054648', u'ENSMUSG00000092558', u'ENSMUSG00000019124', u'ENSMUSG00000038467', u'ENSMUSG00000030659', u'ENSMUSG00000036777', u'ENSMUSG00000055067', u'ENSMUSG00000036779', u'ENSMUSG00000022914', u'ENSMUSG00000030652', u'ENSMUSG00000021591', u'ENSMUSG00000055065', u'ENSMUSG00000021595', u'ENSMUSG00000033276', u'ENSMUSG00000021597', u'ENSMUSG00000034206', u'ENSMUSG00000021598', u'ENSMUSG00000020362', u'ENSMUSG00000036371', u'ENSMUSG00000026571', u'ENSMUSG00000067995', u'ENSMUSG00000034422', u'ENSMUSG00000001089', u'ENSMUSG00000024236', u'ENSMUSG00000020228', u'ENSMUSG00000014077', u'ENSMUSG00000014074', u'ENSMUSG00000020224', u'ENSMUSG00000041133', u'ENSMUSG00000037174', u'ENSMUSG00000022876', u'ENSMUSG00000027502', u'ENSMUSG00000033458', u'ENSMUSG00000026278', u'ENSMUSG00000026586', u'ENSMUSG00000016921', u'ENSMUSG00000031527', u'ENSMUSG00000033454', u'ENSMUSG00000038214', u'ENSMUSG00000038797', u'ENSMUSG00000040669', u'ENSMUSG00000037196', u'ENSMUSG00000037197', u'ENSMUSG00000031918', u'ENSMUSG00000047242', u'ENSMUSG00000027298', u'ENSMUSG00000021027', u'ENSMUSG00000033697', u'ENSMUSG00000027180', u'ENSMUSG00000029860', u'ENSMUSG00000024529', u'ENSMUSG00000024528', u'ENSMUSG00000041229', u'ENSMUSG00000027185', u'ENSMUSG00000058248', u'ENSMUSG00000005413', u'ENSMUSG00000005410', u'ENSMUSG00000000131', u'ENSMUSG00000024526', u'ENSMUSG00000000134', u'ENSMUSG00000075266', u'ENSMUSG00000026749', u'ENSMUSG00000030584', u'ENSMUSG00000027613', u'ENSMUSG00000027342', u'ENSMUSG00000034209', u'ENSMUSG00000026219', u'ENSMUSG00000043866', u'ENSMUSG00000027618', u'ENSMUSG00000026740', u'ENSMUSG00000026743', u'ENSMUSG00000074622', u'ENSMUSG00000027678', u'ENSMUSG00000040606', u'ENSMUSG00000027349', u'ENSMUSG00000014402', u'ENSMUSG00000032384', u'ENSMUSG00000027770', u'ENSMUSG00000030852', u'ENSMUSG00000050812', u'ENSMUSG00000040667', u'ENSMUSG00000039929', u'ENSMUSG00000055150', u'ENSMUSG00000074406', u'ENSMUSG00000055409', u'ENSMUSG00000041911', u'ENSMUSG00000031913', u'ENSMUSG00000041827', u'ENSMUSG00000026176', u'ENSMUSG00000039179', u'ENSMUSG00000078789', u'ENSMUSG00000030435', u'ENSMUSG00000059518', u'ENSMUSG00000027763', u'ENSMUSG00000031921', u'ENSMUSG00000027981', u'ENSMUSG00000071637', u'ENSMUSG00000031434', u'ENSMUSG00000031925', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000055302', u'ENSMUSG00000038648', u'ENSMUSG00000026107', u'ENSMUSG00000058594', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000022111', u'ENSMUSG00000022114', u'ENSMUSG00000038646', u'ENSMUSG00000073491', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000046591', u'ENSMUSG00000000916', u'ENSMUSG00000025860', u'ENSMUSG00000025862', u'ENSMUSG00000030346', u'ENSMUSG00000027968', u'ENSMUSG00000034154', u'ENSMUSG00000025869', u'ENSMUSG00000035623', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000026077', u'ENSMUSG00000021377', u'ENSMUSG00000054939', u'ENSMUSG00000046785', u'ENSMUSG00000040270', u'ENSMUSG00000029404', u'ENSMUSG00000021379', u'ENSMUSG00000023043', u'ENSMUSG00000031320', u'ENSMUSG00000026565', u'ENSMUSG00000040174', u'ENSMUSG00000022064', u'ENSMUSG00000023048', u'ENSMUSG00000031328', u'ENSMUSG00000060862', u'ENSMUSG00000060860', u'ENSMUSG00000031858', u'ENSMUSG00000026365', u'ENSMUSG00000029563', u'ENSMUSG00000031697', u'ENSMUSG00000026361', u'ENSMUSG00000026360', u'ENSMUSG00000026179', u'ENSMUSG00000034800', u'ENSMUSG00000071337', u'ENSMUSG00000057895', u'ENSMUSG00000060073', u'ENSMUSG00000055531', u'ENSMUSG00000042854', u'ENSMUSG00000026965', u'ENSMUSG00000035621', u'ENSMUSG00000031101', u'ENSMUSG00000026966', u'ENSMUSG00000034007', u'ENSMUSG00000038256', u'ENSMUSG00000024193', u'ENSMUSG00000020516', u'ENSMUSG00000020515', u'ENSMUSG00000024190', u'ENSMUSG00000009630', u'ENSMUSG00000061482', u'ENSMUSG00000029610', u'ENSMUSG00000052776', u'ENSMUSG00000025591', u'ENSMUSG00000046351', u'ENSMUSG00000029614', u'ENSMUSG00000020519', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000043079', u'ENSMUSG00000034088', u'ENSMUSG00000029101', u'ENSMUSG00000047514', u'ENSMUSG00000049751', u'ENSMUSG00000037868', u'ENSMUSG00000034083', u'ENSMUSG00000046179', u'ENSMUSG00000022240', u'ENSMUSG00000034551', u'ENSMUSG00000022246', u'ENSMUSG00000022247', u'ENSMUSG00000022248', u'ENSMUSG00000025266', u'ENSMUSG00000039354', u'ENSMUSG00000025264', u'ENSMUSG00000025262', u'ENSMUSG00000025261', u'ENSMUSG00000030970', u'ENSMUSG00000026812', u'ENSMUSG00000039231', u'ENSMUSG00000031732', u'ENSMUSG00000064037', u'ENSMUSG00000026816', u'ENSMUSG00000009741', u'ENSMUSG00000042589', u'ENSMUSG00000020427', u'ENSMUSG00000011831', u'ENSMUSG00000020044', u'ENSMUSG00000049422', u'ENSMUSG00000011837', u'ENSMUSG00000025289', u'ENSMUSG00000037860', u'ENSMUSG00000062797', u'ENSMUSG00000051062', u'ENSMUSG00000028741', u'ENSMUSG00000022489', u'ENSMUSG00000047205', u'ENSMUSG00000046550', u'ENSMUSG00000040483', u'ENSMUSG00000033847', u'ENSMUSG00000025602', u'ENSMUSG00000045763', u'ENSMUSG00000006763', u'ENSMUSG00000023572', u'ENSMUSG00000034333', u'ENSMUSG00000042613', u'ENSMUSG00000048481', u'ENSMUSG00000021115', u'ENSMUSG00000005897', u'ENSMUSG00000021116', u'ENSMUSG00000021111', u'ENSMUSG00000005893', u'ENSMUSG00000021113', u'ENSMUSG00000026094', u'ENSMUSG00000029430', u'ENSMUSG00000063439', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000029439', u'ENSMUSG00000053279', u'ENSMUSG00000009291', u'ENSMUSG00000032481', u'ENSMUSG00000028419', u'ENSMUSG00000025138', u'ENSMUSG00000062937', u'ENSMUSG00000025133', u'ENSMUSG00000025132', u'ENSMUSG00000028411', u'ENSMUSG00000028410', u'ENSMUSG00000008348', u'ENSMUSG00000025135', u'ENSMUSG00000025134', u'ENSMUSG00000025047', u'ENSMUSG00000035576', u'ENSMUSG00000028525', u'ENSMUSG00000025732', u'ENSMUSG00000028522', u'ENSMUSG00000035686', u'ENSMUSG00000067713', u'ENSMUSG00000031671', u'ENSMUSG00000069255', u'ENSMUSG00000045733', u'ENSMUSG00000025049', u'ENSMUSG00000045730', u'ENSMUSG00000035575', u'ENSMUSG00000035443', u'ENSMUSG00000020738', u'ENSMUSG00000020739', u'ENSMUSG00000020736', u'ENSMUSG00000020737', u'ENSMUSG00000029053', u'ENSMUSG00000018750', u'ENSMUSG00000026554', u'ENSMUSG00000001415', u'ENSMUSG00000031357', u'ENSMUSG00000026723', u'ENSMUSG00000014243', u'ENSMUSG00000028960', u'ENSMUSG00000063445', u'ENSMUSG00000001418', u'ENSMUSG00000001419', u'ENSMUSG00000042323', u'ENSMUSG00000063689', u'ENSMUSG00000078765', u'ENSMUSG00000054237', u'ENSMUSG00000044519', u'ENSMUSG00000040167', u'ENSMUSG00000035062', u'ENSMUSG00000039275', u'ENSMUSG00000051469', u'ENSMUSG00000002477', u'ENSMUSG00000032000', u'ENSMUSG00000021748', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000091931', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000023994', u'ENSMUSG00000026222', u'ENSMUSG00000029538', u'ENSMUSG00000020349', u'ENSMUSG00000027428', u'ENSMUSG00000027427', u'ENSMUSG00000027425', u'ENSMUSG00000020340', u'ENSMUSG00000070520', u'ENSMUSG00000019338', u'ENSMUSG00000062647', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000053877', u'ENSMUSG00000036282', u'ENSMUSG00000049516', u'ENSMUSG00000032469', u'ENSMUSG00000036167', u'ENSMUSG00000036160', u'ENSMUSG00000071636', u'ENSMUSG00000019803', u'ENSMUSG00000032267', u'ENSMUSG00000051413', u'ENSMUSG00000021905', u'ENSMUSG00000060261', u'ENSMUSG00000024420', u'ENSMUSG00000021901', u'ENSMUSG00000054051', u'ENSMUSG00000001520', u'ENSMUSG00000001521', u'ENSMUSG00000059923', u'ENSMUSG00000001524', u'ENSMUSG00000001525', u'ENSMUSG00000020232', u'ENSMUSG00000005087', u'ENSMUSG00000020230', u'ENSMUSG00000063063', u'ENSMUSG00000058298', u'ENSMUSG00000027514', u'ENSMUSG00000037029', u'ENSMUSG00000058290', u'ENSMUSG00000014668', u'ENSMUSG00000038416', u'ENSMUSG00000043987', u'ENSMUSG00000010358', u'ENSMUSG00000038412', u'ENSMUSG00000006998', u'ENSMUSG00000036748', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000078945', u'ENSMUSG00000044641', u'ENSMUSG00000074818', u'ENSMUSG00000024087', u'ENSMUSG00000024081', u'ENSMUSG00000044647', u'ENSMUSG00000024732', u'ENSMUSG00000054434', u'ENSMUSG00000001632', u'ENSMUSG00000070390', u'ENSMUSG00000033208', u'ENSMUSG00000024735', u'ENSMUSG00000026914', u'ENSMUSG00000063663', u'ENSMUSG00000031818', u'ENSMUSG00000067274', u'ENSMUSG00000037169', u'ENSMUSG00000015599', u'ENSMUSG00000015597', u'ENSMUSG00000029729', u'ENSMUSG00000063511', u'ENSMUSG00000030946', u'ENSMUSG00000022800', u'ENSMUSG00000049232', u'ENSMUSG00000019794', u'ENSMUSG00000090272', u'ENSMUSG00000040183', u'ENSMUSG00000019791', u'ENSMUSG00000062931', u'ENSMUSG00000055980', u'ENSMUSG00000024952', u'ENSMUSG00000024953', u'ENSMUSG00000027288', u'ENSMUSG00000037149', u'ENSMUSG00000024955', u'ENSMUSG00000005534', u'ENSMUSG00000038305', u'ENSMUSG00000005533', u'ENSMUSG00000027284', u'ENSMUSG00000024220', u'ENSMUSG00000030641', u'ENSMUSG00000001741', u'ENSMUSG00000027193', u'ENSMUSG00000024558', u'ENSMUSG00000000693', u'ENSMUSG00000050600', u'ENSMUSG00000005371', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000026029', u'ENSMUSG00000005370', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000027353', u'ENSMUSG00000063049', u'ENSMUSG00000063550', u'ENSMUSG00000027133', u'ENSMUSG00000026771', u'ENSMUSG00000033732', u'ENSMUSG00000045078', u'ENSMUSG00000011114', u'ENSMUSG00000063273', u'ENSMUSG00000027248', u'ENSMUSG00000058638', u'ENSMUSG00000028910', u'ENSMUSG00000005621', u'ENSMUSG00000017999', u'ENSMUSG00000068205', u'ENSMUSG00000005625', u'ENSMUSG00000041966', u'ENSMUSG00000030512', u'ENSMUSG00000030516', u'ENSMUSG00000037235', u'ENSMUSG00000032688', u'ENSMUSG00000020212', u'ENSMUSG00000030423', u'ENSMUSG00000042572', u'ENSMUSG00000030421', u'ENSMUSG00000027998', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000000346', u'ENSMUSG00000004044', u'ENSMUSG00000027242', u'ENSMUSG00000023456', u'ENSMUSG00000026174', u'ENSMUSG00000021196', u'ENSMUSG00000023452', u'ENSMUSG00000026173', u'ENSMUSG00000022109', u'ENSMUSG00000026171', u'ENSMUSG00000022105', u'ENSMUSG00000059689', u'ENSMUSG00000022100', u'ENSMUSG00000015053', u'ENSMUSG00000073062', u'ENSMUSG00000000902', u'ENSMUSG00000030357', u'ENSMUSG00000045751', u'ENSMUSG00000036432', u'ENSMUSG00000031774', u'ENSMUSG00000031776', u'ENSMUSG00000004661', u'ENSMUSG00000004667', u'ENSMUSG00000036390', u'ENSMUSG00000042472', u'ENSMUSG00000014980', u'ENSMUSG00000023074', u'ENSMUSG00000023075', u'ENSMUSG00000071516', u'ENSMUSG00000072235', u'ENSMUSG00000035365', u'ENSMUSG00000031353', u'ENSMUSG00000004268', u'ENSMUSG00000050965', u'ENSMUSG00000004266', u'ENSMUSG00000014873', u'ENSMUSG00000004264', u'ENSMUSG00000041605', u'ENSMUSG00000051390', u'ENSMUSG00000023079', u'ENSMUSG00000031358', u'ENSMUSG00000040767', u'ENSMUSG00000066232', u'ENSMUSG00000038740', u'ENSMUSG00000052997', u'ENSMUSG00000041974', u'ENSMUSG00000040761', u'ENSMUSG00000040760', u'ENSMUSG00000063870', u'ENSMUSG00000026393', u'ENSMUSG00000011752', u'ENSMUSG00000039697', u'ENSMUSG00000042826', u'ENSMUSG00000040712', u'ENSMUSG00000032355', u'ENSMUSG00000038248', u'ENSMUSG00000031176', u'ENSMUSG00000038244', u'ENSMUSG00000075705', u'ENSMUSG00000009995', u'ENSMUSG00000022658', u'ENSMUSG00000003068', u'ENSMUSG00000063895', u'ENSMUSG00000029600', u'ENSMUSG00000029603', u'ENSMUSG00000057706', u'ENSMUSG00000009628', u'ENSMUSG00000047777', u'ENSMUSG00000070866', u'ENSMUSG00000004460', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000024830', u'ENSMUSG00000043061', u'ENSMUSG00000003660', u'ENSMUSG00000072082', u'ENSMUSG00000037608', u'ENSMUSG00000057367', u'ENSMUSG00000022255', u'ENSMUSG00000034525', u'ENSMUSG00000034522', u'ENSMUSG00000029283', u'ENSMUSG00000043668', u'ENSMUSG00000039345', u'ENSMUSG00000025925', u'ENSMUSG00000025920', u'ENSMUSG00000031189', u'ENSMUSG00000050697', u'ENSMUSG00000028211', u'ENSMUSG00000026826', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000020431', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000039206', u'ENSMUSG00000029833', u'ENSMUSG00000057147', u'ENSMUSG00000045215', u'ENSMUSG00000015839', u'ENSMUSG00000057637', u'ENSMUSG00000039656', u'ENSMUSG00000003119', u'ENSMUSG00000036281', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000028646', u'ENSMUSG00000028647', u'ENSMUSG00000060121', u'ENSMUSG00000028214', u'ENSMUSG00000028243', u'ENSMUSG00000028882', u'ENSMUSG00000034639', u'ENSMUSG00000028884', u'ENSMUSG00000028886', u'ENSMUSG00000069793', u'ENSMUSG00000073293', u'ENSMUSG00000043207', u'ENSMUSG00000020018', u'ENSMUSG00000061650', u'ENSMUSG00000030400', u'ENSMUSG00000062309', u'ENSMUSG00000033335', u'ENSMUSG00000043015', u'ENSMUSG00000005886', u'ENSMUSG00000044080', u'ENSMUSG00000042625', u'ENSMUSG00000042626', u'ENSMUSG00000047832', u'ENSMUSG00000079184', u'ENSMUSG00000029427', u'ENSMUSG00000009575', u'ENSMUSG00000059883', u'ENSMUSG00000037984', u'ENSMUSG00000036208', u'ENSMUSG00000008575', u'ENSMUSG00000024068', u'ENSMUSG00000028394', u'ENSMUSG00000025147', u'ENSMUSG00000025144', u'ENSMUSG00000008373', u'ENSMUSG00000025142', u'ENSMUSG00000035585', u'ENSMUSG00000028393', u'ENSMUSG00000008976', u'ENSMUSG00000028089', u'ENSMUSG00000016349', u'ENSMUSG00000043336', u'ENSMUSG00000045903', u'ENSMUSG00000028081', u'ENSMUSG00000034453', u'ENSMUSG00000028086', u'ENSMUSG00000042133', u'ENSMUSG00000035455', u'ENSMUSG00000021635', u'ENSMUSG00000035105', u'ENSMUSG00000035456', u'ENSMUSG00000068696', u'ENSMUSG00000042489', u'ENSMUSG00000052605', u'ENSMUSG00000007812', u'ENSMUSG00000039117', u'ENSMUSG00000020721', u'ENSMUSG00000021639', u'ENSMUSG00000070003', u'ENSMUSG00000007817', u'ENSMUSG00000032586', u'ENSMUSG00000028063', u'ENSMUSG00000028060', u'ENSMUSG00000021750', u'ENSMUSG00000028066', u'ENSMUSG00000035273', u'ENSMUSG00000001403', u'ENSMUSG00000006362', u'ENSMUSG00000034616', u'ENSMUSG00000045257', u'ENSMUSG00000038331', u'ENSMUSG00000024539', u'ENSMUSG00000042312', u'ENSMUSG00000028268', u'ENSMUSG00000026820', u'ENSMUSG00000013089', u'ENSMUSG00000026821', u'ENSMUSG00000018326', u'ENSMUSG00000027333', u'ENSMUSG00000018322', u'ENSMUSG00000038335', u'ENSMUSG00000030888', u'ENSMUSG00000053644', u'ENSMUSG00000042558', u'ENSMUSG00000053647', u'ENSMUSG00000032077', u'ENSMUSG00000020653', u'ENSMUSG00000020652', u'ENSMUSG00000020654', u'ENSMUSG00000020657', u'ENSMUSG00000020656', u'ENSMUSG00000020659', u'ENSMUSG00000044876', u'ENSMUSG00000031066', u'ENSMUSG00000053411', u'ENSMUSG00000019923', u'ENSMUSG00000036002', u'ENSMUSG00000032078', u'ENSMUSG00000030493', u'ENSMUSG00000031948', u'ENSMUSG00000045273', u'ENSMUSG00000054499', u'ENSMUSG00000039205', u'ENSMUSG00000063787', u'ENSMUSG00000063785', u'ENSMUSG00000042599', u'ENSMUSG00000027339', u'ENSMUSG00000048012', u'ENSMUSG00000036550', u'ENSMUSG00000026203', u'ENSMUSG00000059866', u'ENSMUSG00000044475', u'ENSMUSG00000053801', u'ENSMUSG00000033985', u'ENSMUSG00000032103', u'ENSMUSG00000007589', u'ENSMUSG00000033983', u'ENSMUSG00000070934', u'ENSMUSG00000002996', u'ENSMUSG00000002221', u'ENSMUSG00000002222', u'ENSMUSG00000010505', u'ENSMUSG00000021911', u'ENSMUSG00000019814', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000006215', u'ENSMUSG00000032297', u'ENSMUSG00000032294', u'ENSMUSG00000020246', u'ENSMUSG00000036057', u'ENSMUSG00000041117', u'ENSMUSG00000075040', u'ENSMUSG00000033610', u'ENSMUSG00000071037', u'ENSMUSG00000019970', u'ENSMUSG00000068329', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000044098', u'ENSMUSG00000029817', u'ENSMUSG00000038406', u'ENSMUSG00000043991', u'ENSMUSG00000032855', u'ENSMUSG00000039804', u'ENSMUSG00000060126', u'ENSMUSG00000016831', u'ENSMUSG00000019494', u'ENSMUSG00000033216', u'ENSMUSG00000001440', u'ENSMUSG00000036114', u'ENSMUSG00000037754', u'ENSMUSG00000092035', u'ENSMUSG00000024091', u'ENSMUSG00000051234', u'ENSMUSG00000024097', u'ENSMUSG00000024095', u'ENSMUSG00000024726', u'ENSMUSG00000044786', u'ENSMUSG00000020086', u'ENSMUSG00000039623', u'ENSMUSG00000022814', u'ENSMUSG00000049164', u'ENSMUSG00000000751', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000038538', u'ENSMUSG00000026761', u'ENSMUSG00000026767', u'ENSMUSG00000022223', u'ENSMUSG00000038530', u'ENSMUSG00000038533', u'ENSMUSG00000038535', u'ENSMUSG00000033430', u'ENSMUSG00000052981', u'ENSMUSG00000024943', u'ENSMUSG00000024944', u'ENSMUSG00000024947', u'ENSMUSG00000021936', u'ENSMUSG00000024949', u'ENSMUSG00000019789', u'ENSMUSG00000059401', u'ENSMUSG00000030744', u'ENSMUSG00000041684', u'ENSMUSG00000030980', u'ENSMUSG00000020396', u'ENSMUSG00000020397', u'ENSMUSG00000020390', u'ENSMUSG00000024548', u'ENSMUSG00000030986', u'ENSMUSG00000027163', u'ENSMUSG00000041343', u'ENSMUSG00000027167', u'ENSMUSG00000027164', u'ENSMUSG00000021932', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000004127', u'ENSMUSG00000024897', u'ENSMUSG00000044700', u'ENSMUSG00000027361', u'ENSMUSG00000027363', u'ENSMUSG00000034227', u'ENSMUSG00000040372', u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000003873', u'ENSMUSG00000033726', u'ENSMUSG00000047757', u'ENSMUSG00000073968', u'ENSMUSG00000039756', u'ENSMUSG00000063268', u'ENSMUSG00000039754', u'ENSMUSG00000021743', u'ENSMUSG00000020863', u'ENSMUSG00000031585', u'ENSMUSG00000030298', u'ENSMUSG00000027387', u'ENSMUSG00000041975', u'ENSMUSG00000035293', u'ENSMUSG00000020869', u'ENSMUSG00000037242', u'ENSMUSG00000030291', u'ENSMUSG00000030189', u'ENSMUSG00000063334', u'ENSMUSG00000005505', u'ENSMUSG00000005506', u'ENSMUSG00000056608', u'ENSMUSG00000030180', u'ENSMUSG00000004056', u'ENSMUSG00000019470', u'ENSMUSG00000031907', u'ENSMUSG00000038628', u'ENSMUSG00000004698', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000027469', u'ENSMUSG00000038622', u'ENSMUSG00000027944', u'ENSMUSG00000022394', u'ENSMUSG00000049680', u'ENSMUSG00000030166', u'ENSMUSG00000015023', u'ENSMUSG00000046441', u'ENSMUSG00000022391', u'ENSMUSG00000044231', u'ENSMUSG00000059669', u'ENSMUSG00000031540', u'ENSMUSG00000052040', u'ENSMUSG00000003585', u'ENSMUSG00000057551', u'ENSMUSG00000026019', u'ENSMUSG00000047473', u'ENSMUSG00000031347', u'ENSMUSG00000027011', u'ENSMUSG00000027016', u'ENSMUSG00000027014', u'ENSMUSG00000035356', u'ENSMUSG00000027018', u'ENSMUSG00000040687', u'ENSMUSG00000023067', u'ENSMUSG00000026017', u'ENSMUSG00000040521', u'ENSMUSG00000022000', u'ENSMUSG00000026380', u'ENSMUSG00000048170', u'ENSMUSG00000048485', u'ENSMUSG00000026385', u'ENSMUSG00000031930', u'ENSMUSG00000063317', u'ENSMUSG00000022009', u'ENSMUSG00000025932', u'ENSMUSG00000064288', u'ENSMUSG00000042831', u'ENSMUSG00000031168', u'ENSMUSG00000090258', u'ENSMUSG00000061589', u'ENSMUSG00000025939', u'ENSMUSG00000031166', u'ENSMUSG00000031161', u'ENSMUSG00000057130', u'ENSMUSG00000040524', u'ENSMUSG00000020538', u'ENSMUSG00000055660', u'ENSMUSG00000020530', u'ENSMUSG00000029635', u'ENSMUSG00000020534', u'ENSMUSG00000056394', u'ENSMUSG00000047649', u'ENSMUSG00000022718', u'ENSMUSG00000037601', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000023026', u'ENSMUSG00000022710', u'ENSMUSG00000022711', u'ENSMUSG00000043051', u'ENSMUSG00000029127', u'ENSMUSG00000069308', u'ENSMUSG00000023852', u'ENSMUSG00000049775', u'ENSMUSG00000047534', u'ENSMUSG00000021285', u'ENSMUSG00000069301', u'ENSMUSG00000021287', u'ENSMUSG00000038507', u'ENSMUSG00000015337', u'ENSMUSG00000069306', u'ENSMUSG00000038346', u'ENSMUSG00000042109', u'ENSMUSG00000038344', u'ENSMUSG00000021134', u'ENSMUSG00000031015', u'ENSMUSG00000020409', u'ENSMUSG00000039219', u'ENSMUSG00000002250', u'ENSMUSG00000020400', u'ENSMUSG00000048897', u'ENSMUSG00000020402', u'ENSMUSG00000039210', u'ENSMUSG00000057604', u'ENSMUSG00000029253', u'ENSMUSG00000029250', u'ENSMUSG00000029703', u'ENSMUSG00000022536', u'ENSMUSG00000029705', u'ENSMUSG00000058761', u'ENSMUSG00000003123', u'ENSMUSG00000028651', u'ENSMUSG00000022538', u'ENSMUSG00000028654', u'ENSMUSG00000028657', u'ENSMUSG00000028896', u'ENSMUSG00000028893', u'ENSMUSG00000029389', u'ENSMUSG00000011257', u'ENSMUSG00000028890', u'ENSMUSG00000029385', u'ENSMUSG00000015937', u'ENSMUSG00000028729', u'ENSMUSG00000028899', u'ENSMUSG00000028898', u'ENSMUSG00000038180', u'ENSMUSG00000025626', u'ENSMUSG00000007610', u'ENSMUSG00000073295', u'ENSMUSG00000054309', u'ENSMUSG00000038187', u'ENSMUSG00000046404', u'ENSMUSG00000036916', u'ENSMUSG00000029414', u'ENSMUSG00000029415', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000042496', u'ENSMUSG00000020716', u'ENSMUSG00000020719', u'ENSMUSG00000059895', u'ENSMUSG00000085795', u'ENSMUSG00000002052', u'ENSMUSG00000059890', u'ENSMUSG00000028466', u'ENSMUSG00000025159', u'ENSMUSG00000060063', u'ENSMUSG00000069895', u'ENSMUSG00000009549', u'ENSMUSG00000025156', u'ENSMUSG00000025151', u'ENSMUSG00000046791', u'ENSMUSG00000046792', u'ENSMUSG00000035863', u'ENSMUSG00000048424', u'ENSMUSG00000046380', u'ENSMUSG00000028397', u'ENSMUSG00000015804', u'ENSMUSG00000028099', u'ENSMUSG00000035910', u'ENSMUSG00000035666', u'ENSMUSG00000054405', u'ENSMUSG00000042032', u'ENSMUSG00000034442', u'ENSMUSG00000052676', u'ENSMUSG00000035469', u'ENSMUSG00000021629', u'ENSMUSG00000052675', u'ENSMUSG00000069274', u'ENSMUSG00000043535', u'ENSMUSG00000012076', u'ENSMUSG00000038255', u'ENSMUSG00000021621', u'ENSMUSG00000034998', u'ENSMUSG00000038984', u'ENSMUSG00000042712', u'ENSMUSG00000072889', u'ENSMUSG00000037885', u'ENSMUSG00000028070', u'ENSMUSG00000069266', u'ENSMUSG00000044452', u'ENSMUSG00000021720', u'ENSMUSG00000035696', u'ENSMUSG00000037731', u'ENSMUSG00000032599', u'ENSMUSG00000032598', u'ENSMUSG00000044149', u'ENSMUSG00000071291', u'ENSMUSG00000028274', u'ENSMUSG00000035486', u'ENSMUSG00000028271', u'ENSMUSG00000038965', u'ENSMUSG00000046668', u'ENSMUSG00000052812', u'ENSMUSG00000079509', u'ENSMUSG00000028278', u'ENSMUSG00000028382', u'ENSMUSG00000042010', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000034820', u'ENSMUSG00000045867', u'ENSMUSG00000031751', u'ENSMUSG00000020661', u'ENSMUSG00000002455', u'ENSMUSG00000029361', u'ENSMUSG00000056820', u'ENSMUSG00000002459', u'ENSMUSG00000008496', u'ENSMUSG00000017774', u'ENSMUSG00000055991', u'ENSMUSG00000038900', u'ENSMUSG00000071172', u'ENSMUSG00000045268', u'ENSMUSG00000037492', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000051329', u'ENSMUSG00000027796', u'ENSMUSG00000052926', u'ENSMUSG00000040312', u'ENSMUSG00000039967', u'ENSMUSG00000054150', u'ENSMUSG00000034485', u'ENSMUSG00000032119', u'ENSMUSG00000018604', u'ENSMUSG00000059878', u'ENSMUSG00000032113', u'ENSMUSG00000021771', u'ENSMUSG00000053819', u'ENSMUSG00000055334', u'ENSMUSG00000002985', u'ENSMUSG00000021929', u'ENSMUSG00000010517', u'ENSMUSG00000002233', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000044791', u'ENSMUSG00000024400', u'ENSMUSG00000032280', u'ENSMUSG00000021431', u'ENSMUSG00000075528', u'ENSMUSG00000027168', u'ENSMUSG00000020257', u'ENSMUSG00000031207', u'ENSMUSG00000020250', u'ENSMUSG00000020253', u'ENSMUSG00000022828', u'ENSMUSG00000073987', u'ENSMUSG00000042590', u'ENSMUSG00000028494', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000039810', u'ENSMUSG00000039813', u'ENSMUSG00000022193', u'ENSMUSG00000017421', u'ENSMUSG00000031723', u'ENSMUSG00000067567', u'ENSMUSG00000017428', u'ENSMUSG00000026577', u'ENSMUSG00000017550', u'ENSMUSG00000033885', u'ENSMUSG00000017221', u'ENSMUSG00000043940', u'ENSMUSG00000054387', u'ENSMUSG00000033222', u'ENSMUSG00000010205', u'ENSMUSG00000002524', u'ENSMUSG00000020096', u'ENSMUSG00000038510', u'ENSMUSG00000020092', u'ENSMUSG00000000740', u'ENSMUSG00000000743', u'ENSMUSG00000070002', u'ENSMUSG00000063281', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000040363', u'ENSMUSG00000058385', u'ENSMUSG00000032939', u'ENSMUSG00000023110', u'ENSMUSG00000040365', u'ENSMUSG00000054604', u'ENSMUSG00000057469', u'ENSMUSG00000005198', u'ENSMUSG00000058388', u'ENSMUSG00000028309', u'ENSMUSG00000038502', u'ENSMUSG00000037138', u'ENSMUSG00000024974', u'ENSMUSG00000024975', u'ENSMUSG00000024976', u'ENSMUSG00000010025', u'ENSMUSG00000036054', u'ENSMUSG00000059540', u'ENSMUSG00000030751', u'ENSMUSG00000030750', u'ENSMUSG00000030753', u'ENSMUSG00000003545', u'ENSMUSG00000030757', u'ENSMUSG00000046658', u'ENSMUSG00000001988', u'ENSMUSG00000020389', u'ENSMUSG00000001767', u'ENSMUSG00000033088', u'ENSMUSG00000001761', u'ENSMUSG00000030990', u'ENSMUSG00000031529', u'ENSMUSG00000020381', u'ENSMUSG00000001983', u'ENSMUSG00000045639', u'ENSMUSG00000020385', u'ENSMUSG00000027176', u'ENSMUSG00000037525', u'ENSMUSG00000033792', u'ENSMUSG00000024576', u'ENSMUSG00000020898', u'ENSMUSG00000020897', u'ENSMUSG00000038697', u'ENSMUSG00000020893', u'ENSMUSG00000065954', u'ENSMUSG00000048310', u'ENSMUSG00000001962', u'ENSMUSG00000038611', u'ENSMUSG00000038612', u'ENSMUSG00000028300', u'ENSMUSG00000075595', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000033713', u'ENSMUSG00000039740', u'ENSMUSG00000026377', u'ENSMUSG00000039745', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000041781', u'ENSMUSG00000027395', u'ENSMUSG00000033918', u'ENSMUSG00000054967', u'ENSMUSG00000021457', u'ENSMUSG00000061607', u'ENSMUSG00000037253', u'ENSMUSG00000031575', u'ENSMUSG00000000561', u'ENSMUSG00000050240', u'ENSMUSG00000000563', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000056947', u'ENSMUSG00000027710', u'ENSMUSG00000037415', u'ENSMUSG00000027712', u'ENSMUSG00000026159', u'ENSMUSG00000026628', u'ENSMUSG00000026622', u'ENSMUSG00000034839', u'ENSMUSG00000026626', u'ENSMUSG00000037640', u'ENSMUSG00000022387', u'ENSMUSG00000022383', u'ENSMUSG00000027953', u'ENSMUSG00000031487', u'ENSMUSG00000027951', u'ENSMUSG00000022389', u'ENSMUSG00000038909', u'ENSMUSG00000030967', u'ENSMUSG00000004642', u'ENSMUSG00000042359', u'ENSMUSG00000024201', u'ENSMUSG00000056014', u'ENSMUSG00000006519', u'ENSMUSG00000030282', u'ENSMUSG00000040481', u'ENSMUSG00000026028', u'ENSMUSG00000014859', u'ENSMUSG00000023018', u'ENSMUSG00000041415', u'ENSMUSG00000026024', u'ENSMUSG00000040410', u'ENSMUSG00000028222', u'ENSMUSG00000023015', u'ENSMUSG00000026020', u'ENSMUSG00000003464', u'ENSMUSG00000056708', u'ENSMUSG00000038766', u'ENSMUSG00000022010', u'ENSMUSG00000038762', u'ENSMUSG00000031813', u'ENSMUSG00000040782', u'ENSMUSG00000022019', u'ENSMUSG00000022018', u'ENSMUSG00000000811', u'ENSMUSG00000031393', u'ENSMUSG00000052033', u'ENSMUSG00000039361', u'ENSMUSG00000034290', u'ENSMUSG00000031398', u'ENSMUSG00000041671', u'ENSMUSG00000042419', u'ENSMUSG00000031119', u'ENSMUSG00000031622', u'ENSMUSG00000003283', u'ENSMUSG00000003282', u'ENSMUSG00000022639', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000022635', u'ENSMUSG00000020526', u'ENSMUSG00000022637', u'ENSMUSG00000031629', u'ENSMUSG00000051705', u'ENSMUSG00000042557', u'ENSMUSG00000022708', u'ENSMUSG00000057541', u'ENSMUSG00000070697', u'ENSMUSG00000036036', u'ENSMUSG00000051586', u'ENSMUSG00000029135', u'ENSMUSG00000022702', u'ENSMUSG00000047036', u'ENSMUSG00000020561', u'ENSMUSG00000029131', u'ENSMUSG00000039238', u'ENSMUSG00000034509', u'ENSMUSG00000022672', u'ENSMUSG00000073643', u'ENSMUSG00000057835', u'ENSMUSG00000036572', u'ENSMUSG00000012114', u'ENSMUSG00000025439', u'ENSMUSG00000035275', u'ENSMUSG00000090115', u'ENSMUSG00000031026', u'ENSMUSG00000036923', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000036928', u'ENSMUSG00000045193', u'ENSMUSG00000078652', u'ENSMUSG00000026842', u'ENSMUSG00000026843', u'ENSMUSG00000066687', u'ENSMUSG00000020413', u'ENSMUSG00000009772', u'ENSMUSG00000022523', u'ENSMUSG00000028668', u'ENSMUSG00000028669', u'ENSMUSG00000020415', u'ENSMUSG00000028664', u'ENSMUSG00000022528', u'ENSMUSG00000024790', u'ENSMUSG00000052301', u'ENSMUSG00000003135', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000028719', u'ENSMUSG00000028869', u'ENSMUSG00000029627', u'ENSMUSG00000029625', u'ENSMUSG00000047259', u'ENSMUSG00000028863', u'ENSMUSG00000029203', u'ENSMUSG00000028861', u'ENSMUSG00000034610', u'ENSMUSG00000017747', u'ENSMUSG00000034613', u'ENSMUSG00000021385', u'ENSMUSG00000029397', u'ENSMUSG00000064043', u'ENSMUSG00000029394', u'ENSMUSG00000066042', u'ENSMUSG00000006732', u'ENSMUSG00000045875', u'ENSMUSG00000020706', u'ENSMUSG00000020705', u'ENSMUSG00000032612', u'ENSMUSG00000057058', u'ENSMUSG00000029403', u'ENSMUSG00000029402', u'ENSMUSG00000037933', u'ENSMUSG00000020708', u'ENSMUSG00000032177', u'ENSMUSG00000009555', u'ENSMUSG00000062908', u'ENSMUSG00000025364', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000028228', u'ENSMUSG00000029176', u'ENSMUSG00000008958', u'ENSMUSG00000048439', u'ENSMUSG00000034271', u'ENSMUSG00000034274', u'ENSMUSG00000025764', u'ENSMUSG00000074403', u'ENSMUSG00000042156', u'ENSMUSG00000029670', u'ENSMUSG00000069265', u'ENSMUSG00000032171', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000069268', u'ENSMUSG00000061991', u'ENSMUSG00000028042', u'ENSMUSG00000021732', u'ENSMUSG00000001424', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000008734', u'ENSMUSG00000029913', u'ENSMUSG00000063410', u'ENSMUSG00000038976', u'ENSMUSG00000028282', u'ENSMUSG00000053436', u'ENSMUSG00000046679', u'ENSMUSG00000035873', u'ENSMUSG00000025162', u'ENSMUSG00000028911', u'ENSMUSG00000035877', u'ENSMUSG00000048251', u'ENSMUSG00000028914', u'ENSMUSG00000090223', u'ENSMUSG00000018651', u'ENSMUSG00000035011', u'ENSMUSG00000028851', u'ENSMUSG00000018654', u'ENSMUSG00000042389', u'ENSMUSG00000069729', u'ENSMUSG00000039000', u'ENSMUSG00000017764', u'ENSMUSG00000020677', u'ENSMUSG00000032727', u'ENSMUSG00000002428', u'ENSMUSG00000068551', u'ENSMUSG00000008604', u'ENSMUSG00000037017', u'ENSMUSG00000025076', u'ENSMUSG00000001517', u'ENSMUSG00000054716', u'ENSMUSG00000068428', u'ENSMUSG00000024841', u'ENSMUSG00000024387', u'ENSMUSG00000045098', u'ENSMUSG00000024384', u'ENSMUSG00000024383', u'ENSMUSG00000024382', u'ENSMUSG00000024381', u'ENSMUSG00000069495', u'ENSMUSG00000045252', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000018474', u'ENSMUSG00000038145', u'ENSMUSG00000037013', u'ENSMUSG00000072964', u'ENSMUSG00000019303', u'ENSMUSG00000039449', u'ENSMUSG00000062098', u'ENSMUSG00000059842', u'ENSMUSG00000032126', u'ENSMUSG00000030042', u'ENSMUSG00000053536', u'ENSMUSG00000019874', u'ENSMUSG00000019876', u'ENSMUSG00000036111', u'ENSMUSG00000044783', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000074457', u'ENSMUSG00000060216', u'ENSMUSG00000019878', u'ENSMUSG00000024146', u'ENSMUSG00000037465', u'ENSMUSG00000022831', u'ENSMUSG00000020262', u'ENSMUSG00000020263', u'ENSMUSG00000027544', u'ENSMUSG00000020265', u'ENSMUSG00000020267', u'ENSMUSG00000032199', u'ENSMUSG00000001289', u'ENSMUSG00000001288', u'ENSMUSG00000038425', u'ENSMUSG00000001280', u'ENSMUSG00000055762', u'ENSMUSG00000001285', u'ENSMUSG00000040943', u'ENSMUSG00000048895', u'ENSMUSG00000030867', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000032547', u'ENSMUSG00000040652', u'ENSMUSG00000039959', u'ENSMUSG00000053754', u'ENSMUSG00000039148', u'ENSMUSG00000033233', u'ENSMUSG00000002881', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000020069', u'ENSMUSG00000036180', u'ENSMUSG00000037730', u'ENSMUSG00000014039', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000063632', u'ENSMUSG00000061013', u'ENSMUSG00000026705', u'ENSMUSG00000047866', u'ENSMUSG00000026701', u'ENSMUSG00000040310', u'ENSMUSG00000058392', u'ENSMUSG00000026709', u'ENSMUSG00000052942', u'ENSMUSG00000032940', u'ENSMUSG00000024969', u'ENSMUSG00000024968', u'ENSMUSG00000033411', u'ENSMUSG00000030766', u'ENSMUSG00000024960', u'ENSMUSG00000024966', u'ENSMUSG00000030619', u'ENSMUSG00000026632', u'ENSMUSG00000022913', u'ENSMUSG00000027498', u'ENSMUSG00000027499', u'ENSMUSG00000024369', u'ENSMUSG00000037643', u'ENSMUSG00000030960', u'ENSMUSG00000061028', u'ENSMUSG00000030966', u'ENSMUSG00000025290', u'ENSMUSG00000027490', u'ENSMUSG00000030965', u'ENSMUSG00000032515', u'ENSMUSG00000024565', u'ENSMUSG00000078919', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000041777', u'ENSMUSG00000029454', u'ENSMUSG00000033099', u'ENSMUSG00000051177', u'ENSMUSG00000041773', u'ENSMUSG00000004100', u'ENSMUSG00000019699', u'ENSMUSG00000032101', u'ENSMUSG00000066861', u'ENSMUSG00000039771', u'ENSMUSG00000033705', u'ENSMUSG00000038608', u'ENSMUSG00000020844', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000042694', u'ENSMUSG00000055116', u'ENSMUSG00000040957', u'ENSMUSG00000031565', u'ENSMUSG00000020849', u'ENSMUSG00000027884', u'ENSMUSG00000073489', u'ENSMUSG00000071226', u'ENSMUSG00000041319', u'ENSMUSG00000020287', u'ENSMUSG00000000552', u'ENSMUSG00000004865', u'ENSMUSG00000037395', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000032298', u'ENSMUSG00000021767', u'ENSMUSG00000004071', u'ENSMUSG00000000399', u'ENSMUSG00000015149', u'ENSMUSG00000051675', u'ENSMUSG00000051674', u'ENSMUSG00000046707', u'ENSMUSG00000019817', u'ENSMUSG00000018909', u'ENSMUSG00000015143', u'ENSMUSG00000062209', u'ENSMUSG00000072501', u'ENSMUSG00000039985', u'ENSMUSG00000022476', u'ENSMUSG00000054321', u'ENSMUSG00000031490', u'ENSMUSG00000079614', u'ENSMUSG00000039485', u'ENSMUSG00000031708', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000030380', u'ENSMUSG00000031706', u'ENSMUSG00000030386', u'ENSMUSG00000036672', u'ENSMUSG00000004655', u'ENSMUSG00000026527', u'ENSMUSG00000037262', u'ENSMUSG00000027030', u'ENSMUSG00000037032', u'ENSMUSG00000041923', u'ENSMUSG00000068749', u'ENSMUSG00000041408', u'ENSMUSG00000023007', u'ENSMUSG00000047215', u'ENSMUSG00000045636', u'ENSMUSG00000043263', u'ENSMUSG00000026037', u'ENSMUSG00000026036', u'ENSMUSG00000051451', u'ENSMUSG00000026034', u'ENSMUSG00000038773', u'ENSMUSG00000022021', u'ENSMUSG00000026039', u'ENSMUSG00000022023', u'ENSMUSG00000022024', u'ENSMUSG00000003923', u'ENSMUSG00000027566', u'ENSMUSG00000072966', u'ENSMUSG00000031386', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000059119', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000031633', u'ENSMUSG00000031634', u'ENSMUSG00000073423', u'ENSMUSG00000050619', u'ENSMUSG00000068855', u'ENSMUSG00000069565', u'ENSMUSG00000031148', u'ENSMUSG00000040043', u'ENSMUSG00000031311', u'ENSMUSG00000040044', u'ENSMUSG00000052534', u'ENSMUSG00000049553', u'ENSMUSG00000031701', u'ENSMUSG00000047022', u'ENSMUSG00000046573', u'ENSMUSG00000011306', u'ENSMUSG00000025427', u'ENSMUSG00000069678', u'ENSMUSG00000025420', u'ENSMUSG00000025423', u'ENSMUSG00000025422', u'ENSMUSG00000034041', u'ENSMUSG00000022285', u'ENSMUSG00000059288', u'ENSMUSG00000034042', u'ENSMUSG00000015312', u'ENSMUSG00000022283', u'ENSMUSG00000038369', u'ENSMUSG00000041560', u'ENSMUSG00000036932', u'ENSMUSG00000080268', u'ENSMUSG00000027035', u'ENSMUSG00000068856', u'ENSMUSG00000026857', u'ENSMUSG00000028582', u'ENSMUSG00000038365', u'ENSMUSG00000022516', u'ENSMUSG00000022517', u'ENSMUSG00000020462', u'ENSMUSG00000020463', u'ENSMUSG00000020460', u'ENSMUSG00000034329', u'ENSMUSG00000050890', u'ENSMUSG00000030816', u'ENSMUSG00000027569', u'ENSMUSG00000044167', u'ENSMUSG00000029279', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000031400', u'ENSMUSG00000022607', u'ENSMUSG00000025551', u'ENSMUSG00000028706', u'ENSMUSG00000022358', u'ENSMUSG00000022359', u'ENSMUSG00000028703', u'ENSMUSG00000028702', u'ENSMUSG00000006676', u'ENSMUSG00000006728', u'ENSMUSG00000021392', u'ENSMUSG00000025393', u'ENSMUSG00000006720', u'ENSMUSG00000021395', u'ENSMUSG00000044627', u'ENSMUSG00000032498', u'ENSMUSG00000032606', u'ENSMUSG00000029478', u'ENSMUSG00000009013', u'ENSMUSG00000029474', u'ENSMUSG00000029475', u'ENSMUSG00000029472', u'ENSMUSG00000029471', u'ENSMUSG00000008540', u'ENSMUSG00000025374', u'ENSMUSG00000036752', u'ENSMUSG00000071350', u'ENSMUSG00000034263', u'ENSMUSG00000033502', u'ENSMUSG00000028676', u'ENSMUSG00000028675', u'ENSMUSG00000034269', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000028678', u'ENSMUSG00000011158', u'ENSMUSG00000035390', u'ENSMUSG00000068101', u'ENSMUSG00000061479', u'ENSMUSG00000028034', u'ENSMUSG00000021645', u'ENSMUSG00000040033', u'ENSMUSG00000061477', u'ENSMUSG00000029502', u'ENSMUSG00000021709', u'ENSMUSG00000069631', u'ENSMUSG00000029507', u'ENSMUSG00000029504', u'ENSMUSG00000029505', u'ENSMUSG00000028053', u'ENSMUSG00000074102', u'ENSMUSG00000061032', u'ENSMUSG00000046449', u'ENSMUSG00000048154', u'ENSMUSG00000016559', u'ENSMUSG00000042369', u'ENSMUSG00000038943', u'ENSMUSG00000028291', u'ENSMUSG00000071341', u'ENSMUSG00000059474', u'ENSMUSG00000028901', u'ENSMUSG00000018648', u'ENSMUSG00000028902', u'ENSMUSG00000028453', u'ENSMUSG00000028452', u'ENSMUSG00000028907', u'ENSMUSG00000028906', u'ENSMUSG00000035021', u'ENSMUSG00000075706', u'ENSMUSG00000035024', u'ENSMUSG00000020608', u'ENSMUSG00000016150', u'ENSMUSG00000057406', u'ENSMUSG00000038774', u'ENSMUSG00000001627', u'ENSMUSG00000018481', u'ENSMUSG00000020601', u'ENSMUSG00000054766', u'ENSMUSG00000079470', u'ENSMUSG00000035203', u'ENSMUSG00000001569', u'ENSMUSG00000042211', u'ENSMUSG00000059439', u'ENSMUSG00000034165', u'ENSMUSG00000054034', u'ENSMUSG00000069302', u'ENSMUSG00000064181', u'ENSMUSG00000045538', u'ENSMUSG00000041360', u'ENSMUSG00000044337', u'ENSMUSG00000045248', u'ENSMUSG00000002728', u'ENSMUSG00000052833', u'ENSMUSG00000037971', u'ENSMUSG00000052837', u'ENSMUSG00000053293', u'ENSMUSG00000025128', u'ENSMUSG00000059851', u'ENSMUSG00000061374', u'ENSMUSG00000022956', u'ENSMUSG00000032423', u'ENSMUSG00000078348', u'ENSMUSG00000019849', u'ENSMUSG00000021418', u'ENSMUSG00000020114', u'ENSMUSG00000038116', u'ENSMUSG00000004815', u'ENSMUSG00000019841', u'ENSMUSG00000024176', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000041702', u'ENSMUSG00000021413', u'ENSMUSG00000024286', u'ENSMUSG00000024287', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000020273', u'ENSMUSG00000027552', u'ENSMUSG00000020271', u'ENSMUSG00000041147', u'ENSMUSG00000058709', u'ENSMUSG00000033396', u'ENSMUSG00000017446', u'ENSMUSG00000002948', u'ENSMUSG00000039830', u'ENSMUSG00000058704', u'ENSMUSG00000039834', u'ENSMUSG00000021890', u'ENSMUSG00000021893', u'ENSMUSG00000032555', u'ENSMUSG00000006392', u'ENSMUSG00000002546', u'ENSMUSG00000054079', u'ENSMUSG00000054364', u'ENSMUSG00000020079', u'ENSMUSG00000037896', u'ENSMUSG00000037894', u'ENSMUSG00000024773', u'ENSMUSG00000020070', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000035529', u'ENSMUSG00000026739', u'ENSMUSG00000042506', u'ENSMUSG00000032959', u'ENSMUSG00000026737', u'ENSMUSG00000001383', u'ENSMUSG00000038564', u'ENSMUSG00000066900', u'ENSMUSG00000024914', u'ENSMUSG00000049950', u'ENSMUSG00000024912', u'ENSMUSG00000033055', u'ENSMUSG00000024911', u'ENSMUSG00000051154', u'ENSMUSG00000041548', u'ENSMUSG00000030609', u'ENSMUSG00000054509', u'ENSMUSG00000041096', u'ENSMUSG00000001707', u'ENSMUSG00000037652', u'ENSMUSG00000030603', u'ENSMUSG00000024359', u'ENSMUSG00000024604', u'ENSMUSG00000005442', u'ENSMUSG00000048249', u'ENSMUSG00000024590', u'ENSMUSG00000078676', u'ENSMUSG00000060981', u'ENSMUSG00000004393', u'ENSMUSG00000015176', u'ENSMUSG00000003848', u'ENSMUSG00000003847', u'ENSMUSG00000059070', u'ENSMUSG00000033773', u'ENSMUSG00000031832', u'ENSMUSG00000032652', u'ENSMUSG00000058672', u'ENSMUSG00000029026', u'ENSMUSG00000024826', u'ENSMUSG00000024827', u'ENSMUSG00000024824', u'ENSMUSG00000059278', u'ENSMUSG00000027803', u'ENSMUSG00000020850', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000061878', u'ENSMUSG00000027806', u'ENSMUSG00000059475', u'ENSMUSG00000020290', u'ENSMUSG00000030770', u'ENSMUSG00000001016', u'ENSMUSG00000001017', u'ENSMUSG00000030774', u'ENSMUSG00000037475', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000057531', u'ENSMUSG00000063065', u'ENSMUSG00000037343', u'ENSMUSG00000033730', u'ENSMUSG00000047388', u'ENSMUSG00000015776', u'ENSMUSG00000052748', u'ENSMUSG00000043962', u'ENSMUSG00000026604', u'ENSMUSG00000026605', u'ENSMUSG00000048490', u'ENSMUSG00000043969', u'ENSMUSG00000051747', u'ENSMUSG00000000386', u'ENSMUSG00000037278', u'ENSMUSG00000034981', u'ENSMUSG00000040720', u'ENSMUSG00000079317', u'ENSMUSG00000027936', u'ENSMUSG00000027933', u'ENSMUSG00000026196', u'ENSMUSG00000005716', u'ENSMUSG00000033871', u'ENSMUSG00000030393', u'ENSMUSG00000062867', u'ENSMUSG00000030557', u'ENSMUSG00000037275', u'ENSMUSG00000026283', u'ENSMUSG00000040128', u'ENSMUSG00000030551', u'ENSMUSG00000030806', u'ENSMUSG00000040124', u'ENSMUSG00000031826', u'ENSMUSG00000031827', u'ENSMUSG00000031820', u'ENSMUSG00000031821', u'ENSMUSG00000040123', u'ENSMUSG00000036529', u'ENSMUSG00000023030', u'ENSMUSG00000040430', u'ENSMUSG00000023034', u'ENSMUSG00000026516', u'ENSMUSG00000024056', u'ENSMUSG00000022037', u'ENSMUSG00000019738', u'ENSMUSG00000022034', u'ENSMUSG00000022033', u'ENSMUSG00000006262', u'ENSMUSG00000022031', u'ENSMUSG00000029802', u'ENSMUSG00000022292', u'ENSMUSG00000021258', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000055633', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000047141', u'ENSMUSG00000021257', u'ENSMUSG00000021255', u'ENSMUSG00000074698', u'ENSMUSG00000090083', u'ENSMUSG00000029084', u'ENSMUSG00000031600', u'ENSMUSG00000031601', u'ENSMUSG00000062115', u'ENSMUSG00000057982', u'ENSMUSG00000056458', u'ENSMUSG00000054717', u'ENSMUSG00000031609', u'ENSMUSG00000021096', u'ENSMUSG00000023104', u'ENSMUSG00000014496', u'ENSMUSG00000049792', u'ENSMUSG00000035597', u'ENSMUSG00000040054', u'ENSMUSG00000045983', u'ENSMUSG00000024222', u'ENSMUSG00000053985', u'ENSMUSG00000056851', u'ENSMUSG00000059291', u'ENSMUSG00000054256', u'ENSMUSG00000045103', u'ENSMUSG00000043131', u'ENSMUSG00000038014', u'ENSMUSG00000022724', u'ENSMUSG00000038252', u'ENSMUSG00000061615', u'ENSMUSG00000034071', u'ENSMUSG00000021010', u'ENSMUSG00000056216', u'ENSMUSG00000006715', u'ENSMUSG00000047446', u'ENSMUSG00000006717', u'ENSMUSG00000030733', u'ENSMUSG00000038375', u'ENSMUSG00000038374', u'ENSMUSG00000005846', u'ENSMUSG00000020475', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000020471', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000022503', u'ENSMUSG00000024309', u'ENSMUSG00000022500', u'ENSMUSG00000029267', u'ENSMUSG00000022505', u'ENSMUSG00000031137', u'ENSMUSG00000014601', u'ENSMUSG00000029863', u'ENSMUSG00000040945', u'ENSMUSG00000029641', u'ENSMUSG00000029640', u'ENSMUSG00000022346', u'ENSMUSG00000028840', u'ENSMUSG00000024891', u'ENSMUSG00000028843', u'ENSMUSG00000017843', u'ENSMUSG00000034674', u'ENSMUSG00000034673', u'ENSMUSG00000058881', u'ENSMUSG00000015942', u'ENSMUSG00000038170', u'ENSMUSG00000035242', u'ENSMUSG00000039158', u'ENSMUSG00000045427', u'ENSMUSG00000068854', u'ENSMUSG00000031028', u'ENSMUSG00000047879', u'ENSMUSG00000029466', u'ENSMUSG00000032637', u'ENSMUSG00000009828', u'ENSMUSG00000059436', u'ENSMUSG00000045659', u'ENSMUSG00000042688', u'ENSMUSG00000067150', u'ENSMUSG00000056220', u'ENSMUSG00000062960', u'ENSMUSG00000028114', u'ENSMUSG00000025982', u'ENSMUSG00000034255', u'ENSMUSG00000028603', u'ENSMUSG00000034252', u'ENSMUSG00000042772', u'ENSMUSG00000034701', u'ENSMUSG00000020464', u'ENSMUSG00000028609', u'ENSMUSG00000052139', u'ENSMUSG00000032501', u'ENSMUSG00000057219', u'ENSMUSG00000055491', u'ENSMUSG00000025747', u'ENSMUSG00000061462', u'ENSMUSG00000052135', u'ENSMUSG00000028599', u'ENSMUSG00000029513', u'ENSMUSG00000031902', u'ENSMUSG00000021719', u'ENSMUSG00000028029', u'ENSMUSG00000053914', u'ENSMUSG00000021715', u'ENSMUSG00000002393', u'ENSMUSG00000021713', u'ENSMUSG00000021712', u'ENSMUSG00000042745', u'ENSMUSG00000057666', u'ENSMUSG00000034926', u'ENSMUSG00000042197', u'ENSMUSG00000016528', u'ENSMUSG00000050891', u'ENSMUSG00000016526', u'ENSMUSG00000014232', u'ENSMUSG00000024228', u'ENSMUSG00000038954', u'ENSMUSG00000032407', u'ENSMUSG00000028936', u'ENSMUSG00000018678', u'ENSMUSG00000028932', u'ENSMUSG00000028933', u'ENSMUSG00000068220', u'ENSMUSG00000038398', u'ENSMUSG00000063800', u'ENSMUSG00000046058', u'ENSMUSG00000002409', u'ENSMUSG00000035033', u'ENSMUSG00000017146', u'ENSMUSG00000032705', u'ENSMUSG00000025199', u'ENSMUSG00000022452', u'ENSMUSG00000020611', u'ENSMUSG00000035234', u'ENSMUSG00000032702', u'ENSMUSG00000028333', u'ENSMUSG00000028330', u'ENSMUSG00000021400', u'ENSMUSG00000036023', u'ENSMUSG00000008668', u'ENSMUSG00000044847', u'ENSMUSG00000042570', u'ENSMUSG00000078671', u'ENSMUSG00000014303', u'ENSMUSG00000004936', u'ENSMUSG00000029655', u'ENSMUSG00000068154', u'ENSMUSG00000074170', u'ENSMUSG00000018102', u'ENSMUSG00000019984', u'ENSMUSG00000042228', u'ENSMUSG00000052915', u'ENSMUSG00000018076', u'ENSMUSG00000032381', u'ENSMUSG00000052353', u'ENSMUSG00000032383', u'ENSMUSG00000002718', u'ENSMUSG00000032386', u'ENSMUSG00000031586', u'ENSMUSG00000023988', u'ENSMUSG00000049323', u'ENSMUSG00000028708', u'ENSMUSG00000078566', u'ENSMUSG00000035726', u'ENSMUSG00000035725', u'ENSMUSG00000043384', u'ENSMUSG00000028871', u'ENSMUSG00000018583', u'ENSMUSG00000020107', u'ENSMUSG00000046311', u'ENSMUSG00000019857', u'ENSMUSG00000031583', u'ENSMUSG00000033943', u'ENSMUSG00000004263', u'ENSMUSG00000019850', u'ENSMUSG00000025880', u'ENSMUSG00000024293', u'ENSMUSG00000027439', u'ENSMUSG00000036398', u'ENSMUSG00000048921', u'ENSMUSG00000048920', u'ENSMUSG00000049532', u'ENSMUSG00000048922', u'ENSMUSG00000019214', u'ENSMUSG00000048458', u'ENSMUSG00000039849', u'ENSMUSG00000029231', u'ENSMUSG00000032897', u'ENSMUSG00000032892', u'ENSMUSG00000039841', u'ENSMUSG00000002372', u'ENSMUSG00000032565', u'ENSMUSG00000061024', u'ENSMUSG00000035297', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000018293', u'ENSMUSG00000001173', u'ENSMUSG00000017210', u'ENSMUSG00000001175', u'ENSMUSG00000061136', u'ENSMUSG00000037243', u'ENSMUSG00000024764', u'ENSMUSG00000024767', u'ENSMUSG00000020048', u'ENSMUSG00000079562', u'ENSMUSG00000002578', u'ENSMUSG00000037712', u'ENSMUSG00000032299', u'ENSMUSG00000041272', u'ENSMUSG00000040209', u'ENSMUSG00000059456', u'ENSMUSG00000019505', u'ENSMUSG00000026721', u'ENSMUSG00000058407', u'ENSMUSG00000024908', u'ENSMUSG00000050188', u'ENSMUSG00000054199', u'ENSMUSG00000030849', u'ENSMUSG00000024906', u'ENSMUSG00000078773', u'ENSMUSG00000028873', u'ENSMUSG00000078941', u'ENSMUSG00000078942', u'ENSMUSG00000007815', u'ENSMUSG00000005054', u'ENSMUSG00000033543', u'ENSMUSG00000033542', u'ENSMUSG00000037664', u'ENSMUSG00000024613', u'ENSMUSG00000050071', u'ENSMUSG00000024617', u'ENSMUSG00000079109', u'ENSMUSG00000027122', u'ENSMUSG00000030844', u'ENSMUSG00000005470', u'ENSMUSG00000073705', u'ENSMUSG00000024583', u'ENSMUSG00000015165', u'ENSMUSG00000026610', u'ENSMUSG00000058318', u'ENSMUSG00000039164', u'ENSMUSG00000055493', u'ENSMUSG00000039913', u'ENSMUSG00000059040', u'ENSMUSG00000033760', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000005493', u'ENSMUSG00000024833', u'ENSMUSG00000039166', u'ENSMUSG00000050315', u'ENSMUSG00000020828', u'ENSMUSG00000030016', u'ENSMUSG00000070544', u'ENSMUSG00000020918', u'ENSMUSG00000020919', u'ENSMUSG00000000028', u'ENSMUSG00000027582', u'ENSMUSG00000027583', u'ENSMUSG00000027230', u'ENSMUSG00000050213', u'ENSMUSG00000020914', u'ENSMUSG00000040433', u'ENSMUSG00000062563', u'ENSMUSG00000037443', u'ENSMUSG00000018921', u'ENSMUSG00000018923', u'ENSMUSG00000040204', u'ENSMUSG00000060733', u'ENSMUSG00000062591', u'ENSMUSG00000004018', u'ENSMUSG00000019432', u'ENSMUSG00000014554', u'ENSMUSG00000040479', u'ENSMUSG00000036158', u'ENSMUSG00000061911', u'ENSMUSG00000030127', u'ENSMUSG00000039620', u'ENSMUSG00000063358', u'ENSMUSG00000030120', u'ENSMUSG00000003949', u'ENSMUSG00000040594', u'ENSMUSG00000040596', u'ENSMUSG00000027905', u'ENSMUSG00000020412', u'ENSMUSG00000006527', u'ENSMUSG00000051034', u'ENSMUSG00000004637', u'ENSMUSG00000026187', u'ENSMUSG00000040599', u'ENSMUSG00000032477', u'ENSMUSG00000031543', u'ENSMUSG00000040681', u'ENSMUSG00000000441', u'ENSMUSG00000031546', u'ENSMUSG00000005656', u'ENSMUSG00000005125', u'ENSMUSG00000040688', u'ENSMUSG00000041420', u'ENSMUSG00000037286', u'ENSMUSG00000030839', u'ENSMUSG00000031865', u'ENSMUSG00000023027', u'ENSMUSG00000003437', u'ENSMUSG00000033166', u'ENSMUSG00000003435', u'ENSMUSG00000038718', u'ENSMUSG00000023021', u'ENSMUSG00000031834', u'ENSMUSG00000049401', u'ENSMUSG00000031839', u'ENSMUSG00000026058', u'ENSMUSG00000026509', u'ENSMUSG00000030232', u'ENSMUSG00000073079', u'ENSMUSG00000067455', u'ENSMUSG00000063524', u'ENSMUSG00000021243', u'ENSMUSG00000073490', u'ENSMUSG00000021245', u'ENSMUSG00000021244', u'ENSMUSG00000061143', u'ENSMUSG00000028416', u'ENSMUSG00000006412', u'ENSMUSG00000031618', u'ENSMUSG00000032575', u'ENSMUSG00000035960', u'ENSMUSG00000033596', u'ENSMUSG00000029073', u'ENSMUSG00000006418', u'ENSMUSG00000022191', u'ENSMUSG00000060950', u'ENSMUSG00000003549', u'ENSMUSG00000022194', u'ENSMUSG00000039501', u'ENSMUSG00000022197', u'ENSMUSG00000026473', u'ENSMUSG00000051510', u'ENSMUSG00000003541', u'ENSMUSG00000090112', u'ENSMUSG00000031729', u'ENSMUSG00000014956', u'ENSMUSG00000047003', u'ENSMUSG00000038000', u'ENSMUSG00000038002', u'ENSMUSG00000038005', u'ENSMUSG00000056596', u'ENSMUSG00000025409', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000025404', u'ENSMUSG00000025403', u'ENSMUSG00000025402', u'ENSMUSG00000061603', u'ENSMUSG00000031917', u'ENSMUSG00000042520', u'ENSMUSG00000006705', u'ENSMUSG00000034390', u'ENSMUSG00000047030', u'ENSMUSG00000056201', u'ENSMUSG00000029185', u'ENSMUSG00000005871', u'ENSMUSG00000037808', u'ENSMUSG00000003360', u'ENSMUSG00000063972', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000029212', u'ENSMUSG00000029213', u'ENSMUSG00000026879', u'ENSMUSG00000035649', u'ENSMUSG00000009927', u'ENSMUSG00000090150', u'ENSMUSG00000079553', u'ENSMUSG00000003099', u'ENSMUSG00000026955', u'ENSMUSG00000029673', u'ENSMUSG00000029674', u'ENSMUSG00000036875', u'ENSMUSG00000029676', u'ENSMUSG00000036792', u'ENSMUSG00000028064', u'ENSMUSG00000028850', u'ENSMUSG00000025577', u'ENSMUSG00000025576', u'ENSMUSG00000034663', u'ENSMUSG00000007659', u'ENSMUSG00000015971', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000025777', u'ENSMUSG00000016087', u'ENSMUSG00000021661', u'ENSMUSG00000021660', u'ENSMUSG00000039145', u'ENSMUSG00000031885', u'ENSMUSG00000032621', u'ENSMUSG00000021668', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000029326', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000029328', u'ENSMUSG00000023809', u'ENSMUSG00000028104', u'ENSMUSG00000036503', u'ENSMUSG00000028614', u'ENSMUSG00000046204', u'ENSMUSG00000048661', u'ENSMUSG00000025995', u'ENSMUSG00000049657', u'ENSMUSG00000025997', u'ENSMUSG00000046201', u'ENSMUSG00000048668', u'ENSMUSG00000090100', u'ENSMUSG00000028619', u'ENSMUSG00000052551', u'ENSMUSG00000034245', u'ENSMUSG00000056413', u'ENSMUSG00000025757', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000061458', u'ENSMUSG00000028580', u'ENSMUSG00000021067', u'ENSMUSG00000020599', u'ENSMUSG00000042167', u'ENSMUSG00000021068', u'ENSMUSG00000016319', u'ENSMUSG00000020593', u'ENSMUSG00000025758', u'ENSMUSG00000020621', u'ENSMUSG00000032097', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000063450', u'ENSMUSG00000054115', u'ENSMUSG00000020628', u'ENSMUSG00000020629', u'ENSMUSG00000023932', u'ENSMUSG00000037369', u'ENSMUSG00000034931', u'ENSMUSG00000028992', u'ENSMUSG00000042182', u'ENSMUSG00000042185', u'ENSMUSG00000040321', u'ENSMUSG00000034936', u'ENSMUSG00000014226', u'ENSMUSG00000016409', u'ENSMUSG00000035829', u'ENSMUSG00000013698', u'ENSMUSG00000039989', u'ENSMUSG00000042508', u'ENSMUSG00000035283', u'ENSMUSG00000038812', u'ENSMUSG00000025190', u'ENSMUSG00000025193', u'ENSMUSG00000025192', u'ENSMUSG00000028927', u'ENSMUSG00000028926', u'ENSMUSG00000042502', u'ENSMUSG00000089917', u'ENSMUSG00000058301', u'ENSMUSG00000018666', u'ENSMUSG00000066149', u'ENSMUSG00000018669', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000021477', u'ENSMUSG00000028322', u'ENSMUSG00000024112', u'ENSMUSG00000062480', u'ENSMUSG00000021470', u'ENSMUSG00000028329', u'ENSMUSG00000028328', u'ENSMUSG00000001542', u'ENSMUSG00000021478', u'ENSMUSG00000018449', u'ENSMUSG00000027455', u'ENSMUSG00000016624', u'ENSMUSG00000030655', u'ENSMUSG00000022992', u'ENSMUSG00000067851', u'ENSMUSG00000018446', u'ENSMUSG00000045515', u'ENSMUSG00000043456', u'ENSMUSG00000032397', u'ENSMUSG00000046442', u'ENSMUSG00000026421', u'ENSMUSG00000042439', u'ENSMUSG00000035754', u'ENSMUSG00000018068', u'ENSMUSG00000032399', u'ENSMUSG00000032398', u'ENSMUSG00000020134', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000033970', u'ENSMUSG00000032409', u'ENSMUSG00000020052', u'ENSMUSG00000075256', u'ENSMUSG00000038489', u'ENSMUSG00000000708', u'ENSMUSG00000028191', u'ENSMUSG00000002968', u'ENSMUSG00000044770', u'ENSMUSG00000039457', u'ENSMUSG00000002963', u'ENSMUSG00000021987', u'ENSMUSG00000048402', u'ENSMUSG00000039850', u'ENSMUSG00000039852', u'ENSMUSG00000047721', u'ENSMUSG00000002846', u'ENSMUSG00000036097', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000032577', u'ENSMUSG00000054693', u'ENSMUSG00000018287', u'ENSMUSG00000018286', u'ENSMUSG00000028426', u'ENSMUSG00000021500', u'ENSMUSG00000022760', u'ENSMUSG00000024026', u'ENSMUSG00000038855', u'ENSMUSG00000037876', u'ENSMUSG00000005262', u'ENSMUSG00000025104', u'ENSMUSG00000018841', u'ENSMUSG00000042834', u'ENSMUSG00000036278', u'ENSMUSG00000040325', u'ENSMUSG00000033285', u'ENSMUSG00000050471', u'ENSMUSG00000018849', u'ENSMUSG00000018848', u'ENSMUSG00000048416', u'ENSMUSG00000036478', u'ENSMUSG00000010067', u'ENSMUSG00000038544', u'ENSMUSG00000038546', u'ENSMUSG00000050192', u'ENSMUSG00000024985', u'ENSMUSG00000006281', u'ENSMUSG00000036270', u'ENSMUSG00000024338', u'ENSMUSG00000036273', u'ENSMUSG00000010663', u'ENSMUSG00000006288', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000050064', u'ENSMUSG00000005267', u'ENSMUSG00000033577', u'ENSMUSG00000022972', u'ENSMUSG00000075600', u'ENSMUSG00000030956', u'ENSMUSG00000005469', u'ENSMUSG00000000148', u'ENSMUSG00000001729', u'ENSMUSG00000022978', u'ENSMUSG00000055835', u'ENSMUSG00000000142', u'ENSMUSG00000027509', u'ENSMUSG00000026667', u'ENSMUSG00000058056', u'ENSMUSG00000066148', u'ENSMUSG00000026662', u'ENSMUSG00000022974', u'ENSMUSG00000049321', u'ENSMUSG00000001924', u'ENSMUSG00000027132', u'ENSMUSG00000062397', u'ENSMUSG00000031665', u'ENSMUSG00000026669', u'ENSMUSG00000005481', u'ENSMUSG00000024805', u'ENSMUSG00000005483', u'ENSMUSG00000039706', u'ENSMUSG00000024800', u'ENSMUSG00000039703', u'ENSMUSG00000068267', u'ENSMUSG00000028530', u'ENSMUSG00000030002', u'ENSMUSG00000001034', u'ENSMUSG00000030714', u'ENSMUSG00000024240', u'ENSMUSG00000027598', u'ENSMUSG00000038384', u'ENSMUSG00000034460', u'ENSMUSG00000020901', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000039456', u'ENSMUSG00000027597', u'ENSMUSG00000023236', u'ENSMUSG00000015755', u'ENSMUSG00000015757', u'ENSMUSG00000000037', u'ENSMUSG00000067071', u'ENSMUSG00000043909', u'ENSMUSG00000050323', u'ENSMUSG00000038495', u'ENSMUSG00000037458', u'ENSMUSG00000038722', u'ENSMUSG00000030138', u'ENSMUSG00000033623', u'ENSMUSG00000039630', u'ENSMUSG00000001847', u'ENSMUSG00000041852', u'ENSMUSG00000029634', u'ENSMUSG00000031996', u'ENSMUSG00000041126', u'ENSMUSG00000005732', u'ENSMUSG00000041859', u'ENSMUSG00000056209', u'ENSMUSG00000040586', u'ENSMUSG00000040857', u'ENSMUSG00000026663', u'ENSMUSG00000031536', u'ENSMUSG00000031537', u'ENSMUSG00000023348', u'ENSMUSG00000050332', u'ENSMUSG00000050335', u'ENSMUSG00000035351', u'ENSMUSG00000031530', u'ENSMUSG00000041459', u'ENSMUSG00000030822', u'ENSMUSG00000027829', u'ENSMUSG00000076431', u'ENSMUSG00000034738', u'ENSMUSG00000030826', u'ENSMUSG00000040699', u'ENSMUSG00000030824', u'ENSMUSG00000040455', u'ENSMUSG00000019715', u'ENSMUSG00000014769', u'ENSMUSG00000003421', u'ENSMUSG00000031843', u'ENSMUSG00000003423', u'ENSMUSG00000039356', u'ENSMUSG00000014763', u'ENSMUSG00000014813', u'ENSMUSG00000026064', u'ENSMUSG00000014767', u'ENSMUSG00000031848', u'ENSMUSG00000051483', u'ENSMUSG00000012405', u'ENSMUSG00000029994', u'ENSMUSG00000030222', u'ENSMUSG00000030225', u'ENSMUSG00000030224', u'ENSMUSG00000029993', u'ENSMUSG00000048696', u'ENSMUSG00000021276', u'ENSMUSG00000035027', u'ENSMUSG00000021270', u'ENSMUSG00000070814', u'ENSMUSG00000040195', u'ENSMUSG00000026082', u'ENSMUSG00000029068', u'ENSMUSG00000051316', u'ENSMUSG00000031198', u'ENSMUSG00000031669', u'ENSMUSG00000031666', u'ENSMUSG00000029062', u'ENSMUSG00000031660', u'ENSMUSG00000022185', u'ENSMUSG00000004356', u'ENSMUSG00000037849', u'ENSMUSG00000046010', u'ENSMUSG00000033751', u'ENSMUSG00000057506', u'ENSMUSG00000026404', u'ENSMUSG00000004359', u'ENSMUSG00000033020', u'ENSMUSG00000049502', u'ENSMUSG00000050410', u'ENSMUSG00000043008', u'ENSMUSG00000032040', u'ENSMUSG00000022748', u'ENSMUSG00000042349', u'ENSMUSG00000031262', u'ENSMUSG00000033813', u'ENSMUSG00000069910', u'ENSMUSG00000029826', u'ENSMUSG00000027306', u'ENSMUSG00000029198', u'ENSMUSG00000042225', u'ENSMUSG00000029191', u'ENSMUSG00000031060', u'ENSMUSG00000021187', u'ENSMUSG00000029209', u'ENSMUSG00000057894', u'ENSMUSG00000009739', u'ENSMUSG00000074781', u'ENSMUSG00000031068', u'ENSMUSG00000020455', u'ENSMUSG00000020454', u'ENSMUSG00000009733', u'ENSMUSG00000048546', u'ENSMUSG00000020451', u'ENSMUSG00000029202', u'ENSMUSG00000063382', u'ENSMUSG00000026313', u'ENSMUSG00000003778', u'ENSMUSG00000028809', u'ENSMUSG00000022361', u'ENSMUSG00000022360', u'ENSMUSG00000046982', u'ENSMUSG00000028826', u'ENSMUSG00000025507', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000015968', u'ENSMUSG00000034120', u'ENSMUSG00000007646', u'ENSMUSG00000012535', u'ENSMUSG00000015217', u'ENSMUSG00000055884', u'ENSMUSG00000045302', u'ENSMUSG00000087141', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000056305', u'ENSMUSG00000021692', u'ENSMUSG00000021693', u'ENSMUSG00000021690', u'ENSMUSG00000027599', u'ENSMUSG00000021694', u'ENSMUSG00000039473', u'ENSMUSG00000033054', u'ENSMUSG00000028138', u'ENSMUSG00000029440', u'ENSMUSG00000023830', u'ENSMUSG00000023832', u'ENSMUSG00000028137', u'ENSMUSG00000025323', u'ENSMUSG00000028133', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000047417', u'ENSMUSG00000034724', u'ENSMUSG00000042750', u'ENSMUSG00000025217', u'ENSMUSG00000069305', u'ENSMUSG00000027593', u'ENSMUSG00000041498', u'ENSMUSG00000069267', u'ENSMUSG00000069135', u'ENSMUSG00000035632', u'ENSMUSG00000028807', u'ENSMUSG00000020580', u'ENSMUSG00000020634', u'ENSMUSG00000023908', u'ENSMUSG00000020630', u'ENSMUSG00000023904', u'ENSMUSG00000041654', u'ENSMUSG00000068917', u'ENSMUSG00000046432', u'ENSMUSG00000071076', u'ENSMUSG00000068391', u'ENSMUSG00000034906', u'ENSMUSG00000028551', u'ENSMUSG00000028557', u'ENSMUSG00000025034', u'ENSMUSG00000025035', u'ENSMUSG00000029290', u'ENSMUSG00000038936', u'ENSMUSG00000052684', u'ENSMUSG00000034342', u'ENSMUSG00000034832', u'ENSMUSG00000034341', u'ENSMUSG00000028958', u'ENSMUSG00000034345', u'ENSMUSG00000028484', u'ENSMUSG00000024335', u'ENSMUSG00000028954', u'ENSMUSG00000031016', u'ENSMUSG00000028952', u'ENSMUSG00000028483', u'ENSMUSG00000051550', u'ENSMUSG00000052751', u'ENSMUSG00000035834', u'ENSMUSG00000052752', u'ENSMUSG00000007415', u'ENSMUSG00000078716', u'ENSMUSG00000072941', u'ENSMUSG00000016181', u'ENSMUSG00000061360', u'ENSMUSG00000033961', u'ENSMUSG00000021466', u'ENSMUSG00000021461', u'ENSMUSG00000033966', u'ENSMUSG00000028312', u'ENSMUSG00000033964', u'ENSMUSG00000006276', u'ENSMUSG00000028318', u'ENSMUSG00000001552', u'ENSMUSG00000035268', u'ENSMUSG00000042249', u'ENSMUSG00000022987', u'ENSMUSG00000068134', u'ENSMUSG00000022982', u'ENSMUSG00000063568', u'ENSMUSG00000042404', u'ENSMUSG00000032368', u'ENSMUSG00000016503', u'ENSMUSG00000039191', u'ENSMUSG00000028431', u'ENSMUSG00000029701', u'ENSMUSG00000067148', u'ENSMUSG00000061207', u'ENSMUSG00000059995', u'ENSMUSG00000069089', u'ENSMUSG00000060098', u'ENSMUSG00000060093', u'ENSMUSG00000020122', u'ENSMUSG00000037070', u'ENSMUSG00000051627', u'ENSMUSG00000020124', u'ENSMUSG00000058600', u'ENSMUSG00000049184', u'ENSMUSG00000055932', u'ENSMUSG00000013973', u'ENSMUSG00000020029', u'ENSMUSG00000029313', u'ENSMUSG00000062761', u'ENSMUSG00000063200', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000019897', u'ENSMUSG00000028653', u'ENSMUSG00000019230', u'ENSMUSG00000044345', u'ENSMUSG00000036086', u'ENSMUSG00000028433', u'ENSMUSG00000044340', u'ENSMUSG00000032508', u'ENSMUSG00000053153', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000039997', u'ENSMUSG00000039990', u'ENSMUSG00000036615', u'ENSMUSG00000032500', u'ENSMUSG00000021866', u'ENSMUSG00000024039', u'ENSMUSG00000050565', u'ENSMUSG00000001150', u'ENSMUSG00000001157', u'ENSMUSG00000001156', u'ENSMUSG00000038080', u'ENSMUSG00000020116', u'ENSMUSG00000024033', u'ENSMUSG00000001158', u'ENSMUSG00000079235', u'ENSMUSG00000021514', u'ENSMUSG00000024037', u'ENSMUSG00000024740', u'ENSMUSG00000027699', u'ENSMUSG00000048450', u'ENSMUSG00000032135', u'ENSMUSG00000033294', u'ENSMUSG00000027692', u'ENSMUSG00000033952', u'ENSMUSG00000015697', u'ENSMUSG00000027620', u'ENSMUSG00000002825', u'ENSMUSG00000006850', u'ENSMUSG00000036461', u'ENSMUSG00000078317', u'ENSMUSG00000033102', u'ENSMUSG00000032212', u'ENSMUSG00000032217', u'ENSMUSG00000032215', u'ENSMUSG00000024325', u'ENSMUSG00000056770', u'ENSMUSG00000032218', u'ENSMUSG00000050567', u'ENSMUSG00000050052', u'ENSMUSG00000017478', u'ENSMUSG00000022961', u'ENSMUSG00000022960', u'ENSMUSG00000051375', u'ENSMUSG00000041530', u'ENSMUSG00000030921', u'ENSMUSG00000054252', u'ENSMUSG00000020333', u'ENSMUSG00000024639', u'ENSMUSG00000033955', u'ENSMUSG00000027104', u'ENSMUSG00000027454', u'ENSMUSG00000020335', u'ENSMUSG00000071072', u'ENSMUSG00000029387', u'ENSMUSG00000033585', u'ENSMUSG00000026672', u'ENSMUSG00000049336', u'ENSMUSG00000040268', u'ENSMUSG00000039738', u'ENSMUSG00000086784', u'ENSMUSG00000033740', u'ENSMUSG00000030034', u'ENSMUSG00000024812', u'ENSMUSG00000024811', u'ENSMUSG00000024810', u'ENSMUSG00000024817', u'ENSMUSG00000037020', u'ENSMUSG00000039737', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024924', u'ENSMUSG00000024921', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000024258', u'ENSMUSG00000030722', u'ENSMUSG00000031939', u'ENSMUSG00000027210', u'ENSMUSG00000054226', u'ENSMUSG00000001025', u'ENSMUSG00000015749', u'ENSMUSG00000015748', u'ENSMUSG00000005034', u'ENSMUSG00000056919', u'ENSMUSG00000061111', u'ENSMUSG00000038485', u'ENSMUSG00000078429', u'ENSMUSG00000027708', u'ENSMUSG00000038481', u'ENSMUSG00000004032', u'ENSMUSG00000015745', u'ENSMUSG00000038482', u'ENSMUSG00000036693', u'ENSMUSG00000038736', u'ENSMUSG00000049421', u'ENSMUSG00000018189', u'ENSMUSG00000051495', u'ENSMUSG00000031928', u'ENSMUSG00000051499', u'ENSMUSG00000049539', u'ENSMUSG00000050248', u'ENSMUSG00000031458', u'ENSMUSG00000030103', u'ENSMUSG00000027551', u'ENSMUSG00000030107', u'ENSMUSG00000040865', u'ENSMUSG00000037339', u'ENSMUSG00000031987', u'ENSMUSG00000031986', u'ENSMUSG00000050541', u'ENSMUSG00000020801', u'ENSMUSG00000020802', u'ENSMUSG00000027671', u'ENSMUSG00000071856', u'ENSMUSG00000031523', u'ENSMUSG00000020808', u'ENSMUSG00000026270', u'ENSMUSG00000023353', u'ENSMUSG00000040661', u'ENSMUSG00000026275', u'ENSMUSG00000026274', u'ENSMUSG00000030850', u'ENSMUSG00000016984', u'ENSMUSG00000041992', u'ENSMUSG00000041997', u'ENSMUSG00000025782', u'ENSMUSG00000026078', u'ENSMUSG00000014771', u'ENSMUSG00000027079', u'ENSMUSG00000014773', u'ENSMUSG00000040463', u'ENSMUSG00000040464', u'ENSMUSG00000026072', u'ENSMUSG00000030216', u'ENSMUSG00000031922', u'ENSMUSG00000039515', u'ENSMUSG00000030213', u'ENSMUSG00000040929', u'ENSMUSG00000040928', u'ENSMUSG00000040482', u'ENSMUSG00000000861', u'ENSMUSG00000006476', u'ENSMUSG00000006471', u'ENSMUSG00000021266', u'ENSMUSG00000062825', u'ENSMUSG00000021264', u'ENSMUSG00000070034', u'ENSMUSG00000037296', u'ENSMUSG00000029050', u'ENSMUSG00000026510', u'ENSMUSG00000022178', u'ENSMUSG00000031299', u'ENSMUSG00000031847', u'ENSMUSG00000040007', u'ENSMUSG00000023170', u'ENSMUSG00000022779', u'ENSMUSG00000038028', u'ENSMUSG00000022770', u'ENSMUSG00000022771', u'ENSMUSG00000022772', u'ENSMUSG00000022773', u'ENSMUSG00000022774', u'ENSMUSG00000038025', u'ENSMUSG00000007670', u'ENSMUSG00000043290', u'ENSMUSG00000002265', u'ENSMUSG00000056260', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000079108', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000047675', u'ENSMUSG00000026890', u'ENSMUSG00000039067', u'ENSMUSG00000026896', u'ENSMUSG00000027412', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000032557', u'ENSMUSG00000029836', u'ENSMUSG00000041215', u'ENSMUSG00000022314', u'ENSMUSG00000049600', u'ENSMUSG00000029832', u'ENSMUSG00000022313', u'ENSMUSG00000009907', u'ENSMUSG00000028837', u'ENSMUSG00000061718', u'ENSMUSG00000044702', u'ENSMUSG00000051518', u'ENSMUSG00000025512', u'ENSMUSG00000003813', u'ENSMUSG00000032228', u'ENSMUSG00000034640', u'ENSMUSG00000061436', u'ENSMUSG00000074088', u'ENSMUSG00000056313', u'ENSMUSG00000024472', u'ENSMUSG00000038644', u'ENSMUSG00000052160', u'ENSMUSG00000079658', u'ENSMUSG00000021680', u'ENSMUSG00000032253', u'ENSMUSG00000029307', u'ENSMUSG00000089824', u'ENSMUSG00000023826', u'ENSMUSG00000025337', u'ENSMUSG00000022428', u'ENSMUSG00000049536', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000022551', u'ENSMUSG00000033364', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000022557', u'ENSMUSG00000029238', u'ENSMUSG00000006289', u'ENSMUSG00000022228', u'ENSMUSG00000028634', u'ENSMUSG00000023118', u'ENSMUSG00000003184', u'ENSMUSG00000028630', u'ENSMUSG00000034157', u'ENSMUSG00000067653', u'ENSMUSG00000036867', u'ENSMUSG00000051768', u'ENSMUSG00000074643', u'ENSMUSG00000048047', u'ENSMUSG00000021040', u'ENSMUSG00000021047', u'ENSMUSG00000035357', u'ENSMUSG00000037720', u'ENSMUSG00000032998', u'ENSMUSG00000057133', u'ENSMUSG00000032777', u'ENSMUSG00000059920', u'ENSMUSG00000009470', u'ENSMUSG00000093668', u'ENSMUSG00000060152', u'ENSMUSG00000029547', u'ENSMUSG00000029545', u'ENSMUSG00000028016', u'ENSMUSG00000045969', u'ENSMUSG00000025025', u'ENSMUSG00000025024', u'ENSMUSG00000028546', u'ENSMUSG00000028549', u'ENSMUSG00000038290', u'ENSMUSG00000023919', u'ENSMUSG00000034910', u'ENSMUSG00000031392', u'ENSMUSG00000028019', u'ENSMUSG00000060397', u'ENSMUSG00000034826', u'ENSMUSG00000028949', u'ENSMUSG00000028126', u'ENSMUSG00000045991', u'ENSMUSG00000031740', u'ENSMUSG00000056476', u'ENSMUSG00000052565', u'ENSMUSG00000020484', u'ENSMUSG00000020485', u'ENSMUSG00000042524', u'ENSMUSG00000028496', u'ENSMUSG00000028495', u'ENSMUSG00000020483', u'ENSMUSG00000046139', u'ENSMUSG00000052763', u'ENSMUSG00000002297', u'ENSMUSG00000008892', u'ENSMUSG00000046711', u'ENSMUSG00000064090', u'ENSMUSG00000021453', u'ENSMUSG00000028307', u'ENSMUSG00000024136', u'ENSMUSG00000024137', u'ENSMUSG00000064254', u'ENSMUSG00000060450', u'ENSMUSG00000031728', u'ENSMUSG00000046806', u'ENSMUSG00000018427', u'ENSMUSG00000064145', u'ENSMUSG00000008658', u'ENSMUSG00000037188', u'ENSMUSG00000069270', u'ENSMUSG00000038902', u'ENSMUSG00000031197', u'ENSMUSG00000053470', u'ENSMUSG00000007880', u'ENSMUSG00000039183', u'ENSMUSG00000036376', u'ENSMUSG00000021188', u'ENSMUSG00000032372', u'ENSMUSG00000039187', u'ENSMUSG00000069272', u'ENSMUSG00000032376', u'ENSMUSG00000053565', u'ENSMUSG00000037935', u'ENSMUSG00000069273', u'ENSMUSG00000053560', u'ENSMUSG00000032178', u'ENSMUSG00000020156', u'ENSMUSG00000038827', u'ENSMUSG00000032175', u'ENSMUSG00000032172', u'ENSMUSG00000020150', u'ENSMUSG00000020037', u'ENSMUSG00000060601', u'ENSMUSG00000037857', u'ENSMUSG00000020032', u'ENSMUSG00000092607', u'ENSMUSG00000035504', u'ENSMUSG00000070319', u'ENSMUSG00000020038', u'ENSMUSG00000028978', u'ENSMUSG00000032192', u'ENSMUSG00000058799', u'ENSMUSG00000022881', u'ENSMUSG00000018559', u'ENSMUSG00000044715', u'ENSMUSG00000002900', u'ENSMUSG00000033352', u'ENSMUSG00000036181', u'ENSMUSG00000024691', u'ENSMUSG00000036078', u'ENSMUSG00000032518', u'ENSMUSG00000010461', u'ENSMUSG00000002346', u'ENSMUSG00000032512', u'ENSMUSG00000036678', u'ENSMUSG00000047371', u'ENSMUSG00000039987', u'ENSMUSG00000001123', u'ENSMUSG00000001120', u'ENSMUSG00000026568', u'ENSMUSG00000024006', u'ENSMUSG00000024002', u'ENSMUSG00000041298', u'ENSMUSG00000044390', u'ENSMUSG00000055817', u'ENSMUSG00000032594', u'ENSMUSG00000060739', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000027680', u'ENSMUSG00000024795', u'ENSMUSG00000002833', u'ENSMUSG00000002835', u'ENSMUSG00000044155', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000001833', u'ENSMUSG00000041763', u'ENSMUSG00000058571', u'ENSMUSG00000010609', u'ENSMUSG00000010608', u'ENSMUSG00000033902', u'ENSMUSG00000078427', u'ENSMUSG00000031691', u'ENSMUSG00000039879', u'ENSMUSG00000017485', u'ENSMUSG00000079110', u'ENSMUSG00000024312', u'ENSMUSG00000024642', u'ENSMUSG00000022951', u'ENSMUSG00000022952', u'ENSMUSG00000024317', u'ENSMUSG00000040774', u'ENSMUSG00000027115', u'ENSMUSG00000041057', u'ENSMUSG00000041506', u'ENSMUSG00000020326', u'ENSMUSG00000026648', u'ENSMUSG00000040274', u'ENSMUSG00000038696', u'ENSMUSG00000039682', u'ENSMUSG00000029920', u'ENSMUSG00000026641', u'ENSMUSG00000019179', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000033006', u'ENSMUSG00000001909', u'ENSMUSG00000039725', u'ENSMUSG00000074129', u'ENSMUSG00000033009', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000036450', u'ENSMUSG00000067367', u'ENSMUSG00000024260', u'ENSMUSG00000055320', u'ENSMUSG00000001056', u'ENSMUSG00000036459', u'ENSMUSG00000001054', u'ENSMUSG00000024268', u'ENSMUSG00000010048', u'ENSMUSG00000020923', u'ENSMUSG00000041544', u'ENSMUSG00000027201', u'ENSMUSG00000000056', u'ENSMUSG00000027206', u'ENSMUSG00000014606', u'ENSMUSG00000020929', u'ENSMUSG00000000058', u'ENSMUSG00000054814', u'ENSMUSG00000047617', u'ENSMUSG00000000247', u'ENSMUSG00000047613', u'ENSMUSG00000048109', u'ENSMUSG00000041540', u'ENSMUSG00000059325', u'ENSMUSG00000042308', u'ENSMUSG00000055128', u'ENSMUSG00000048100', u'ENSMUSG00000056917', u'ENSMUSG00000030443', u'ENSMUSG00000037325', u'ENSMUSG00000024213', u'ENSMUSG00000039615', u'ENSMUSG00000052798', u'ENSMUSG00000050555', u'ENSMUSG00000031467', u'ENSMUSG00000041879', u'ENSMUSG00000007080', u'ENSMUSG00000027845', u'ENSMUSG00000027660', u'ENSMUSG00000027663', u'ENSMUSG00000030020', u'ENSMUSG00000026248', u'ENSMUSG00000027667', u'ENSMUSG00000026799', u'ENSMUSG00000040907', u'ENSMUSG00000026797', u'ENSMUSG00000030847', u'ENSMUSG00000030846', u'ENSMUSG00000026240', u'ENSMUSG00000026790', u'ENSMUSG00000027067', u'ENSMUSG00000031103', u'ENSMUSG00000030591', u'ENSMUSG00000015647', u'ENSMUSG00000030595', u'ENSMUSG00000041477', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000019775', u'ENSMUSG00000031864', u'ENSMUSG00000019773', u'ENSMUSG00000068874', u'ENSMUSG00000042699', u'ENSMUSG00000012429', u'ENSMUSG00000030203', u'ENSMUSG00000034032', u'ENSMUSG00000048078', u'ENSMUSG00000039509', u'ENSMUSG00000030204', u'ENSMUSG00000021217', u'ENSMUSG00000021215', u'ENSMUSG00000090137', u'ENSMUSG00000031887', u'ENSMUSG00000051378', u'ENSMUSG00000027523', u'ENSMUSG00000022096', u'ENSMUSG00000022091', u'ENSMUSG00000051373', u'ENSMUSG00000032060', u'ENSMUSG00000021219', u'ENSMUSG00000071662', u'ENSMUSG00000071661', u'ENSMUSG00000040018', u'ENSMUSG00000043439', u'ENSMUSG00000022160', u'ENSMUSG00000059586', u'ENSMUSG00000052253', u'ENSMUSG00000051579', u'ENSMUSG00000061894', u'ENSMUSG00000014907', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000038056', u'ENSMUSG00000026429', u'ENSMUSG00000063661', u'ENSMUSG00000027525', u'ENSMUSG00000061898', u'ENSMUSG00000022641', u'ENSMUSG00000090553', u'ENSMUSG00000066456', u'ENSMUSG00000021180', u'ENSMUSG00000038914', u'ENSMUSG00000038132', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000022781', u'ENSMUSG00000022783', u'ENSMUSG00000036980', u'ENSMUSG00000031167', u'ENSMUSG00000029207', u'ENSMUSG00000041815', u'ENSMUSG00000040451', u'ENSMUSG00000073684', u'ENSMUSG00000003992', u'ENSMUSG00000031644', u'ENSMUSG00000049300', u'ENSMUSG00000031647', u'ENSMUSG00000020453', u'ENSMUSG00000022307', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000022300', u'ENSMUSG00000029823', u'ENSMUSG00000029822', u'ENSMUSG00000025529', u'ENSMUSG00000034108', u'ENSMUSG00000003752', u'ENSMUSG00000045095', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000039477', u'ENSMUSG00000034101', u'ENSMUSG00000017801', u'ENSMUSG00000026932', u'ENSMUSG00000039197', u'ENSMUSG00000044730', u'ENSMUSG00000057236', u'ENSMUSG00000028790', u'ENSMUSG00000028792', u'ENSMUSG00000028796', u'ENSMUSG00000036202', u'ENSMUSG00000022433', u'ENSMUSG00000022436', u'ENSMUSG00000043733', u'ENSMUSG00000030983', u'ENSMUSG00000029227', u'ENSMUSG00000003198', u'ENSMUSG00000022545', u'ENSMUSG00000025239', u'ENSMUSG00000029221', u'ENSMUSG00000022540', u'ENSMUSG00000025234', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000025231', u'ENSMUSG00000058239', u'ENSMUSG00000036854', u'ENSMUSG00000058440', u'ENSMUSG00000021039', u'ENSMUSG00000034218', u'ENSMUSG00000025785', u'ENSMUSG00000060036', u'ENSMUSG00000038225', u'ENSMUSG00000049295', u'ENSMUSG00000012609', u'ENSMUSG00000039068', u'ENSMUSG00000037447', u'ENSMUSG00000084786', u'ENSMUSG00000029840', u'ENSMUSG00000033671', u'ENSMUSG00000053310', u'ENSMUSG00000002111', u'ENSMUSG00000029554', u'ENSMUSG00000039062', u'ENSMUSG00000032744', u'ENSMUSG00000032745', u'ENSMUSG00000029552', u'ENSMUSG00000051695', u'ENSMUSG00000028576', u'ENSMUSG00000028577', u'ENSMUSG00000025010', u'ENSMUSG00000030417', u'ENSMUSG00000025019', u'ENSMUSG00000004996', u'ENSMUSG00000041303', u'ENSMUSG00000011589', u'ENSMUSG00000031557', u'ENSMUSG00000057672', u'ENSMUSG00000034361', u'ENSMUSG00000028150', u'ENSMUSG00000034659', u'ENSMUSG00000038518', u'ENSMUSG00000042644', u'ENSMUSG00000061559', u'ENSMUSG00000038822', u'ENSMUSG00000028973', u'ENSMUSG00000028974', u'ENSMUSG00000021144', u'ENSMUSG00000024981', u'ENSMUSG00000020493', u'ENSMUSG00000039263', u'ENSMUSG00000035509', u'ENSMUSG00000021149', u'ENSMUSG00000020496', u'ENSMUSG00000025503', u'ENSMUSG00000029999', u'ENSMUSG00000046709', u'ENSMUSG00000006050', u'ENSMUSG00000025269', u'ENSMUSG00000030079', u'ENSMUSG00000006058', u'ENSMUSG00000033909', u'ENSMUSG00000024122', u'ENSMUSG00000024120', u'ENSMUSG00000014349', u'ENSMUSG00000037570', u'ENSMUSG00000068114', u'ENSMUSG00000053950', u'ENSMUSG00000035161', u'ENSMUSG00000025912', u'ENSMUSG00000032254', u'ENSMUSG00000032698', u'ENSMUSG00000007872', u'ENSMUSG00000042396', u'ENSMUSG00000037573', u'ENSMUSG00000042390', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000002028', u'ENSMUSG00000039652', u'ENSMUSG00000025917', u'ENSMUSG00000036199', u'ENSMUSG00000053552', u'ENSMUSG00000092118', u'ENSMUSG00000053768', u'ENSMUSG00000024013', u'ENSMUSG00000021532', u'ENSMUSG00000021537', u'ENSMUSG00000079215', u'ENSMUSG00000044807', u'ENSMUSG00000048218', u'ENSMUSG00000024019', u'ENSMUSG00000035851', u'ENSMUSG00000074476', u'ENSMUSG00000022895', u'ENSMUSG00000018565', u'ENSMUSG00000022897', u'ENSMUSG00000039236', u'ENSMUSG00000015501', u'ENSMUSG00000078923', u'ENSMUSG00000027496', u'ENSMUSG00000044707', u'ENSMUSG00000022898', u'ENSMUSG00000036192', u'ENSMUSG00000018411', u'ENSMUSG00000018412', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000052406', u'ENSMUSG00000036061', u'ENSMUSG00000002625', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000040624', u'ENSMUSG00000019947', u'ENSMUSG00000010453', u'ENSMUSG00000001134', u'ENSMUSG00000021848', u'ENSMUSG00000091086', u'ENSMUSG00000054823', u'ENSMUSG00000030717', u'ENSMUSG00000039943', u'ENSMUSG00000052293', u'ENSMUSG00000055862', u'ENSMUSG00000018899', u'ENSMUSG00000013822', u'ENSMUSG00000019948', u'ENSMUSG00000051817', u'ENSMUSG00000061524', u'ENSMUSG00000064036', u'ENSMUSG00000029723', u'ENSMUSG00000024789', u'ENSMUSG00000078851', u'ENSMUSG00000034190', u'ENSMUSG00000058444', u'ENSMUSG00000041483', u'ENSMUSG00000024785', u'ENSMUSG00000039087', u'ENSMUSG00000017499', u'ENSMUSG00000001228', u'ENSMUSG00000053046', u'ENSMUSG00000032231', u'ENSMUSG00000024491', u'ENSMUSG00000057098', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000032239', u'ENSMUSG00000006906', u'ENSMUSG00000024654', u'ENSMUSG00000022949', u'ENSMUSG00000008136', u'ENSMUSG00000005233', u'ENSMUSG00000053137', u'ENSMUSG00000020315', u'ENSMUSG00000037622', u'ENSMUSG00000026603', u'ENSMUSG00000037624', u'ENSMUSG00000030905', u'ENSMUSG00000022945', u'ENSMUSG00000037627', u'ENSMUSG00000027787', u'ENSMUSG00000039089', u'ENSMUSG00000027782', u'ENSMUSG00000057156', u'ENSMUSG00000026659', u'ENSMUSG00000060771', u'ENSMUSG00000047187', u'ENSMUSG00000044030', u'ENSMUSG00000075324', u'ENSMUSG00000025326', u'ENSMUSG00000047710', u'ENSMUSG00000030695', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000063889', u'ENSMUSG00000045996', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000033126', u'ENSMUSG00000050148', u'ENSMUSG00000001827', u'ENSMUSG00000036442', u'ENSMUSG00000032288', u'ENSMUSG00000024271', u'ENSMUSG00000024276', u'ENSMUSG00000020954', u'ENSMUSG00000041607', u'ENSMUSG00000020950', u'ENSMUSG00000045624', u'ENSMUSG00000023206', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000047719', u'ENSMUSG00000031370', u'ENSMUSG00000054808', u'ENSMUSG00000060206', u'ENSMUSG00000037316', u'ENSMUSG00000070730', u'ENSMUSG00000005566', u'ENSMUSG00000038069', u'ENSMUSG00000000085', u'ENSMUSG00000070780', u'ENSMUSG00000027878', u'ENSMUSG00000030057', u'ENSMUSG00000041263', u'ENSMUSG00000024151', u'ENSMUSG00000005698', u'ENSMUSG00000005699', u'ENSMUSG00000030051', u'ENSMUSG00000027300', u'ENSMUSG00000026781', u'ENSMUSG00000027304', u'ENSMUSG00000030059', u'ENSMUSG00000051146', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000027091', u'ENSMUSG00000031870', u'ENSMUSG00000059772', u'ENSMUSG00000055866', u'ENSMUSG00000038570', u'ENSMUSG00000022867', u'ENSMUSG00000048878', u'ENSMUSG00000030272', u'ENSMUSG00000034022', u'ENSMUSG00000034021', u'ENSMUSG00000030271', u'ENSMUSG00000062012', u'ENSMUSG00000058756', u'ENSMUSG00000028948', u'ENSMUSG00000074151', u'ENSMUSG00000021203', u'ENSMUSG00000006456', u'ENSMUSG00000053483', u'ENSMUSG00000048930', u'ENSMUSG00000034297', u'ENSMUSG00000073563', u'ENSMUSG00000055041', u'ENSMUSG00000053774', u'ENSMUSG00000027573', u'ENSMUSG00000036873', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000004364', u'ENSMUSG00000026437', u'ENSMUSG00000026436', u'ENSMUSG00000026434', u'ENSMUSG00000040025', u'ENSMUSG00000003500', u'ENSMUSG00000023150', u'ENSMUSG00000040028', u'ENSMUSG00000040029', u'ENSMUSG00000074212', u'ENSMUSG00000061887', u'ENSMUSG00000044224', u'ENSMUSG00000026439', u'ENSMUSG00000038042', u'ENSMUSG00000015247', u'ENSMUSG00000058835', u'ENSMUSG00000030304', u'ENSMUSG00000066037', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000031256', u'ENSMUSG00000031099', u'ENSMUSG00000041168', u'ENSMUSG00000056537', u'ENSMUSG00000036972', u'ENSMUSG00000044934', u'ENSMUSG00000031095', u'ENSMUSG00000029147', u'ENSMUSG00000067873', u'ENSMUSG00000041431', u'ENSMUSG00000040734', u'ENSMUSG00000029034', u'ENSMUSG00000031652', u'ENSMUSG00000040732', u'ENSMUSG00000034889', u'ENSMUSG00000037270', u'ENSMUSG00000040738', u'ENSMUSG00000011096', u'ENSMUSG00000029038', u'ENSMUSG00000029810', u'ENSMUSG00000022332', u'ENSMUSG00000007050', u'ENSMUSG00000022335', u'ENSMUSG00000022336', u'ENSMUSG00000022337', u'ENSMUSG00000022338', u'ENSMUSG00000006586', u'ENSMUSG00000025533', u'ENSMUSG00000025532', u'ENSMUSG00000025792', u'ENSMUSG00000026923', u'ENSMUSG00000074909', u'ENSMUSG00000054737', u'ENSMUSG00000052056', u'ENSMUSG00000041438', u'ENSMUSG00000036686', u'ENSMUSG00000052144', u'ENSMUSG00000052146', u'ENSMUSG00000040289', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000003031', u'ENSMUSG00000071655', u'ENSMUSG00000029366', u'ENSMUSG00000003038', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000009076', u'ENSMUSG00000022441', u'ENSMUSG00000022204', u'ENSMUSG00000022205', u'ENSMUSG00000062190', u'ENSMUSG00000022201', u'ENSMUSG00000049717', u'ENSMUSG00000057113', u'ENSMUSG00000039041', u'ENSMUSG00000028639', u'ENSMUSG00000025223', u'ENSMUSG00000015889', u'ENSMUSG00000034205', u'ENSMUSG00000025220', u'ENSMUSG00000035378', u'ENSMUSG00000021028', u'ENSMUSG00000025225', u'ENSMUSG00000075028', u'ENSMUSG00000021025', u'ENSMUSG00000021024', u'ENSMUSG00000015882', u'ENSMUSG00000036721', u'ENSMUSG00000042729', u'ENSMUSG00000021023', u'ENSMUSG00000021022', u'ENSMUSG00000035086', u'ENSMUSG00000033228', u'ENSMUSG00000002107', u'ENSMUSG00000037991', u'ENSMUSG00000036840', u'ENSMUSG00000002102', u'ENSMUSG00000003444', u'ENSMUSG00000002109', u'ENSMUSG00000002108', u'ENSMUSG00000037997', u'ENSMUSG00000023977', u'ENSMUSG00000025008', u'ENSMUSG00000023971', u'ENSMUSG00000043411', u'ENSMUSG00000069184', u'ENSMUSG00000039886', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000028560', u'ENSMUSG00000025006', u'ENSMUSG00000028565', u'ENSMUSG00000004980', u'ENSMUSG00000046556', u'ENSMUSG00000025316', u'ENSMUSG00000038705', u'ENSMUSG00000020366', u'ENSMUSG00000039450', u'ENSMUSG00000025647', u'ENSMUSG00000042650', u'ENSMUSG00000034371', u'ENSMUSG00000033306', u'ENSMUSG00000045975', u'ENSMUSG00000062991', u'ENSMUSG00000028967', u'ENSMUSG00000046574', u'ENSMUSG00000028964', u'ENSMUSG00000066613', u'ENSMUSG00000026048', u'ENSMUSG00000028961', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000003527', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000064030', u'ENSMUSG00000031012', u'ENSMUSG00000020171', u'ENSMUSG00000036206', u'ENSMUSG00000082229', u'ENSMUSG00000043372', u'ENSMUSG00000008301', u'ENSMUSG00000033931', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000055639', u'ENSMUSG00000039887', u'ENSMUSG00000035842', u'ENSMUSG00000042073', u'ENSMUSG00000046876', u'ENSMUSG00000061079', u'ENSMUSG00000042079', u'ENSMUSG00000047143', u'ENSMUSG00000014355', u'ENSMUSG00000024498', u'ENSMUSG00000044550', u'ENSMUSG00000087598', u'ENSMUSG00000055737', u'ENSMUSG00000062861', u'ENSMUSG00000049932', u'ENSMUSG00000030322', u'ENSMUSG00000037742', u'ENSMUSG00000035401', u'ENSMUSG00000035158', u'ENSMUSG00000027651', u'ENSMUSG00000068739', u'ENSMUSG00000020773', u'ENSMUSG00000053414', u'ENSMUSG00000020777', u'ENSMUSG00000020774', u'ENSMUSG00000002748', u'ENSMUSG00000044950', u'ENSMUSG00000020778', u'ENSMUSG00000028414', u'ENSMUSG00000025962', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000028212', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000021541', u'ENSMUSG00000028218', u'ENSMUSG00000020015', u'ENSMUSG00000035934', u'ENSMUSG00000021548', u'ENSMUSG00000039384', u'ENSMUSG00000068747', u'ENSMUSG00000035683', u'ENSMUSG00000049086', u'ENSMUSG00000068742', u'ENSMUSG00000037621', u'ENSMUSG00000018572', u'ENSMUSG00000041515', u'ENSMUSG00000015536', u'ENSMUSG00000018574', u'ENSMUSG00000042275', u'ENSMUSG00000019978', u'ENSMUSG00000019979', u'ENSMUSG00000042271', u'ENSMUSG00000090266', u'ENSMUSG00000002325', u'ENSMUSG00000027203', u'ENSMUSG00000034656', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000036052', u'ENSMUSG00000032536', u'ENSMUSG00000021832', u'ENSMUSG00000021785', u'ENSMUSG00000028957', u'ENSMUSG00000001100', u'ENSMUSG00000006333', u'ENSMUSG00000054302', u'ENSMUSG00000001103', u'ENSMUSG00000061186', u'ENSMUSG00000040003', u'ENSMUSG00000062380', u'ENSMUSG00000006335', u'ENSMUSG00000020300', u'ENSMUSG00000020307', u'ENSMUSG00000020305', u'ENSMUSG00000040249', u'ENSMUSG00000013833', u'ENSMUSG00000019373', u'ENSMUSG00000019370', u'ENSMUSG00000054728', u'ENSMUSG00000019578', u'ENSMUSG00000033249', u'ENSMUSG00000052539', u'ENSMUSG00000002812', u'ENSMUSG00000038806', u'ENSMUSG00000049354', u'ENSMUSG00000002814', u'ENSMUSG00000021494', u'ENSMUSG00000021495', u'ENSMUSG00000021948', u'ENSMUSG00000029167', u'ENSMUSG00000032834', u'ENSMUSG00000002257', u'ENSMUSG00000021493', u'ENSMUSG00000058230', u'ENSMUSG00000057455', u'ENSMUSG00000032221', u'ENSMUSG00000060678', u'ENSMUSG00000006930', u'ENSMUSG00000001211', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000051235', u'ENSMUSG00000030801', u'ENSMUSG00000024660', u'ENSMUSG00000024661', u'ENSMUSG00000047084', u'ENSMUSG00000045328', u'ENSMUSG00000041073', u'ENSMUSG00000062510', u'ENSMUSG00000015711', u'ENSMUSG00000018974', u'ENSMUSG00000015714', u'ENSMUSG00000033565', u'ENSMUSG00000036986', u'ENSMUSG00000044042', u'ENSMUSG00000026466', u'ENSMUSG00000040250', u'ENSMUSG00000030685', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000030680', u'ENSMUSG00000038690', u'ENSMUSG00000037887', u'ENSMUSG00000033065', u'ENSMUSG00000030689', u'ENSMUSG00000036315', u'ENSMUSG00000058558', u'ENSMUSG00000033400', u'ENSMUSG00000001855', u'ENSMUSG00000056501', u'ENSMUSG00000056962', u'ENSMUSG00000001674', u'ENSMUSG00000024206', u'ENSMUSG00000055305', u'ENSMUSG00000057522', u'ENSMUSG00000089715', u'ENSMUSG00000036309', u'ENSMUSG00000000276', u'ENSMUSG00000064127', u'ENSMUSG00000041649', u'ENSMUSG00000020941', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000063021', u'ENSMUSG00000020949', u'ENSMUSG00000004591', u'ENSMUSG00000023092', u'ENSMUSG00000091337', u'ENSMUSG00000049470', u'ENSMUSG00000072770', u'ENSMUSG00000030697', u'ENSMUSG00000070822', u'ENSMUSG00000042500', u'ENSMUSG00000074220', u'ENSMUSG00000039671', u'ENSMUSG00000041817', u'ENSMUSG00000056737', u'ENSMUSG00000004085', u'ENSMUSG00000020513', u'ENSMUSG00000036438', u'ENSMUSG00000039218', u'ENSMUSG00000030045', u'ENSMUSG00000024513', u'ENSMUSG00000027649', u'ENSMUSG00000030752', u'ENSMUSG00000024844', u'ENSMUSG00000037544', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000041703', u'ENSMUSG00000027641', u'ENSMUSG00000054611', u'ENSMUSG00000027646', u'ENSMUSG00000040383', u'ENSMUSG00000059005', u'ENSMUSG00000005683', u'ENSMUSG00000005682', u'ENSMUSG00000040651', u'ENSMUSG00000005687', u'ENSMUSG00000062604', u'ENSMUSG00000027080', u'ENSMUSG00000054893', u'ENSMUSG00000027087', u'ENSMUSG00000026229', u'ENSMUSG00000027881', u'ENSMUSG00000003680', u'ENSMUSG00000027580', u'ENSMUSG00000072115', u'ENSMUSG00000064325', u'ENSMUSG00000030263', u'ENSMUSG00000027108', u'ENSMUSG00000020388', u'ENSMUSG00000006378', u'ENSMUSG00000024431', u'ENSMUSG00000031310', u'ENSMUSG00000028252', u'ENSMUSG00000091971', u'ENSMUSG00000031314', u'ENSMUSG00000071644', u'ENSMUSG00000071645', u'ENSMUSG00000071646', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000031403', u'ENSMUSG00000018379', u'ENSMUSG00000026683', u'ENSMUSG00000031628', u'ENSMUSG00000026131', u'ENSMUSG00000049382', u'ENSMUSG00000037461', u'ENSMUSG00000005779', u'ENSMUSG00000031409', u'ENSMUSG00000031796', u'ENSMUSG00000022142', u'ENSMUSG00000022141', u'ENSMUSG00000040034', u'ENSMUSG00000031792', u'ENSMUSG00000048732', u'ENSMUSG00000031791', u'ENSMUSG00000028134', u'ENSMUSG00000022148', u'ENSMUSG00000003518', u'ENSMUSG00000060257', u'ENSMUSG00000063235', u'ENSMUSG00000074607', u'ENSMUSG00000020380', u'ENSMUSG00000030315', u'ENSMUSG00000034163', u'ENSMUSG00000034160', u'ENSMUSG00000031229', u'ENSMUSG00000030319', u'ENSMUSG00000031227', u'ENSMUSG00000034168', u'ENSMUSG00000038342', u'ENSMUSG00000051224', u'ENSMUSG00000027177', u'ENSMUSG00000049047', u'ENSMUSG00000075031', u'ENSMUSG00000051351', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000045817', u'ENSMUSG00000051355', u'ENSMUSG00000054733', u'ENSMUSG00000004558', u'ENSMUSG00000060373', u'ENSMUSG00000026355', u'ENSMUSG00000026353', u'ENSMUSG00000040725', u'ENSMUSG00000018433', u'ENSMUSG00000047146', u'ENSMUSG00000047412', u'ENSMUSG00000032235', u'ENSMUSG00000022323', u'ENSMUSG00000015092', u'ENSMUSG00000015090', u'ENSMUSG00000049658', u'ENSMUSG00000049659', u'ENSMUSG00000007041', u'ENSMUSG00000025817', u'ENSMUSG00000039410', u'ENSMUSG00000022329', u'ENSMUSG00000020549', u'ENSMUSG00000026915', u'ENSMUSG00000021012', u'ENSMUSG00000026917', u'ENSMUSG00000035367', u'ENSMUSG00000027379', u'ENSMUSG00000031134', u'ENSMUSG00000021018', u'ENSMUSG00000070643', u'ENSMUSG00000026918', u'ENSMUSG00000042406', u'ENSMUSG00000036893', u'ENSMUSG00000032369', u'ENSMUSG00000038679', u'ENSMUSG00000028772', u'ENSMUSG00000020785', u'ENSMUSG00000038279', u'ENSMUSG00000020783', u'ENSMUSG00000020781', u'ENSMUSG00000020780', u'ENSMUSG00000054404', u'ENSMUSG00000025492', u'ENSMUSG00000037487', u'ENSMUSG00000029798', u'ENSMUSG00000025498', u'ENSMUSG00000060475', u'ENSMUSG00000057329', u'ENSMUSG00000022210', u'ENSMUSG00000049728', u'ENSMUSG00000071054', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000060477', u'ENSMUSG00000039307', u'ENSMUSG00000026864', u'ENSMUSG00000021338', u'ENSMUSG00000036833', u'ENSMUSG00000069171', u'ENSMUSG00000029771', u'ENSMUSG00000029775', u'ENSMUSG00000028688', u'ENSMUSG00000039748', u'ENSMUSG00000059970', u'ENSMUSG00000009406', u'ENSMUSG00000040097', u'ENSMUSG00000028680', u'ENSMUSG00000040850', u'ENSMUSG00000066324', u'ENSMUSG00000028518', u'ENSMUSG00000003154', u'ENSMUSG00000023940', u'ENSMUSG00000025077', u'ENSMUSG00000046160', u'ENSMUSG00000023944', u'ENSMUSG00000023947', u'ENSMUSG00000043241', u'ENSMUSG00000043716', u'ENSMUSG00000055148', u'ENSMUSG00000046541', u'ENSMUSG00000033712', u'ENSMUSG00000028172', u'ENSMUSG00000042660', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000013629', u'ENSMUSG00000071866', u'ENSMUSG00000029265', u'ENSMUSG00000013622', u'ENSMUSG00000028991', u'ENSMUSG00000035569', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000017386', u'ENSMUSG00000009535', u'ENSMUSG00000020644', u'ENSMUSG00000020160', u'ENSMUSG00000035890', u'ENSMUSG00000008333', u'ENSMUSG00000028423', u'ENSMUSG00000028420', u'ENSMUSG00000047824', u'ENSMUSG00000028354', u'ENSMUSG00000004880', u'ENSMUSG00000028358', u'ENSMUSG00000018363', u'ENSMUSG00000032009', u'ENSMUSG00000008682', u'ENSMUSG00000052087', u'ENSMUSG00000045598', u'ENSMUSG00000016018', u'ENSMUSG00000038415', u'ENSMUSG00000029642', u'ENSMUSG00000007850', u'ENSMUSG00000031578', u'ENSMUSG00000018765', u'ENSMUSG00000069300', u'ENSMUSG00000070047', u'ENSMUSG00000035781', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000031292', u'ENSMUSG00000032329', u'ENSMUSG00000028224', u'ENSMUSG00000021557', u'ENSMUSG00000008206', u'ENSMUSG00000028223', u'ENSMUSG00000064326', u'ENSMUSG00000029649', u'ENSMUSG00000039661', u'ENSMUSG00000024079', u'ENSMUSG00000037805', u'ENSMUSG00000036992', u'ENSMUSG00000029648', u'ENSMUSG00000018509', u'ENSMUSG00000062727', u'ENSMUSG00000038268', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000046330', u'ENSMUSG00000040187', u'ENSMUSG00000066406', u'ENSMUSG00000078619', u'ENSMUSG00000058886', u'ENSMUSG00000018160', u'ENSMUSG00000002489', u'ENSMUSG00000032030', u'ENSMUSG00000044548', u'ENSMUSG00000032788', u'ENSMUSG00000041658', u'ENSMUSG00000018166', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000053111', u'ENSMUSG00000019961', u'ENSMUSG00000025246', u'ENSMUSG00000004951', u'ENSMUSG00000001441', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000059708', u'ENSMUSG00000073650', u'ENSMUSG00000030056', u'ENSMUSG00000070348', u'ENSMUSG00000020372', u'ENSMUSG00000037001', u'ENSMUSG00000019362', u'ENSMUSG00000039153', u'ENSMUSG00000027419', u'ENSMUSG00000048385', u'ENSMUSG00000054021', u'ENSMUSG00000066551', u'ENSMUSG00000019564', u'ENSMUSG00000026788', u'ENSMUSG00000021959', u'ENSMUSG00000021958', u'ENSMUSG00000021488', u'ENSMUSG00000030199', u'ENSMUSG00000033323', u'ENSMUSG00000062762', u'ENSMUSG00000021483', u'ENSMUSG00000021481', u'ENSMUSG00000021952', u'ENSMUSG00000024474', u'ENSMUSG00000021485', u'ENSMUSG00000032251', u'ENSMUSG00000036225', u'ENSMUSG00000006920', u'ENSMUSG00000051184', u'ENSMUSG00000063316', u'ENSMUSG00000027714', u'ENSMUSG00000036822', u'ENSMUSG00000032187', u'ENSMUSG00000032815', u'ENSMUSG00000029651', u'ENSMUSG00000041297', u'ENSMUSG00000041390', u'ENSMUSG00000018983', u'ENSMUSG00000071078', u'ENSMUSG00000015709', u'ENSMUSG00000038446', u'ENSMUSG00000010362', u'ENSMUSG00000058006', u'ENSMUSG00000030678', u'ENSMUSG00000024695', u'ENSMUSG00000024696', u'ENSMUSG00000033075', u'ENSMUSG00000025268', u'ENSMUSG00000038685', u'ENSMUSG00000038683', u'ENSMUSG00000030677', u'ENSMUSG00000066306', u'ENSMUSG00000037791', u'ENSMUSG00000001663', u'ENSMUSG00000024218', u'ENSMUSG00000010095', u'ENSMUSG00000024217', u'ENSMUSG00000010097', u'ENSMUSG00000000792', u'ENSMUSG00000024210', u'ENSMUSG00000005362', u'ENSMUSG00000024212', u'ENSMUSG00000020978', u'ENSMUSG00000001065', u'ENSMUSG00000022855', u'ENSMUSG00000034349', u'ENSMUSG00000022858', u'ENSMUSG00000075000', u'ENSMUSG00000020205', u'ENSMUSG00000023087', u'ENSMUSG00000032633', u'ENSMUSG00000070493', u'ENSMUSG00000030786', u'ENSMUSG00000072294', u'ENSMUSG00000066979', u'ENSMUSG00000030782', u'ENSMUSG00000027406', u'ENSMUSG00000007216', u'ENSMUSG00000020990', u'ENSMUSG00000059810', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000037376', u'ENSMUSG00000008855', u'ENSMUSG00000004096', u'ENSMUSG00000037373', u'ENSMUSG00000030410', u'ENSMUSG00000024856', u'ENSMUSG00000055204', u'ENSMUSG00000024854', u'ENSMUSG00000024853', u'ENSMUSG00000037572', u'ENSMUSG00000027639', u'ENSMUSG00000062352', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000027630', u'ENSMUSG00000027323', u'ENSMUSG00000026234', u'ENSMUSG00000030898', u'ENSMUSG00000040620', u'ENSMUSG00000040621', u'ENSMUSG00000005148', u'ENSMUSG00000035958', u'ENSMUSG00000015671', u'ENSMUSG00000026238', u'ENSMUSG00000059208', u'ENSMUSG00000030091', u'ENSMUSG00000030094', u'ENSMUSG00000030095', u'ENSMUSG00000028759', u'ENSMUSG00000034796', u'ENSMUSG00000035032', u'ENSMUSG00000031309', u'ENSMUSG00000030521', u'ENSMUSG00000030254', u'ENSMUSG00000030527', u'ENSMUSG00000030256', u'ENSMUSG00000004789', u'ENSMUSG00000030528', u'ENSMUSG00000021224', u'ENSMUSG00000021221', u'ENSMUSG00000073436', u'ENSMUSG00000078779', u'ENSMUSG00000071659', u'ENSMUSG00000027746', u'ENSMUSG00000070705', u'ENSMUSG00000071652', u'ENSMUSG00000048001', u'ENSMUSG00000040824', u'ENSMUSG00000000339', u'ENSMUSG00000026127', u'ENSMUSG00000026126', u'ENSMUSG00000063229', u'ENSMUSG00000031787', u'ENSMUSG00000032264', u'ENSMUSG00000031781', u'ENSMUSG00000031783', u'ENSMUSG00000041187', u'ENSMUSG00000022139', u'ENSMUSG00000055733', u'ENSMUSG00000034177', u'ENSMUSG00000048039', u'ENSMUSG00000032261', u'ENSMUSG00000000934', u'ENSMUSG00000034023', u'ENSMUSG00000071203', u'ENSMUSG00000069744', u'ENSMUSG00000055760', u'ENSMUSG00000051238', u'ENSMUSG00000029169', u'ENSMUSG00000091243', u'ENSMUSG00000029165', u'ENSMUSG00000021319', u'ENSMUSG00000021318', u'ENSMUSG00000029162', u'ENSMUSG00000029345', u'ENSMUSG00000051346', u'ENSMUSG00000026349', u'ENSMUSG00000060803', u'ENSMUSG00000049489', u'ENSMUSG00000022043', u'ENSMUSG00000029012', u'ENSMUSG00000053007', u'ENSMUSG00000029014', u'ENSMUSG00000024742', u'ENSMUSG00000047407', u'ENSMUSG00000059173', u'ENSMUSG00000059975', u'ENSMUSG00000022681', u'ENSMUSG00000022682', u'ENSMUSG00000024429', u'ENSMUSG00000022685', u'ENSMUSG00000047409', u'ENSMUSG00000038665', u'ENSMUSG00000041058', u'ENSMUSG00000015289', u'ENSMUSG00000031897', u'ENSMUSG00000035310', u'ENSMUSG00000056999', u'ENSMUSG00000034311', u'ENSMUSG00000063480', u'ENSMUSG00000020231', u'ENSMUSG00000020572', u'ENSMUSG00000034259', u'ENSMUSG00000034748', u'ENSMUSG00000033326', u'ENSMUSG00000028161', u'ENSMUSG00000046229', u'ENSMUSG00000040350', u'ENSMUSG00000011960', u'ENSMUSG00000049800', u'ENSMUSG00000025487', u'ENSMUSG00000043091', u'ENSMUSG00000031715', u'ENSMUSG00000003657', u'ENSMUSG00000028988', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000034573', u'ENSMUSG00000056895', u'ENSMUSG00000034575', u'ENSMUSG00000042671', u'ENSMUSG00000063919', u'ENSMUSG00000048602', u'ENSMUSG00000006498', u'ENSMUSG00000036825', u'ENSMUSG00000042705', u'ENSMUSG00000031711', u'ENSMUSG00000036820', u'ENSMUSG00000034771', u'ENSMUSG00000006494', u'ENSMUSG00000002129', u'ENSMUSG00000031379', u'ENSMUSG00000046287', u'ENSMUSG00000034667', u'ENSMUSG00000028691', u'ENSMUSG00000034278', u'ENSMUSG00000028693', u'ENSMUSG00000075486', u'ENSMUSG00000020687', u'ENSMUSG00000015846', u'ENSMUSG00000047686', u'ENSMUSG00000029712', u'ENSMUSG00000020680', u'ENSMUSG00000015843', u'ENSMUSG00000043929', u'ENSMUSG00000030287', u'ENSMUSG00000029580', u'ENSMUSG00000025066', u'ENSMUSG00000023953', u'ENSMUSG00000029587', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000049327', u'ENSMUSG00000022463', u'ENSMUSG00000027007', u'ENSMUSG00000046572', u'ENSMUSG00000016262', u'ENSMUSG00000028163', u'ENSMUSG00000025665', u'ENSMUSG00000034312', u'ENSMUSG00000026536', u'ENSMUSG00000035228', u'ENSMUSG00000021178', u'ENSMUSG00000038876', u'ENSMUSG00000042675', u'ENSMUSG00000036959', u'ENSMUSG00000054517', u'ENSMUSG00000038872', u'ENSMUSG00000038301', u'ENSMUSG00000021177', u'ENSMUSG00000021175', u'ENSMUSG00000028986']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005635', NS='CC', enrichment='p', name='nuclear envelope', ratio_in_study=(10, 1397), ratio_in_pop=(126, 13836), p_uncorrected=0.5510236846741614, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026466', u'ENSMUSG00000022051', u'ENSMUSG00000001025', u'ENSMUSG00000015340', u'ENSMUSG00000002985', u'ENSMUSG00000005615', u'ENSMUSG00000042524', u'ENSMUSG00000042644', u'ENSMUSG00000024413', u'ENSMUSG00000000058']), pop_n=13836, pop_count=126, pop_items=set([u'ENSMUSG00000032939', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000042590', u'ENSMUSG00000006005', u'ENSMUSG00000005615', u'ENSMUSG00000006476', u'ENSMUSG00000030298', u'ENSMUSG00000020458', u'ENSMUSG00000041879', u'ENSMUSG00000029053', u'ENSMUSG00000048661', u'ENSMUSG00000049940', u'ENSMUSG00000032221', u'ENSMUSG00000038319', u'ENSMUSG00000019961', u'ENSMUSG00000006678', u'ENSMUSG00000054150', u'ENSMUSG00000001440', u'ENSMUSG00000015120', u'ENSMUSG00000034485', u'ENSMUSG00000031865', u'ENSMUSG00000033658', u'ENSMUSG00000001964', u'ENSMUSG00000022391', u'ENSMUSG00000020181', u'ENSMUSG00000039745', u'ENSMUSG00000027552', u'ENSMUSG00000015340', u'ENSMUSG00000075706', u'ENSMUSG00000063895', u'ENSMUSG00000051373', u'ENSMUSG00000001855', u'ENSMUSG00000002718', u'ENSMUSG00000029836', u'ENSMUSG00000053929', u'ENSMUSG00000032411', u'ENSMUSG00000043940', u'ENSMUSG00000037720', u'ENSMUSG00000021814', u'ENSMUSG00000020745', u'ENSMUSG00000060063', u'ENSMUSG00000029430', u'ENSMUSG00000001783', u'ENSMUSG00000078566', u'ENSMUSG00000063450', u'ENSMUSG00000037997', u'ENSMUSG00000030978', u'ENSMUSG00000024191', u'ENSMUSG00000044857', u'ENSMUSG00000038762', u'ENSMUSG00000036078', u'ENSMUSG00000040029', u'ENSMUSG00000024590', u'ENSMUSG00000033847', u'ENSMUSG00000028546', u'ENSMUSG00000011958', u'ENSMUSG00000048439', u'ENSMUSG00000034826', u'ENSMUSG00000022540', u'ENSMUSG00000026131', u'ENSMUSG00000026688', u'ENSMUSG00000038180', u'ENSMUSG00000022142', u'ENSMUSG00000042524', u'ENSMUSG00000026605', u'ENSMUSG00000020649', u'ENSMUSG00000033916', u'ENSMUSG00000028063', u'ENSMUSG00000030091', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000029554', u'ENSMUSG00000018559', u'ENSMUSG00000038467', u'ENSMUSG00000042644', u'ENSMUSG00000018736', u'ENSMUSG00000031168', u'ENSMUSG00000049550', u'ENSMUSG00000002190', u'ENSMUSG00000021866', u'ENSMUSG00000023328', u'ENSMUSG00000066232', u'ENSMUSG00000001157', u'ENSMUSG00000027509', u'ENSMUSG00000021144', u'ENSMUSG00000037933', u'ENSMUSG00000007041', u'ENSMUSG00000004018', u'ENSMUSG00000063065', u'ENSMUSG00000053647', u'ENSMUSG00000040195', u'ENSMUSG00000021313', u'ENSMUSG00000020063', u'ENSMUSG00000032199', u'ENSMUSG00000027298', u'ENSMUSG00000026466', u'ENSMUSG00000025647', u'ENSMUSG00000018707', u'ENSMUSG00000034190', u'ENSMUSG00000062075', u'ENSMUSG00000055409', u'ENSMUSG00000005534', u'ENSMUSG00000024811', u'ENSMUSG00000044700', u'ENSMUSG00000063550', u'ENSMUSG00000022051', u'ENSMUSG00000001025', u'ENSMUSG00000002985', u'ENSMUSG00000010517', u'ENSMUSG00000032355', u'ENSMUSG00000013622', u'ENSMUSG00000043015', u'ENSMUSG00000061603', u'ENSMUSG00000047250', u'ENSMUSG00000036817', u'ENSMUSG00000033430', u'ENSMUSG00000024381', u'ENSMUSG00000030102', u'ENSMUSG00000004880', u'ENSMUSG00000029212', u'ENSMUSG00000005107', u'ENSMUSG00000025170', u'ENSMUSG00000033220', u'ENSMUSG00000024413', u'ENSMUSG00000000058']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005636'])),
    NtGoeaResults(GO='GO:0005637', NS='CC', enrichment='e', name='nuclear inner membrane', ratio_in_study=(6, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.023496325263069592, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000064215', u'ENSMUSG00000043067', u'ENSMUSG00000042524', u'ENSMUSG00000045205', u'ENSMUSG00000000058']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000030095', u'ENSMUSG00000064215', u'ENSMUSG00000045205', u'ENSMUSG00000058248', u'ENSMUSG00000048661', u'ENSMUSG00000010609', u'ENSMUSG00000031681', u'ENSMUSG00000044857', u'ENSMUSG00000032402', u'ENSMUSG00000022858', u'ENSMUSG00000024590', u'ENSMUSG00000001964', u'ENSMUSG00000030102', u'ENSMUSG00000019961', u'ENSMUSG00000043671', u'ENSMUSG00000004880', u'ENSMUSG00000020063', u'ENSMUSG00000054434', u'ENSMUSG00000026111', u'ENSMUSG00000043067', u'ENSMUSG00000042524', u'ENSMUSG00000000058']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005639', NS='CC', enrichment='p', name='integral component of nuclear inner membrane', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042524']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000048661', u'ENSMUSG00000029468', u'ENSMUSG00000036817', u'ENSMUSG00000046295', u'ENSMUSG00000030095', u'ENSMUSG00000029470', u'ENSMUSG00000044857', u'ENSMUSG00000042524', u'ENSMUSG00000004880', u'ENSMUSG00000044700', u'ENSMUSG00000022758']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005640', NS='CC', enrichment='e', name='nuclear outer membrane', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042644', u'ENSMUSG00000056666']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000001964', u'ENSMUSG00000008450', u'ENSMUSG00000063450', u'ENSMUSG00000042644', u'ENSMUSG00000030659', u'ENSMUSG00000019969', u'ENSMUSG00000056666', u'ENSMUSG00000058454', u'ENSMUSG00000061603', u'ENSMUSG00000054150']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005654', NS='CC', enrichment='p', name='nucleoplasm', ratio_in_study=(106, 1397), ratio_in_pop=(1614, 13836), p_uncorrected=1.9448251877092495e-07, depth=5, study_count=106, p_sm_bonferroni=0.0030545424398161474, p_fdr_bh=7.6363560995403683e-05, study_items=set([u'ENSMUSG00000024070', u'ENSMUSG00000028223', u'ENSMUSG00000031586', u'ENSMUSG00000025352', u'ENSMUSG00000033016', u'ENSMUSG00000018377', u'ENSMUSG00000034957', u'ENSMUSG00000003161', u'ENSMUSG00000024960', u'ENSMUSG00000030849', u'ENSMUSG00000026796', u'ENSMUSG00000032035', u'ENSMUSG00000031903', u'ENSMUSG00000051910', u'ENSMUSG00000026393', u'ENSMUSG00000021417', u'ENSMUSG00000020372', u'ENSMUSG00000030203', u'ENSMUSG00000018102', u'ENSMUSG00000055371', u'ENSMUSG00000027878', u'ENSMUSG00000000567', u'ENSMUSG00000056737', u'ENSMUSG00000052056', u'ENSMUSG00000002147', u'ENSMUSG00000039158', u'ENSMUSG00000056313', u'ENSMUSG00000018199', u'ENSMUSG00000009291', u'ENSMUSG00000033174', u'ENSMUSG00000015839', u'ENSMUSG00000002812', u'ENSMUSG00000060126', u'ENSMUSG00000035686', u'ENSMUSG00000033318', u'ENSMUSG00000047407', u'ENSMUSG00000024219', u'ENSMUSG00000021540', u'ENSMUSG00000032562', u'ENSMUSG00000019820', u'ENSMUSG00000042745', u'ENSMUSG00000021775', u'ENSMUSG00000016028', u'ENSMUSG00000046152', u'ENSMUSG00000046402', u'ENSMUSG00000030994', u'ENSMUSG00000025026', u'ENSMUSG00000021238', u'ENSMUSG00000039197', u'ENSMUSG00000039191', u'ENSMUSG00000036098', u'ENSMUSG00000020486', u'ENSMUSG00000074637', u'ENSMUSG00000023990', u'ENSMUSG00000031026', u'ENSMUSG00000035273', u'ENSMUSG00000071856', u'ENSMUSG00000030796', u'ENSMUSG00000071415', u'ENSMUSG00000042644', u'ENSMUSG00000033577', u'ENSMUSG00000027333', u'ENSMUSG00000059810', u'ENSMUSG00000027339', u'ENSMUSG00000039410', u'ENSMUSG00000036503', u'ENSMUSG00000040624', u'ENSMUSG00000051234', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000057329', u'ENSMUSG00000002996', u'ENSMUSG00000038650', u'ENSMUSG00000056216', u'ENSMUSG00000028042', u'ENSMUSG00000021366', u'ENSMUSG00000021365', u'ENSMUSG00000028412', u'ENSMUSG00000033502', u'ENSMUSG00000024810', u'ENSMUSG00000027763', u'ENSMUSG00000027984', u'ENSMUSG00000024222', u'ENSMUSG00000018654', u'ENSMUSG00000036585', u'ENSMUSG00000030934', u'ENSMUSG00000038648', u'ENSMUSG00000020777', u'ENSMUSG00000017760', u'ENSMUSG00000045092', u'ENSMUSG00000038539', u'ENSMUSG00000051495', u'ENSMUSG00000033006', u'ENSMUSG00000022575', u'ENSMUSG00000027168', u'ENSMUSG00000038679', u'ENSMUSG00000019978', u'ENSMUSG00000028603', u'ENSMUSG00000004043', u'ENSMUSG00000028163', u'ENSMUSG00000026176', u'ENSMUSG00000042444', u'ENSMUSG00000039682', u'ENSMUSG00000037621', u'ENSMUSG00000038872', u'ENSMUSG00000040466']), pop_n=13836, pop_count=1614, pop_items=set([u'ENSMUSG00000037971', u'ENSMUSG00000002010', u'ENSMUSG00000037979', u'ENSMUSG00000046598', u'ENSMUSG00000020196', u'ENSMUSG00000018379', u'ENSMUSG00000004897', u'ENSMUSG00000046591', u'ENSMUSG00000018377', u'ENSMUSG00000034957', u'ENSMUSG00000020755', u'ENSMUSG00000045482', u'ENSMUSG00000078515', u'ENSMUSG00000033863', u'ENSMUSG00000024045', u'ENSMUSG00000008690', u'ENSMUSG00000044533', u'ENSMUSG00000042292', u'ENSMUSG00000053929', u'ENSMUSG00000021810', u'ENSMUSG00000021811', u'ENSMUSG00000004947', u'ENSMUSG00000033565', u'ENSMUSG00000027404', u'ENSMUSG00000022913', u'ENSMUSG00000001783', u'ENSMUSG00000018196', u'ENSMUSG00000018199', u'ENSMUSG00000046691', u'ENSMUSG00000018209', u'ENSMUSG00000002870', u'ENSMUSG00000033318', u'ENSMUSG00000033319', u'ENSMUSG00000032244', u'ENSMUSG00000019820', u'ENSMUSG00000024193', u'ENSMUSG00000021963', u'ENSMUSG00000078789', u'ENSMUSG00000015599', u'ENSMUSG00000018995', u'ENSMUSG00000015597', u'ENSMUSG00000036995', u'ENSMUSG00000022865', u'ENSMUSG00000001098', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000027245', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000030796', u'ENSMUSG00000037364', u'ENSMUSG00000030400', u'ENSMUSG00000024534', u'ENSMUSG00000041238', u'ENSMUSG00000024533', u'ENSMUSG00000027620', u'ENSMUSG00000027333', u'ENSMUSG00000027332', u'ENSMUSG00000030880', u'ENSMUSG00000026750', u'ENSMUSG00000030884', u'ENSMUSG00000047767', u'ENSMUSG00000059743', u'ENSMUSG00000037211', u'ENSMUSG00000030243', u'ENSMUSG00000030538', u'ENSMUSG00000000194', u'ENSMUSG00000031938', u'ENSMUSG00000031939', u'ENSMUSG00000041346', u'ENSMUSG00000031422', u'ENSMUSG00000038650', u'ENSMUSG00000046962', u'ENSMUSG00000030330', u'ENSMUSG00000021366', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000023051', u'ENSMUSG00000029007', u'ENSMUSG00000026377', u'ENSMUSG00000038260', u'ENSMUSG00000022671', u'ENSMUSG00000022673', u'ENSMUSG00000009640', u'ENSMUSG00000022674', u'ENSMUSG00000025583', u'ENSMUSG00000025580', u'ENSMUSG00000028607', u'ENSMUSG00000029175', u'ENSMUSG00000029178', u'ENSMUSG00000029910', u'ENSMUSG00000025474', u'ENSMUSG00000039220', u'ENSMUSG00000042599', u'ENSMUSG00000020697', u'ENSMUSG00000029594', u'ENSMUSG00000022476', u'ENSMUSG00000022471', u'ENSMUSG00000025613', u'ENSMUSG00000052534', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000042608', u'ENSMUSG00000032498', u'ENSMUSG00000020180', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000042354', u'ENSMUSG00000068245', u'ENSMUSG00000035941', u'ENSMUSG00000034432', u'ENSMUSG00000035125', u'ENSMUSG00000007836', u'ENSMUSG00000021615', u'ENSMUSG00000028249', u'ENSMUSG00000024056', u'ENSMUSG00000017299', u'ENSMUSG00000063457', u'ENSMUSG00000024050', u'ENSMUSG00000013465', u'ENSMUSG00000065990', u'ENSMUSG00000023980', u'ENSMUSG00000036023', u'ENSMUSG00000078671', u'ENSMUSG00000021807', u'ENSMUSG00000004934', u'ENSMUSG00000022441', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000022906', u'ENSMUSG00000022905', u'ENSMUSG00000070476', u'ENSMUSG00000053483', u'ENSMUSG00000039917', u'ENSMUSG00000050213', u'ENSMUSG00000039913', u'ENSMUSG00000033307', u'ENSMUSG00000019837', u'ENSMUSG00000021972', u'ENSMUSG00000021975', u'ENSMUSG00000024454', u'ENSMUSG00000071014', u'ENSMUSG00000050295', u'ENSMUSG00000078923', u'ENSMUSG00000064128', u'ENSMUSG00000036777', u'ENSMUSG00000030655', u'ENSMUSG00000002846', u'ENSMUSG00000021598', u'ENSMUSG00000024985', u'ENSMUSG00000041649', u'ENSMUSG00000041133', u'ENSMUSG00000037174', u'ENSMUSG00000033458', u'ENSMUSG00000076431', u'ENSMUSG00000033454', u'ENSMUSG00000037197', u'ENSMUSG00000055531', u'ENSMUSG00000027180', u'ENSMUSG00000033054', u'ENSMUSG00000025384', u'ENSMUSG00000005410', u'ENSMUSG00000000134', u'ENSMUSG00000026749', u'ENSMUSG00000056962', u'ENSMUSG00000027613', u'ENSMUSG00000027342', u'ENSMUSG00000026219', u'ENSMUSG00000027618', u'ENSMUSG00000026743', u'ENSMUSG00000040606', u'ENSMUSG00000027349', u'ENSMUSG00000054939', u'ENSMUSG00000090698', u'ENSMUSG00000031529', u'ENSMUSG00000038084', u'ENSMUSG00000041827', u'ENSMUSG00000031928', u'ENSMUSG00000037353', u'ENSMUSG00000027763', u'ENSMUSG00000027981', u'ENSMUSG00000071637', u'ENSMUSG00000031434', u'ENSMUSG00000027984', u'ENSMUSG00000038648', u'ENSMUSG00000026107', u'ENSMUSG00000026104', u'ENSMUSG00000062309', u'ENSMUSG00000038646', u'ENSMUSG00000003813', u'ENSMUSG00000048756', u'ENSMUSG00000027968', u'ENSMUSG00000034154', u'ENSMUSG00000073702', u'ENSMUSG00000026563', u'ENSMUSG00000026565', u'ENSMUSG00000040174', u'ENSMUSG00000022064', u'ENSMUSG00000039682', u'ENSMUSG00000015053', u'ENSMUSG00000031103', u'ENSMUSG00000038252', u'ENSMUSG00000068921', u'ENSMUSG00000020516', u'ENSMUSG00000020513', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000049755', u'ENSMUSG00000034083', u'ENSMUSG00000029920', u'ENSMUSG00000029290', u'ENSMUSG00000022248', u'ENSMUSG00000039354', u'ENSMUSG00000025917', u'ENSMUSG00000026816', u'ENSMUSG00000009741', u'ENSMUSG00000006169', u'ENSMUSG00000025280', u'ENSMUSG00000011837', u'ENSMUSG00000037712', u'ENSMUSG00000047205', u'ENSMUSG00000025602', u'ENSMUSG00000034336', u'ENSMUSG00000023572', u'ENSMUSG00000021115', u'ENSMUSG00000035206', u'ENSMUSG00000034889', u'ENSMUSG00000005893', u'ENSMUSG00000021113', u'ENSMUSG00000029430', u'ENSMUSG00000009291', u'ENSMUSG00000032481', u'ENSMUSG00000064037', u'ENSMUSG00000028412', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000025135', u'ENSMUSG00000035934', u'ENSMUSG00000035933', u'ENSMUSG00000035686', u'ENSMUSG00000025049', u'ENSMUSG00000032316', u'ENSMUSG00000018750', u'ENSMUSG00000064329', u'ENSMUSG00000091337', u'ENSMUSG00000058761', u'ENSMUSG00000031357', u'ENSMUSG00000006378', u'ENSMUSG00000033847', u'ENSMUSG00000042323', u'ENSMUSG00000032000', u'ENSMUSG00000021748', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000023990', u'ENSMUSG00000023994', u'ENSMUSG00000027428', u'ENSMUSG00000064145', u'ENSMUSG00000004263', u'ENSMUSG00000039908', u'ENSMUSG00000019338', u'ENSMUSG00000053877', u'ENSMUSG00000019809', u'ENSMUSG00000036167', u'ENSMUSG00000036160', u'ENSMUSG00000033991', u'ENSMUSG00000032267', u'ENSMUSG00000021905', u'ENSMUSG00000024422', u'ENSMUSG00000060261', u'ENSMUSG00000032261', u'ENSMUSG00000021901', u'ENSMUSG00000054051', u'ENSMUSG00000020232', u'ENSMUSG00000063065', u'ENSMUSG00000020230', u'ENSMUSG00000020235', u'ENSMUSG00000043987', u'ENSMUSG00000038412', u'ENSMUSG00000036748', u'ENSMUSG00000038418', u'ENSMUSG00000019487', u'ENSMUSG00000070390', u'ENSMUSG00000005312', u'ENSMUSG00000022807', u'ENSMUSG00000022800', u'ENSMUSG00000024952', u'ENSMUSG00000037188', u'ENSMUSG00000027287', u'ENSMUSG00000024222', u'ENSMUSG00000036585', u'ENSMUSG00000027605', u'ENSMUSG00000010080', u'ENSMUSG00000026779', u'ENSMUSG00000026773', u'ENSMUSG00000026484', u'ENSMUSG00000033735', u'ENSMUSG00000005625', u'ENSMUSG00000041966', u'ENSMUSG00000041360', u'ENSMUSG00000030421', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000037349', u'ENSMUSG00000026176', u'ENSMUSG00000022109', u'ENSMUSG00000022105', u'ENSMUSG00000066306', u'ENSMUSG00000025858', u'ENSMUSG00000042476', u'ENSMUSG00000000902', u'ENSMUSG00000030357', u'ENSMUSG00000004661', u'ENSMUSG00000004667', u'ENSMUSG00000026554', u'ENSMUSG00000023075', u'ENSMUSG00000031353', u'ENSMUSG00000023079', u'ENSMUSG00000040767', u'ENSMUSG00000066232', u'ENSMUSG00000040761', u'ENSMUSG00000063870', u'ENSMUSG00000026393', u'ENSMUSG00000075705', u'ENSMUSG00000075706', u'ENSMUSG00000003068', u'ENSMUSG00000029603', u'ENSMUSG00000057706', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000003660', u'ENSMUSG00000049760', u'ENSMUSG00000034525', u'ENSMUSG00000029283', u'ENSMUSG00000017978', u'ENSMUSG00000038331', u'ENSMUSG00000013663', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000029833', u'ENSMUSG00000015839', u'ENSMUSG00000060126', u'ENSMUSG00000028882', u'ENSMUSG00000028884', u'ENSMUSG00000028886', u'ENSMUSG00000005886', u'ENSMUSG00000042625', u'ENSMUSG00000047832', u'ENSMUSG00000024384', u'ENSMUSG00000029427', u'ENSMUSG00000024068', u'ENSMUSG00000035851', u'ENSMUSG00000025145', u'ENSMUSG00000025142', u'ENSMUSG00000043535', u'ENSMUSG00000008976', u'ENSMUSG00000035696', u'ENSMUSG00000028082', u'ENSMUSG00000033047', u'ENSMUSG00000028086', u'ENSMUSG00000021635', u'ENSMUSG00000042489', u'ENSMUSG00000042487', u'ENSMUSG00000070000', u'ENSMUSG00000007817', u'ENSMUSG00000028063', u'ENSMUSG00000028066', u'ENSMUSG00000032580', u'ENSMUSG00000006362', u'ENSMUSG00000024539', u'ENSMUSG00000013089', u'ENSMUSG00000043872', u'ENSMUSG00000018322', u'ENSMUSG00000042557', u'ENSMUSG00000042558', u'ENSMUSG00000020653', u'ENSMUSG00000020656', u'ENSMUSG00000031066', u'ENSMUSG00000019923', u'ENSMUSG00000032078', u'ENSMUSG00000039205', u'ENSMUSG00000063787', u'ENSMUSG00000027339', u'ENSMUSG00000033985', u'ENSMUSG00000033983', u'ENSMUSG00000002996', u'ENSMUSG00000032298', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000019814', u'ENSMUSG00000008398', u'ENSMUSG00000032295', u'ENSMUSG00000020246', u'ENSMUSG00000019256', u'ENSMUSG00000019494', u'ENSMUSG00000037750', u'ENSMUSG00000020086', u'ENSMUSG00000039623', u'ENSMUSG00000000751', u'ENSMUSG00000063659', u'ENSMUSG00000038539', u'ENSMUSG00000038538', u'ENSMUSG00000026767', u'ENSMUSG00000067150', u'ENSMUSG00000033430', u'ENSMUSG00000024947', u'ENSMUSG00000041684', u'ENSMUSG00000027168', u'ENSMUSG00000030983', u'ENSMUSG00000054555', u'ENSMUSG00000020392', u'ENSMUSG00000024544', u'ENSMUSG00000027167', u'ENSMUSG00000020888', u'ENSMUSG00000004127', u'ENSMUSG00000027361', u'ENSMUSG00000026496', u'ENSMUSG00000020863', u'ENSMUSG00000031585', u'ENSMUSG00000030298', u'ENSMUSG00000027387', u'ENSMUSG00000041974', u'ENSMUSG00000030560', u'ENSMUSG00000031903', u'ENSMUSG00000031902', u'ENSMUSG00000049354', u'ENSMUSG00000026019', u'ENSMUSG00000027018', u'ENSMUSG00000023067', u'ENSMUSG00000026546', u'ENSMUSG00000026017', u'ENSMUSG00000052512', u'ENSMUSG00000048170', u'ENSMUSG00000025932', u'ENSMUSG00000042831', u'ENSMUSG00000031167', u'ENSMUSG00000031166', u'ENSMUSG00000031161', u'ENSMUSG00000026946', u'ENSMUSG00000063884', u'ENSMUSG00000056394', u'ENSMUSG00000020537', u'ENSMUSG00000029127', u'ENSMUSG00000069308', u'ENSMUSG00000021285', u'ENSMUSG00000021287', u'ENSMUSG00000020409', u'ENSMUSG00000020400', u'ENSMUSG00000029253', u'ENSMUSG00000029250', u'ENSMUSG00000029703', u'ENSMUSG00000022536', u'ENSMUSG00000028896', u'ENSMUSG00000028890', u'ENSMUSG00000034620', u'ENSMUSG00000029387', u'ENSMUSG00000025626', u'ENSMUSG00000062184', u'ENSMUSG00000032661', u'ENSMUSG00000028549', u'ENSMUSG00000025159', u'ENSMUSG00000031781', u'ENSMUSG00000015804', u'ENSMUSG00000028099', u'ENSMUSG00000054405', u'ENSMUSG00000005981', u'ENSMUSG00000028070', u'ENSMUSG00000028089', u'ENSMUSG00000038967', u'ENSMUSG00000028270', u'ENSMUSG00000046668', u'ENSMUSG00000052812', u'ENSMUSG00000079509', u'ENSMUSG00000028278', u'ENSMUSG00000052707', u'ENSMUSG00000020664', u'ENSMUSG00000075467', u'ENSMUSG00000020661', u'ENSMUSG00000008496', u'ENSMUSG00000024392', u'ENSMUSG00000014195', u'ENSMUSG00000052920', u'ENSMUSG00000018974', u'ENSMUSG00000052926', u'ENSMUSG00000032119', u'ENSMUSG00000032113', u'ENSMUSG00000021929', u'ENSMUSG00000002983', u'ENSMUSG00000024400', u'ENSMUSG00000032280', u'ENSMUSG00000021431', u'ENSMUSG00000019868', u'ENSMUSG00000041164', u'ENSMUSG00000020250', u'ENSMUSG00000027573', u'ENSMUSG00000045316', u'ENSMUSG00000041168', u'ENSMUSG00000022193', u'ENSMUSG00000017421', u'ENSMUSG00000058729', u'ENSMUSG00000033228', u'ENSMUSG00000039117', u'ENSMUSG00000061104', u'ENSMUSG00000002524', u'ENSMUSG00000060512', u'ENSMUSG00000037740', u'ENSMUSG00000020098', u'ENSMUSG00000058385', u'ENSMUSG00000049536', u'ENSMUSG00000033411', u'ENSMUSG00000054604', u'ENSMUSG00000024974', u'ENSMUSG00000024976', u'ENSMUSG00000030751', u'ENSMUSG00000030750', u'ENSMUSG00000030753', u'ENSMUSG00000030752', u'ENSMUSG00000030994', u'ENSMUSG00000020381', u'ENSMUSG00000020380', u'ENSMUSG00000020387', u'ENSMUSG00000027176', u'ENSMUSG00000027379', u'ENSMUSG00000020897', u'ENSMUSG00000041763', u'ENSMUSG00000020893', u'ENSMUSG00000048310', u'ENSMUSG00000039748', u'ENSMUSG00000033712', u'ENSMUSG00000063253', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000031577', u'ENSMUSG00000000561', u'ENSMUSG00000000563', u'ENSMUSG00000005045', u'ENSMUSG00000055540', u'ENSMUSG00000000567', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000040565', u'ENSMUSG00000026622', u'ENSMUSG00000062352', u'ENSMUSG00000022386', u'ENSMUSG00000022383', u'ENSMUSG00000027951', u'ENSMUSG00000055760', u'ENSMUSG00000014859', u'ENSMUSG00000023018', u'ENSMUSG00000023015', u'ENSMUSG00000003464', u'ENSMUSG00000038762', u'ENSMUSG00000000811', u'ENSMUSG00000055612', u'ENSMUSG00000025940', u'ENSMUSG00000003283', u'ENSMUSG00000031153', u'ENSMUSG00000031627', u'ENSMUSG00000022637', u'ENSMUSG00000026447', u'ENSMUSG00000029135', u'ENSMUSG00000047789', u'ENSMUSG00000029131', u'ENSMUSG00000025437', u'ENSMUSG00000022672', u'ENSMUSG00000025439', u'ENSMUSG00000031026', u'ENSMUSG00000036923', u'ENSMUSG00000035273', u'ENSMUSG00000039187', u'ENSMUSG00000078652', u'ENSMUSG00000026842', u'ENSMUSG00000022521', u'ENSMUSG00000055371', u'ENSMUSG00000022528', u'ENSMUSG00000003731', u'ENSMUSG00000029625', u'ENSMUSG00000028863', u'ENSMUSG00000025899', u'ENSMUSG00000034613', u'ENSMUSG00000029392', u'ENSMUSG00000029397', u'ENSMUSG00000029394', u'ENSMUSG00000006732', u'ENSMUSG00000050945', u'ENSMUSG00000009555', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000048439', u'ENSMUSG00000034274', u'ENSMUSG00000042156', u'ENSMUSG00000034471', u'ENSMUSG00000072872', u'ENSMUSG00000069268', u'ENSMUSG00000028042', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000038976', u'ENSMUSG00000045410', u'ENSMUSG00000045078', u'ENSMUSG00000018659', u'ENSMUSG00000035877', u'ENSMUSG00000046785', u'ENSMUSG00000045071', u'ENSMUSG00000018654', u'ENSMUSG00000032727', u'ENSMUSG00000002428', u'ENSMUSG00000017760', u'ENSMUSG00000045092', u'ENSMUSG00000045095', u'ENSMUSG00000001518', u'ENSMUSG00000024383', u'ENSMUSG00000024382', u'ENSMUSG00000019303', u'ENSMUSG00000002731', u'ENSMUSG00000019874', u'ENSMUSG00000021938', u'ENSMUSG00000019878', u'ENSMUSG00000020262', u'ENSMUSG00000027544', u'ENSMUSG00000001288', u'ENSMUSG00000001280', u'ENSMUSG00000001285', u'ENSMUSG00000048895', u'ENSMUSG00000039952', u'ENSMUSG00000033237', u'ENSMUSG00000053754', u'ENSMUSG00000033233', u'ENSMUSG00000051910', u'ENSMUSG00000020069', u'ENSMUSG00000014039', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000075266', u'ENSMUSG00000032940', u'ENSMUSG00000024969', u'ENSMUSG00000021669', u'ENSMUSG00000036427', u'ENSMUSG00000024960', u'ENSMUSG00000030619', u'ENSMUSG00000033526', u'ENSMUSG00000027498', u'ENSMUSG00000024369', u'ENSMUSG00000030612', u'ENSMUSG00000030966', u'ENSMUSG00000030967', u'ENSMUSG00000027490', u'ENSMUSG00000042699', u'ENSMUSG00000041773', u'ENSMUSG00000042694', u'ENSMUSG00000055116', u'ENSMUSG00000041319', u'ENSMUSG00000071350', u'ENSMUSG00000000399', u'ENSMUSG00000018906', u'ENSMUSG00000021911', u'ENSMUSG00000018909', u'ENSMUSG00000055024', u'ENSMUSG00000031706', u'ENSMUSG00000054733', u'ENSMUSG00000041957', u'ENSMUSG00000027030', u'ENSMUSG00000031813', u'ENSMUSG00000026037', u'ENSMUSG00000026039', u'ENSMUSG00000025958', u'ENSMUSG00000057440', u'ENSMUSG00000031148', u'ENSMUSG00000031311', u'ENSMUSG00000071415', u'ENSMUSG00000040044', u'ENSMUSG00000069678', u'ENSMUSG00000025423', u'ENSMUSG00000062115', u'ENSMUSG00000059288', u'ENSMUSG00000028580', u'ENSMUSG00000035248', u'ENSMUSG00000041560', u'ENSMUSG00000026857', u'ENSMUSG00000068854', u'ENSMUSG00000026851', u'ENSMUSG00000020463', u'ENSMUSG00000050890', u'ENSMUSG00000030816', u'ENSMUSG00000028878', u'ENSMUSG00000028708', u'ENSMUSG00000022358', u'ENSMUSG00000047246', u'ENSMUSG00000028702', u'ENSMUSG00000024231', u'ENSMUSG00000021395', u'ENSMUSG00000039164', u'ENSMUSG00000032607', u'ENSMUSG00000032606', u'ENSMUSG00000029478', u'ENSMUSG00000029474', u'ENSMUSG00000023118', u'ENSMUSG00000025374', u'ENSMUSG00000036698', u'ENSMUSG00000091649', u'ENSMUSG00000033502', u'ENSMUSG00000028676', u'ENSMUSG00000028675', u'ENSMUSG00000013787', u'ENSMUSG00000028678', u'ENSMUSG00000035392', u'ENSMUSG00000035390', u'ENSMUSG00000021645', u'ENSMUSG00000029502', u'ENSMUSG00000028053', u'ENSMUSG00000074102', u'ENSMUSG00000038943', u'ENSMUSG00000028291', u'ENSMUSG00000069300', u'ENSMUSG00000028902', u'ENSMUSG00000028452', u'ENSMUSG00000061589', u'ENSMUSG00000035024', u'ENSMUSG00000020608', u'ENSMUSG00000032040', u'ENSMUSG00000054766', u'ENSMUSG00000024097', u'ENSMUSG00000018001', u'ENSMUSG00000052837', u'ENSMUSG00000053293', u'ENSMUSG00000059851', u'ENSMUSG00000044934', u'ENSMUSG00000020114', u'ENSMUSG00000036120', u'ENSMUSG00000021417', u'ENSMUSG00000016409', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020273', u'ENSMUSG00000048930', u'ENSMUSG00000041147', u'ENSMUSG00000058709', u'ENSMUSG00000039834', u'ENSMUSG00000021890', u'ENSMUSG00000021893', u'ENSMUSG00000037890', u'ENSMUSG00000042507', u'ENSMUSG00000049800', u'ENSMUSG00000040302', u'ENSMUSG00000033174', u'ENSMUSG00000024912', u'ENSMUSG00000033557', u'ENSMUSG00000030609', u'ENSMUSG00000001707', u'ENSMUSG00000037098', u'ENSMUSG00000024590', u'ENSMUSG00000015176', u'ENSMUSG00000003847', u'ENSMUSG00000024826', u'ENSMUSG00000024824', u'ENSMUSG00000027803', u'ENSMUSG00000043962', u'ENSMUSG00000026604', u'ENSMUSG00000026605', u'ENSMUSG00000031954', u'ENSMUSG00000026355', u'ENSMUSG00000067336', u'ENSMUSG00000027936', u'ENSMUSG00000039497', u'ENSMUSG00000026198', u'ENSMUSG00000030557', u'ENSMUSG00000037275', u'ENSMUSG00000030806', u'ENSMUSG00000040124', u'ENSMUSG00000031826', u'ENSMUSG00000040123', u'ENSMUSG00000040433', u'ENSMUSG00000026516', u'ENSMUSG00000003444', u'ENSMUSG00000026048', u'ENSMUSG00000022292', u'ENSMUSG00000021258', u'ENSMUSG00000046876', u'ENSMUSG00000021250', u'ENSMUSG00000039384', u'ENSMUSG00000074698', u'ENSMUSG00000031600', u'ENSMUSG00000026999', u'ENSMUSG00000056459', u'ENSMUSG00000031609', u'ENSMUSG00000055320', u'ENSMUSG00000031730', u'ENSMUSG00000056851', u'ENSMUSG00000059291', u'ENSMUSG00000020549', u'ENSMUSG00000056216', u'ENSMUSG00000026860', u'ENSMUSG00000022508', u'ENSMUSG00000020471', u'ENSMUSG00000022500', u'ENSMUSG00000029861', u'ENSMUSG00000022346', u'ENSMUSG00000028842', u'ENSMUSG00000034674', u'ENSMUSG00000015942', u'ENSMUSG00000039158', u'ENSMUSG00000029467', u'ENSMUSG00000039153', u'ENSMUSG00000028541', u'ENSMUSG00000028114', u'ENSMUSG00000034255', u'ENSMUSG00000028603', u'ENSMUSG00000034252', u'ENSMUSG00000012640', u'ENSMUSG00000048450', u'ENSMUSG00000043372', u'ENSMUSG00000042178', u'ENSMUSG00000053192', u'ENSMUSG00000023927', u'ENSMUSG00000016528', u'ENSMUSG00000050891', u'ENSMUSG00000016526', u'ENSMUSG00000014232', u'ENSMUSG00000038954', u'ENSMUSG00000028937', u'ENSMUSG00000028933', u'ENSMUSG00000046058', u'ENSMUSG00000035032', u'ENSMUSG00000052997', u'ENSMUSG00000028330', u'ENSMUSG00000001576', u'ENSMUSG00000022601', u'ENSMUSG00000018102', u'ENSMUSG00000052915', u'ENSMUSG00000032381', u'ENSMUSG00000002718', u'ENSMUSG00000032386', u'ENSMUSG00000031586', u'ENSMUSG00000078566', u'ENSMUSG00000063446', u'ENSMUSG00000019857', u'ENSMUSG00000031583', u'ENSMUSG00000025880', u'ENSMUSG00000048922', u'ENSMUSG00000019214', u'ENSMUSG00000039849', u'ENSMUSG00000044749', u'ENSMUSG00000032897', u'ENSMUSG00000032892', u'ENSMUSG00000062580', u'ENSMUSG00000002372', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000037868', u'ENSMUSG00000053774', u'ENSMUSG00000079562', u'ENSMUSG00000002578', u'ENSMUSG00000037860', u'ENSMUSG00000040331', u'ENSMUSG00000024908', u'ENSMUSG00000054199', u'ENSMUSG00000033166', u'ENSMUSG00000078941', u'ENSMUSG00000024349', u'ENSMUSG00000033543', u'ENSMUSG00000033542', u'ENSMUSG00000054517', u'ENSMUSG00000005470', u'ENSMUSG00000015165', u'ENSMUSG00000051586', u'ENSMUSG00000055493', u'ENSMUSG00000033760', u'ENSMUSG00000039717', u'ENSMUSG00000024833', u'ENSMUSG00000030016', u'ENSMUSG00000070544', u'ENSMUSG00000020917', u'ENSMUSG00000020914', u'ENSMUSG00000030493', u'ENSMUSG00000037447', u'ENSMUSG00000060733', u'ENSMUSG00000030127', u'ENSMUSG00000063358', u'ENSMUSG00000006527', u'ENSMUSG00000026187', u'ENSMUSG00000056737', u'ENSMUSG00000037286', u'ENSMUSG00000030839', u'ENSMUSG00000023027', u'ENSMUSG00000003437', u'ENSMUSG00000003435', u'ENSMUSG00000003438', u'ENSMUSG00000030231', u'ENSMUSG00000021244', u'ENSMUSG00000031618', u'ENSMUSG00000068264', u'ENSMUSG00000025077', u'ENSMUSG00000031613', u'ENSMUSG00000003549', u'ENSMUSG00000031723', u'ENSMUSG00000026470', u'ENSMUSG00000003545', u'ENSMUSG00000025409', u'ENSMUSG00000061607', u'ENSMUSG00000048047', u'ENSMUSG00000034390', u'ENSMUSG00000029185', u'ENSMUSG00000022575', u'ENSMUSG00000029213', u'ENSMUSG00000034667', u'ENSMUSG00000069729', u'ENSMUSG00000025577', u'ENSMUSG00000028854', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000039148', u'ENSMUSG00000007739', u'ENSMUSG00000032621', u'ENSMUSG00000021668', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000025352', u'ENSMUSG00000029328', u'ENSMUSG00000023809', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000009733', u'ENSMUSG00000046201', u'ENSMUSG00000006678', u'ENSMUSG00000035623', u'ENSMUSG00000028582', u'ENSMUSG00000006673', u'ENSMUSG00000025759', u'ENSMUSG00000035629', u'ENSMUSG00000029521', u'ENSMUSG00000008450', u'ENSMUSG00000023932', u'ENSMUSG00000034931', u'ENSMUSG00000014226', u'ENSMUSG00000025199', u'ENSMUSG00000042508', u'ENSMUSG00000038812', u'ENSMUSG00000025190', u'ENSMUSG00000025193', u'ENSMUSG00000042500', u'ENSMUSG00000042502', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000079317', u'ENSMUSG00000028322', u'ENSMUSG00000021470', u'ENSMUSG00000001542', u'ENSMUSG00000063511', u'ENSMUSG00000022992', u'ENSMUSG00000067851', u'ENSMUSG00000045427', u'ENSMUSG00000032407', u'ENSMUSG00000032402', u'ENSMUSG00000032409', u'ENSMUSG00000002968', u'ENSMUSG00000044770', u'ENSMUSG00000017664', u'ENSMUSG00000064043', u'ENSMUSG00000021983', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000032577', u'ENSMUSG00000018286', u'ENSMUSG00000001642', u'ENSMUSG00000056895', u'ENSMUSG00000079555', u'ENSMUSG00000033282', u'ENSMUSG00000018848', u'ENSMUSG00000038544', u'ENSMUSG00000036270', u'ENSMUSG00000006288', u'ENSMUSG00000006289', u'ENSMUSG00000036278', u'ENSMUSG00000024621', u'ENSMUSG00000033577', u'ENSMUSG00000000148', u'ENSMUSG00000026667', u'ENSMUSG00000073616', u'ENSMUSG00000033596', u'ENSMUSG00000014074', u'ENSMUSG00000001924', u'ENSMUSG00000049323', u'ENSMUSG00000036503', u'ENSMUSG00000024807', u'ENSMUSG00000001034', u'ENSMUSG00000024240', u'ENSMUSG00000027598', u'ENSMUSG00000015757', u'ENSMUSG00000043909', u'ENSMUSG00000033623', u'ENSMUSG00000039630', u'ENSMUSG00000041852', u'ENSMUSG00000040850', u'ENSMUSG00000041859', u'ENSMUSG00000040857', u'ENSMUSG00000031530', u'ENSMUSG00000041459', u'ENSMUSG00000041986', u'ENSMUSG00000055128', u'ENSMUSG00000031847', u'ENSMUSG00000040459', u'ENSMUSG00000014767', u'ENSMUSG00000031848', u'ENSMUSG00000030224', u'ENSMUSG00000029993', u'ENSMUSG00000029068', u'ENSMUSG00000051316', u'ENSMUSG00000031669', u'ENSMUSG00000036893', u'ENSMUSG00000031660', u'ENSMUSG00000022186', u'ENSMUSG00000022185', u'ENSMUSG00000049502', u'ENSMUSG00000038039', u'ENSMUSG00000029191', u'ENSMUSG00000029192', u'ENSMUSG00000022568', u'ENSMUSG00000020459', u'ENSMUSG00000020453', u'ENSMUSG00000029202', u'ENSMUSG00000063382', u'ENSMUSG00000026313', u'ENSMUSG00000003778', u'ENSMUSG00000022361', u'ENSMUSG00000022360', u'ENSMUSG00000059810', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000039456', u'ENSMUSG00000025509', u'ENSMUSG00000055884', u'ENSMUSG00000056305', u'ENSMUSG00000013593', u'ENSMUSG00000039473', u'ENSMUSG00000041187', u'ENSMUSG00000028136', u'ENSMUSG00000025323', u'ENSMUSG00000028629', u'ENSMUSG00000029538', u'ENSMUSG00000039041', u'ENSMUSG00000023904', u'ENSMUSG00000029535', u'ENSMUSG00000068394', u'ENSMUSG00000059518', u'ENSMUSG00000034902', u'ENSMUSG00000052684', u'ENSMUSG00000028958', u'ENSMUSG00000028484', u'ENSMUSG00000028952', u'ENSMUSG00000028483', u'ENSMUSG00000007415', u'ENSMUSG00000071337', u'ENSMUSG00000022987', u'ENSMUSG00000022983', u'ENSMUSG00000022982', u'ENSMUSG00000032368', u'ENSMUSG00000039197', u'ENSMUSG00000039191', u'ENSMUSG00000042408', u'ENSMUSG00000020128', u'ENSMUSG00000060090', u'ENSMUSG00000009207', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000044763', u'ENSMUSG00000021990', u'ENSMUSG00000044340', u'ENSMUSG00000021866', u'ENSMUSG00000021519', u'ENSMUSG00000024038', u'ENSMUSG00000001156', u'ENSMUSG00000024037', u'ENSMUSG00000024740', u'ENSMUSG00000048878', u'ENSMUSG00000027692', u'ENSMUSG00000015697', u'ENSMUSG00000054640', u'ENSMUSG00000033102', u'ENSMUSG00000032212', u'ENSMUSG00000024325', u'ENSMUSG00000024327', u'ENSMUSG00000030922', u'ENSMUSG00000027104', u'ENSMUSG00000037608', u'ENSMUSG00000027455', u'ENSMUSG00000033585', u'ENSMUSG00000026670', u'ENSMUSG00000040268', u'ENSMUSG00000039738', u'ENSMUSG00000024810', u'ENSMUSG00000024817', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024921', u'ENSMUSG00000024258', u'ENSMUSG00000015748', u'ENSMUSG00000038482', u'ENSMUSG00000048118', u'ENSMUSG00000038736', u'ENSMUSG00000049421', u'ENSMUSG00000038733', u'ENSMUSG00000051495', u'ENSMUSG00000041846', u'ENSMUSG00000031986', u'ENSMUSG00000027673', u'ENSMUSG00000027671', u'ENSMUSG00000041444', u'ENSMUSG00000027678', u'ENSMUSG00000030852', u'ENSMUSG00000040667', u'ENSMUSG00000041992', u'ENSMUSG00000034748', u'ENSMUSG00000026077', u'ENSMUSG00000027079', u'ENSMUSG00000031858', u'ENSMUSG00000040466', u'ENSMUSG00000030216', u'ENSMUSG00000039515', u'ENSMUSG00000030213', u'ENSMUSG00000069631', u'ENSMUSG00000015357', u'ENSMUSG00000000861', u'ENSMUSG00000006476', u'ENSMUSG00000029050', u'ENSMUSG00000040007', u'ENSMUSG00000031292', u'ENSMUSG00000022771', u'ENSMUSG00000022774', u'ENSMUSG00000007670', u'ENSMUSG00000038128', u'ENSMUSG00000040717', u'ENSMUSG00000022314', u'ENSMUSG00000047446', u'ENSMUSG00000028837', u'ENSMUSG00000034647', u'ENSMUSG00000004328', u'ENSMUSG00000056313', u'ENSMUSG00000021952', u'ENSMUSG00000038644', u'ENSMUSG00000024474', u'ENSMUSG00000089824', u'ENSMUSG00000025332', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000022228', u'ENSMUSG00000034220', u'ENSMUSG00000028630', u'ENSMUSG00000067653', u'ENSMUSG00000042745', u'ENSMUSG00000074643', u'ENSMUSG00000035351', u'ENSMUSG00000035357', u'ENSMUSG00000059923', u'ENSMUSG00000057133', u'ENSMUSG00000039057', u'ENSMUSG00000032776', u'ENSMUSG00000029545', u'ENSMUSG00000046152', u'ENSMUSG00000046402', u'ENSMUSG00000025026', u'ENSMUSG00000045751', u'ENSMUSG00000069895', u'ENSMUSG00000023919', u'ENSMUSG00000028949', u'ENSMUSG00000028126', u'ENSMUSG00000045991', u'ENSMUSG00000040481', u'ENSMUSG00000017119', u'ENSMUSG00000020486', u'ENSMUSG00000028309', u'ENSMUSG00000071856', u'ENSMUSG00000024137', u'ENSMUSG00000064254', u'ENSMUSG00000067873', u'ENSMUSG00000038902', u'ENSMUSG00000007880', u'ENSMUSG00000038909', u'ENSMUSG00000045193', u'ENSMUSG00000032376', u'ENSMUSG00000037935', u'ENSMUSG00000053560', u'ENSMUSG00000032178', u'ENSMUSG00000032177', u'ENSMUSG00000032172', u'ENSMUSG00000032171', u'ENSMUSG00000037857', u'ENSMUSG00000036180', u'ENSMUSG00000053411', u'ENSMUSG00000036678', u'ENSMUSG00000060373', u'ENSMUSG00000054321', u'ENSMUSG00000039989', u'ENSMUSG00000062627', u'ENSMUSG00000024795', u'ENSMUSG00000044628', u'ENSMUSG00000024487', u'ENSMUSG00000017485', u'ENSMUSG00000030934', u'ENSMUSG00000024644', u'ENSMUSG00000022952', u'ENSMUSG00000026648', u'ENSMUSG00000040274', u'ENSMUSG00000026641', u'ENSMUSG00000033006', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000036450', u'ENSMUSG00000036327', u'ENSMUSG00000027203', u'ENSMUSG00000020929', u'ENSMUSG00000048109', u'ENSMUSG00000059323', u'ENSMUSG00000039615', u'ENSMUSG00000007080', u'ENSMUSG00000027845', u'ENSMUSG00000027663', u'ENSMUSG00000030849', u'ENSMUSG00000027667', u'ENSMUSG00000026796', u'ENSMUSG00000026797', u'ENSMUSG00000026240', u'ENSMUSG00000055491', u'ENSMUSG00000019773', u'ENSMUSG00000012429', u'ENSMUSG00000030203', u'ENSMUSG00000005442', u'ENSMUSG00000021217', u'ENSMUSG00000022096', u'ENSMUSG00000071662', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000022765', u'ENSMUSG00000061898', u'ENSMUSG00000022641', u'ENSMUSG00000021180', u'ENSMUSG00000038132', u'ENSMUSG00000042390', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000073684', u'ENSMUSG00000029201', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000052056', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000025521', u'ENSMUSG00000017801', u'ENSMUSG00000026930', u'ENSMUSG00000057236', u'ENSMUSG00000028790', u'ENSMUSG00000028796', u'ENSMUSG00000029312', u'ENSMUSG00000029223', u'ENSMUSG00000021039', u'ENSMUSG00000074637', u'ENSMUSG00000025782', u'ENSMUSG00000002111', u'ENSMUSG00000039067', u'ENSMUSG00000025019', u'ENSMUSG00000004996', u'ENSMUSG00000009863', u'ENSMUSG00000042644', u'ENSMUSG00000061559', u'ENSMUSG00000021144', u'ENSMUSG00000020496', u'ENSMUSG00000046709', u'ENSMUSG00000006050', u'ENSMUSG00000006058', u'ENSMUSG00000014349', u'ENSMUSG00000052798', u'ENSMUSG00000035161', u'ENSMUSG00000042396', u'ENSMUSG00000032340', u'ENSMUSG00000032690', u'ENSMUSG00000002028', u'ENSMUSG00000025261', u'ENSMUSG00000015501', u'ENSMUSG00000024019', u'ENSMUSG00000022895', u'ENSMUSG00000036199', u'ENSMUSG00000044702', u'ENSMUSG00000078185', u'ENSMUSG00000018412', u'ENSMUSG00000067860', u'ENSMUSG00000018143', u'ENSMUSG00000044813', u'ENSMUSG00000010453', u'ENSMUSG00000032525', u'ENSMUSG00000052293', u'ENSMUSG00000041890', u'ENSMUSG00000051817', u'ENSMUSG00000041328', u'ENSMUSG00000024789', u'ENSMUSG00000030890', u'ENSMUSG00000058440', u'ENSMUSG00000017499', u'ENSMUSG00000032235', u'ENSMUSG00000017491', u'ENSMUSG00000006906', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000022947', u'ENSMUSG00000053134', u'ENSMUSG00000022945', u'ENSMUSG00000027787', u'ENSMUSG00000027782', u'ENSMUSG00000044030', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000037138', u'ENSMUSG00000036442', u'ENSMUSG00000033128', u'ENSMUSG00000020954', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000005566', u'ENSMUSG00000027878', u'ENSMUSG00000005698', u'ENSMUSG00000027651', u'ENSMUSG00000030051', u'ENSMUSG00000027300', u'ENSMUSG00000026781', u'ENSMUSG00000030254', u'ENSMUSG00000059772', u'ENSMUSG00000030275', u'ENSMUSG00000034022', u'ENSMUSG00000034021', u'ENSMUSG00000030271', u'ENSMUSG00000055681', u'ENSMUSG00000055041', u'ENSMUSG00000050567', u'ENSMUSG00000026436', u'ENSMUSG00000040022', u'ENSMUSG00000040028', u'ENSMUSG00000061882', u'ENSMUSG00000038042', u'ENSMUSG00000030801', u'ENSMUSG00000030301', u'ENSMUSG00000066037', u'ENSMUSG00000066036', u'ENSMUSG00000031256', u'ENSMUSG00000031099', u'ENSMUSG00000056537', u'ENSMUSG00000036992', u'ENSMUSG00000029141', u'ENSMUSG00000031095', u'ENSMUSG00000029147', u'ENSMUSG00000029034', u'ENSMUSG00000021111', u'ENSMUSG00000029038', u'ENSMUSG00000022332', u'ENSMUSG00000006589', u'ENSMUSG00000022338', u'ENSMUSG00000006586', u'ENSMUSG00000025792', u'ENSMUSG00000068966', u'ENSMUSG00000061411', u'ENSMUSG00000052144', u'ENSMUSG00000003032', u'ENSMUSG00000034681', u'ENSMUSG00000009076', u'ENSMUSG00000029361', u'ENSMUSG00000049717', u'ENSMUSG00000015889', u'ENSMUSG00000034205', u'ENSMUSG00000035378', u'ENSMUSG00000038214', u'ENSMUSG00000021024', u'ENSMUSG00000057113', u'ENSMUSG00000002109', u'ENSMUSG00000043411', u'ENSMUSG00000028560', u'ENSMUSG00000028565', u'ENSMUSG00000004980', u'ENSMUSG00000025316', u'ENSMUSG00000052544', u'ENSMUSG00000042650', u'ENSMUSG00000035576', u'ENSMUSG00000021156', u'ENSMUSG00000020171', u'ENSMUSG00000008301', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000055639', u'ENSMUSG00000000838', u'ENSMUSG00000042079', u'ENSMUSG00000024498', u'ENSMUSG00000063550', u'ENSMUSG00000061751', u'ENSMUSG00000035401', u'ENSMUSG00000020777', u'ENSMUSG00000037958', u'ENSMUSG00000042389', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000021540', u'ENSMUSG00000021548', u'ENSMUSG00000073489', u'ENSMUSG00000068744', u'ENSMUSG00000068036', u'ENSMUSG00000018572', u'ENSMUSG00000028522', u'ENSMUSG00000019978', u'ENSMUSG00000042271', u'ENSMUSG00000036054', u'ENSMUSG00000036057', u'ENSMUSG00000054659', u'ENSMUSG00000079109', u'ENSMUSG00000006335', u'ENSMUSG00000062604', u'ENSMUSG00000019373', u'ENSMUSG00000027469', u'ENSMUSG00000002812', u'ENSMUSG00000066621', u'ENSMUSG00000058301', u'ENSMUSG00000058239', u'ENSMUSG00000032228', u'ENSMUSG00000002257', u'ENSMUSG00000021945', u'ENSMUSG00000005225', u'ENSMUSG00000062510', u'ENSMUSG00000027796', u'ENSMUSG00000024687', u'ENSMUSG00000038690', u'ENSMUSG00000038696', u'ENSMUSG00000036432', u'ENSMUSG00000000275', u'ENSMUSG00000016028', u'ENSMUSG00000024513', u'ENSMUSG00000027649', u'ENSMUSG00000024844', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000027641', u'ENSMUSG00000040383', u'ENSMUSG00000040651', u'ENSMUSG00000024436', u'ENSMUSG00000030869', u'ENSMUSG00000030868', u'ENSMUSG00000038070', u'ENSMUSG00000003680', u'ENSMUSG00000048012', u'ENSMUSG00000021238', u'ENSMUSG00000031310', u'ENSMUSG00000001419', u'ENSMUSG00000031314', u'ENSMUSG00000071646', u'ENSMUSG00000031403', u'ENSMUSG00000051518', u'ENSMUSG00000038679', u'ENSMUSG00000003518', u'ENSMUSG00000074607', u'ENSMUSG00000034160', u'ENSMUSG00000031229', u'ENSMUSG00000038116', u'ENSMUSG00000038115', u'ENSMUSG00000034168', u'ENSMUSG00000056501', u'ENSMUSG00000051351', u'ENSMUSG00000029026', u'ENSMUSG00000051355', u'ENSMUSG00000040720', u'ENSMUSG00000040725', u'ENSMUSG00000016619', u'ENSMUSG00000046949', u'ENSMUSG00000047417', u'ENSMUSG00000049659', u'ENSMUSG00000039410', u'ENSMUSG00000021010', u'ENSMUSG00000068917', u'ENSMUSG00000026917', u'ENSMUSG00000035367', u'ENSMUSG00000035365', u'ENSMUSG00000037487', u'ENSMUSG00000025498', u'ENSMUSG00000060475', u'ENSMUSG00000057329', u'ENSMUSG00000034566', u'ENSMUSG00000022214', u'ENSMUSG00000029775', u'ENSMUSG00000028688', u'ENSMUSG00000028684', u'ENSMUSG00000009406', u'ENSMUSG00000035960', u'ENSMUSG00000001964', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000036940', u'ENSMUSG00000013629', u'ENSMUSG00000035561', u'ENSMUSG00000028992', u'ENSMUSG00000035569', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000009535', u'ENSMUSG00000035890', u'ENSMUSG00000029657', u'ENSMUSG00000028426', u'ENSMUSG00000025104', u'ENSMUSG00000018362', u'ENSMUSG00000007850', u'ENSMUSG00000042444', u'ENSMUSG00000042446', u'ENSMUSG00000002006', u'ENSMUSG00000053470', u'ENSMUSG00000052889', u'ENSMUSG00000033813', u'ENSMUSG00000024070', u'ENSMUSG00000028223', u'ENSMUSG00000064326', u'ENSMUSG00000018509', u'ENSMUSG00000062727', u'ENSMUSG00000018501', u'ENSMUSG00000032786', u'ENSMUSG00000078619', u'ENSMUSG00000018160', u'ENSMUSG00000044548', u'ENSMUSG00000032035', u'ENSMUSG00000053111', u'ENSMUSG00000001440', u'ENSMUSG00000001445', u'ENSMUSG00000070348', u'ENSMUSG00000020372', u'ENSMUSG00000018189', u'ENSMUSG00000019564', u'ENSMUSG00000021483', u'ENSMUSG00000032254', u'ENSMUSG00000024472', u'ENSMUSG00000021486', u'ENSMUSG00000021957', u'ENSMUSG00000006920', u'ENSMUSG00000027714', u'ENSMUSG00000071072', u'ENSMUSG00000032812', u'ENSMUSG00000071078', u'ENSMUSG00000058558', u'ENSMUSG00000037791', u'ENSMUSG00000024219', u'ENSMUSG00000024218', u'ENSMUSG00000010097', u'ENSMUSG00000024212', u'ENSMUSG00000022858', u'ENSMUSG00000027525', u'ENSMUSG00000072294', u'ENSMUSG00000066979', u'ENSMUSG00000039648', u'ENSMUSG00000020990', u'ENSMUSG00000051695', u'ENSMUSG00000037373', u'ENSMUSG00000030079', u'ENSMUSG00000037570', u'ENSMUSG00000027639', u'ENSMUSG00000027326', u'ENSMUSG00000027323', u'ENSMUSG00000026234', u'ENSMUSG00000040624', u'ENSMUSG00000040620', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000059208', u'ENSMUSG00000047710', u'ENSMUSG00000047714', u'ENSMUSG00000038069', u'ENSMUSG00000041935', u'ENSMUSG00000030527', u'ENSMUSG00000021221', u'ENSMUSG00000071659', u'ENSMUSG00000060098', u'ENSMUSG00000000339', u'ENSMUSG00000038665', u'ENSMUSG00000031783', u'ENSMUSG00000060938', u'ENSMUSG00000060260', u'ENSMUSG00000022139', u'ENSMUSG00000061755', u'ENSMUSG00000034173', u'ENSMUSG00000030323', u'ENSMUSG00000029167', u'ENSMUSG00000051234', u'ENSMUSG00000026349', u'ENSMUSG00000047407', u'ENSMUSG00000049643', u'ENSMUSG00000021007', u'ENSMUSG00000028163', u'ENSMUSG00000075031', u'ENSMUSG00000069114', u'ENSMUSG00000011960', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000034575', u'ENSMUSG00000036822', u'ENSMUSG00000062526', u'ENSMUSG00000028693', u'ENSMUSG00000020687', u'ENSMUSG00000035958', u'ENSMUSG00000020680', u'ENSMUSG00000023953', u'ENSMUSG00000029587', u'ENSMUSG00000026029', u'ENSMUSG00000022463', u'ENSMUSG00000034311', u'ENSMUSG00000028161', u'ENSMUSG00000021178', u'ENSMUSG00000036959', u'ENSMUSG00000038872', u'ENSMUSG00000038876', u'ENSMUSG00000028986']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005667', NS='CC', enrichment='e', name='transcription factor complex', ratio_in_study=(26, 1397), ratio_in_pop=(179, 13836), p_uncorrected=0.059618759026373945, depth=3, study_count=26, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030796', u'ENSMUSG00000046160', u'ENSMUSG00000033016', u'ENSMUSG00000034957', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000051910', u'ENSMUSG00000074622', u'ENSMUSG00000038539', u'ENSMUSG00000032698', u'ENSMUSG00000021540', u'ENSMUSG00000026380', u'ENSMUSG00000031666', u'ENSMUSG00000025239', u'ENSMUSG00000040713', u'ENSMUSG00000027168', u'ENSMUSG00000023990', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000000346', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000038872', u'ENSMUSG00000038679']), pop_n=13836, pop_count=179, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000026496', u'ENSMUSG00000022831', u'ENSMUSG00000030213', u'ENSMUSG00000027544', u'ENSMUSG00000031681', u'ENSMUSG00000001288', u'ENSMUSG00000028341', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000009733', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000022178', u'ENSMUSG00000032228', u'ENSMUSG00000022471', u'ENSMUSG00000026799', u'ENSMUSG00000033237', u'ENSMUSG00000006932', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000052534', u'ENSMUSG00000051910', u'ENSMUSG00000021109', u'ENSMUSG00000019777', u'ENSMUSG00000033016', u'ENSMUSG00000020593', u'ENSMUSG00000025917', u'ENSMUSG00000055839', u'ENSMUSG00000027944', u'ENSMUSG00000027796', u'ENSMUSG00000040310', u'ENSMUSG00000040713', u'ENSMUSG00000020275', u'ENSMUSG00000020185', u'ENSMUSG00000027552', u'ENSMUSG00000014303', u'ENSMUSG00000024968', u'ENSMUSG00000067071', u'ENSMUSG00000019984', u'ENSMUSG00000039830', u'ENSMUSG00000022521', u'ENSMUSG00000044475', u'ENSMUSG00000000567', u'ENSMUSG00000042507', u'ENSMUSG00000042750', u'ENSMUSG00000027490', u'ENSMUSG00000032411', u'ENSMUSG00000025358', u'ENSMUSG00000024563', u'ENSMUSG00000026380', u'ENSMUSG00000033943', u'ENSMUSG00000038482', u'ENSMUSG00000045482', u'ENSMUSG00000038539', u'ENSMUSG00000038331', u'ENSMUSG00000071076', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000055116', u'ENSMUSG00000006456', u'ENSMUSG00000032897', u'ENSMUSG00000052684', u'ENSMUSG00000055044', u'ENSMUSG00000014859', u'ENSMUSG00000028886', u'ENSMUSG00000024515', u'ENSMUSG00000029238', u'ENSMUSG00000029050', u'ENSMUSG00000027641', u'ENSMUSG00000021962', u'ENSMUSG00000021963', u'ENSMUSG00000032402', u'ENSMUSG00000036867', u'ENSMUSG00000037896', u'ENSMUSG00000028800', u'ENSMUSG00000075000', u'ENSMUSG00000045903', u'ENSMUSG00000038718', u'ENSMUSG00000054321', u'ENSMUSG00000055024', u'ENSMUSG00000027803', u'ENSMUSG00000037373', u'ENSMUSG00000031314', u'ENSMUSG00000042406', u'ENSMUSG00000025239', u'ENSMUSG00000052837', u'ENSMUSG00000005373', u'ENSMUSG00000018604', u'ENSMUSG00000063972', u'ENSMUSG00000053477', u'ENSMUSG00000074637', u'ENSMUSG00000023990', u'ENSMUSG00000003923', u'ENSMUSG00000002111', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000028266', u'ENSMUSG00000030557', u'ENSMUSG00000022205', u'ENSMUSG00000029026', u'ENSMUSG00000042557', u'ENSMUSG00000061013', u'ENSMUSG00000036376', u'ENSMUSG00000024985', u'ENSMUSG00000023034', u'ENSMUSG00000037447', u'ENSMUSG00000074622', u'ENSMUSG00000038369', u'ENSMUSG00000055639', u'ENSMUSG00000006050', u'ENSMUSG00000021250', u'ENSMUSG00000004698', u'ENSMUSG00000071646', u'ENSMUSG00000039706', u'ENSMUSG00000038679', u'ENSMUSG00000046179', u'ENSMUSG00000039191', u'ENSMUSG00000063273', u'ENSMUSG00000032698', u'ENSMUSG00000025880', u'ENSMUSG00000000134', u'ENSMUSG00000031935', u'ENSMUSG00000023027', u'ENSMUSG00000006728', u'ENSMUSG00000022724', u'ENSMUSG00000055320', u'ENSMUSG00000025223', u'ENSMUSG00000000346', u'ENSMUSG00000040187', u'ENSMUSG00000008305', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000063889', u'ENSMUSG00000015501', u'ENSMUSG00000057469', u'ENSMUSG00000035960', u'ENSMUSG00000046160', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000040929', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000058886', u'ENSMUSG00000036940', u'ENSMUSG00000025246', u'ENSMUSG00000034673', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000006705', u'ENSMUSG00000006058', u'ENSMUSG00000029507', u'ENSMUSG00000021540', u'ENSMUSG00000020160', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000064043', u'ENSMUSG00000025902', u'ENSMUSG00000051316', u'ENSMUSG00000022672', u'ENSMUSG00000031666', u'ENSMUSG00000019789', u'ENSMUSG00000038872', u'ENSMUSG00000066839', u'ENSMUSG00000058440', u'ENSMUSG00000027168', u'ENSMUSG00000020397', u'ENSMUSG00000026565', u'ENSMUSG00000049577', u'ENSMUSG00000036459', u'ENSMUSG00000002249', u'ENSMUSG00000048450', u'ENSMUSG00000037395', u'ENSMUSG00000026077', u'ENSMUSG00000024140', u'ENSMUSG00000022105']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005669', NS='CC', enrichment='p', name='transcription factor TFIID complex', ratio_in_study=(1, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.2496764740181399, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000048100']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000033813', u'ENSMUSG00000048100', u'ENSMUSG00000031585', u'ENSMUSG00000036980', u'ENSMUSG00000059552', u'ENSMUSG00000047242', u'ENSMUSG00000030400', u'ENSMUSG00000003549', u'ENSMUSG00000024218', u'ENSMUSG00000034345', u'ENSMUSG00000025049', u'ENSMUSG00000020962', u'ENSMUSG00000023980', u'ENSMUSG00000015092', u'ENSMUSG00000014767', u'ENSMUSG00000001524', u'ENSMUSG00000022828', u'ENSMUSG00000052293', u'ENSMUSG00000024382', u'ENSMUSG00000051316', u'ENSMUSG00000028271', u'ENSMUSG00000031314', u'ENSMUSG00000022545', u'ENSMUSG00000037343', u'ENSMUSG00000033543', u'ENSMUSG00000029387', u'ENSMUSG00000028899', u'ENSMUSG00000021639', u'ENSMUSG00000054321', u'ENSMUSG00000043866', u'ENSMUSG00000039117', u'ENSMUSG00000002658', u'ENSMUSG00000025782']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005671', NS='CC', enrichment='p', name='Ada2/Gcn5/Ada3 transcription activator complex', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000031386', u'ENSMUSG00000030714', u'ENSMUSG00000020918', u'ENSMUSG00000026917', u'ENSMUSG00000030042', u'ENSMUSG00000027425', u'ENSMUSG00000018651', u'ENSMUSG00000000708', u'ENSMUSG00000039068', u'ENSMUSG00000021028', u'ENSMUSG00000028394', u'ENSMUSG00000048930', u'ENSMUSG00000029265', u'ENSMUSG00000041215']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0002928'])),
    NtGoeaResults(GO='GO:0005680', NS='CC', enrichment='p', name='anaphase-promoting complex', ratio_in_study=(1, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.714645252477937, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029003']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000066149', u'ENSMUSG00000024370', u'ENSMUSG00000020235', u'ENSMUSG00000001403', u'ENSMUSG00000026965', u'ENSMUSG00000029003', u'ENSMUSG00000030649', u'ENSMUSG00000029466', u'ENSMUSG00000006398', u'ENSMUSG00000060860', u'ENSMUSG00000038416', u'ENSMUSG00000020687', u'ENSMUSG00000022400', u'ENSMUSG00000020107', u'ENSMUSG00000014355', u'ENSMUSG00000029472', u'ENSMUSG00000036977', u'ENSMUSG00000035048', u'ENSMUSG00000025135', u'ENSMUSG00000029176']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005681', NS='CC', enrichment='p', name='spliceosomal complex', ratio_in_study=(2, 1397), ratio_in_pop=(135, 13836), p_uncorrected=0.0001366387001933134, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.016382041414016644, study_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000028821']), pop_n=13836, pop_count=135, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000039148', u'ENSMUSG00000021713', u'ENSMUSG00000059208', u'ENSMUSG00000032621', u'ENSMUSG00000018379', u'ENSMUSG00000040383', u'ENSMUSG00000059005', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000046201', u'ENSMUSG00000032423', u'ENSMUSG00000040767', u'ENSMUSG00000019470', u'ENSMUSG00000061479', u'ENSMUSG00000029290', u'ENSMUSG00000028821', u'ENSMUSG00000034120', u'ENSMUSG00000021413', u'ENSMUSG00000024283', u'ENSMUSG00000033712', u'ENSMUSG00000056305', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000034931', u'ENSMUSG00000028134', u'ENSMUSG00000028409', u'ENSMUSG00000059708', u'ENSMUSG00000030056', u'ENSMUSG00000027655', u'ENSMUSG00000027014', u'ENSMUSG00000003660', u'ENSMUSG00000024474', u'ENSMUSG00000015656', u'ENSMUSG00000034889', u'ENSMUSG00000078765', u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000037993', u'ENSMUSG00000066148', u'ENSMUSG00000038446', u'ENSMUSG00000063511', u'ENSMUSG00000060121', u'ENSMUSG00000025134', u'ENSMUSG00000027649', u'ENSMUSG00000031370', u'ENSMUSG00000024604', u'ENSMUSG00000028809', u'ENSMUSG00000005687', u'ENSMUSG00000022858', u'ENSMUSG00000027881', u'ENSMUSG00000057130', u'ENSMUSG00000020409', u'ENSMUSG00000029427', u'ENSMUSG00000039218', u'ENSMUSG00000029701', u'ENSMUSG00000025024', u'ENSMUSG00000020994', u'ENSMUSG00000028651', u'ENSMUSG00000020850', u'ENSMUSG00000024853', u'ENSMUSG00000008373', u'ENSMUSG00000028945', u'ENSMUSG00000063800', u'ENSMUSG00000002477', u'ENSMUSG00000007050', u'ENSMUSG00000026035', u'ENSMUSG00000021039', u'ENSMUSG00000022023', u'ENSMUSG00000028060', u'ENSMUSG00000032580', u'ENSMUSG00000074088', u'ENSMUSG00000020719', u'ENSMUSG00000022635', u'ENSMUSG00000018425', u'ENSMUSG00000037361', u'ENSMUSG00000009076', u'ENSMUSG00000004096', u'ENSMUSG00000027628', u'ENSMUSG00000040824', u'ENSMUSG00000011306', u'ENSMUSG00000024422', u'ENSMUSG00000005150', u'ENSMUSG00000003527', u'ENSMUSG00000031134', u'ENSMUSG00000029402', u'ENSMUSG00000005481', u'ENSMUSG00000029169', u'ENSMUSG00000044068', u'ENSMUSG00000004980', u'ENSMUSG00000061360', u'ENSMUSG00000016018', u'ENSMUSG00000027593', u'ENSMUSG00000024735', u'ENSMUSG00000060373', u'ENSMUSG00000002455', u'ENSMUSG00000024007', u'ENSMUSG00000038722', u'ENSMUSG00000039630', u'ENSMUSG00000044155', u'ENSMUSG00000033732', u'ENSMUSG00000042079', u'ENSMUSG00000027193', u'ENSMUSG00000010608', u'ENSMUSG00000078348', u'ENSMUSG00000031683', u'ENSMUSG00000015748', u'ENSMUSG00000068856', u'ENSMUSG00000021431', u'ENSMUSG00000031848', u'ENSMUSG00000021546', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000031723', u'ENSMUSG00000028882', u'ENSMUSG00000008333', u'ENSMUSG00000031590', u'ENSMUSG00000022283', u'ENSMUSG00000024949', u'ENSMUSG00000030512', u'ENSMUSG00000050335', u'ENSMUSG00000030435', u'ENSMUSG00000025982', u'ENSMUSG00000028902', u'ENSMUSG00000029345', u'ENSMUSG00000030986', u'ENSMUSG00000027998', u'ENSMUSG00000033222', u'ENSMUSG00000007850', u'ENSMUSG00000028609', u'ENSMUSG00000019432', u'ENSMUSG00000020929', u'ENSMUSG00000039449', u'ENSMUSG00000063480', u'ENSMUSG00000037197']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005682', NS='CC', enrichment='p', name='U5 snRNP', ratio_in_study=(2, 1397), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006281', u'ENSMUSG00000048148']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000057130', u'ENSMUSG00000006281', u'ENSMUSG00000031723', u'ENSMUSG00000033902', u'ENSMUSG00000048148', u'ENSMUSG00000020180', u'ENSMUSG00000003660', u'ENSMUSG00000040824', u'ENSMUSG00000090553', u'ENSMUSG00000002477', u'ENSMUSG00000042502', u'ENSMUSG00000003360', u'ENSMUSG00000002455', u'ENSMUSG00000057278', u'ENSMUSG00000074088', u'ENSMUSG00000020850', u'ENSMUSG00000021222', u'ENSMUSG00000037020', u'ENSMUSG00000039449']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005685', NS='CC', enrichment='p', name='U1 snRNP', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031586']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000031586', u'ENSMUSG00000024188', u'ENSMUSG00000020018', u'ENSMUSG00000020180', u'ENSMUSG00000023007', u'ENSMUSG00000040824', u'ENSMUSG00000061136', u'ENSMUSG00000002477', u'ENSMUSG00000008333', u'ENSMUSG00000020863', u'ENSMUSG00000063511', u'ENSMUSG00000035597', u'ENSMUSG00000029823', u'ENSMUSG00000057278', u'ENSMUSG00000061479', u'ENSMUSG00000024217']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005694', NS='CC', enrichment='p', name='chromosome', ratio_in_study=(6, 1397), ratio_in_pop=(308, 13836), p_uncorrected=2.5853704631295756e-08, depth=5, study_count=6, p_sm_bonferroni=0.00040605828493913115, p_fdr_bh=1.1942890733503856e-05, study_items=set([u'ENSMUSG00000006281', u'ENSMUSG00000025862', u'ENSMUSG00000015149', u'ENSMUSG00000022678', u'ENSMUSG00000027339', u'ENSMUSG00000024810']), pop_n=13836, pop_count=308, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000031262', u'ENSMUSG00000040084', u'ENSMUSG00000028678', u'ENSMUSG00000026491', u'ENSMUSG00000060032', u'ENSMUSG00000038252', u'ENSMUSG00000021714', u'ENSMUSG00000029757', u'ENSMUSG00000006005', u'ENSMUSG00000024974', u'ENSMUSG00000028430', u'ENSMUSG00000009630', u'ENSMUSG00000018509', u'ENSMUSG00000062727', u'ENSMUSG00000030750', u'ENSMUSG00000089715', u'ENSMUSG00000049539', u'ENSMUSG00000029594', u'ENSMUSG00000002814', u'ENSMUSG00000027845', u'ENSMUSG00000069308', u'ENSMUSG00000039509', u'ENSMUSG00000020349', u'ENSMUSG00000022471', u'ENSMUSG00000017843', u'ENSMUSG00000040007', u'ENSMUSG00000048668', u'ENSMUSG00000020380', u'ENSMUSG00000040651', u'ENSMUSG00000031516', u'ENSMUSG00000017548', u'ENSMUSG00000027067', u'ENSMUSG00000019961', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000020898', u'ENSMUSG00000020897', u'ENSMUSG00000059288', u'ENSMUSG00000024170', u'ENSMUSG00000058773', u'ENSMUSG00000015217', u'ENSMUSG00000021413', u'ENSMUSG00000032498', u'ENSMUSG00000052798', u'ENSMUSG00000039231', u'ENSMUSG00000025409', u'ENSMUSG00000029687', u'ENSMUSG00000022391', u'ENSMUSG00000031176', u'ENSMUSG00000045328', u'ENSMUSG00000026377', u'ENSMUSG00000048922', u'ENSMUSG00000038000', u'ENSMUSG00000070544', u'ENSMUSG00000033392', u'ENSMUSG00000008690', u'ENSMUSG00000043439', u'ENSMUSG00000086503', u'ENSMUSG00000039660', u'ENSMUSG00000090083', u'ENSMUSG00000032555', u'ENSMUSG00000031529', u'ENSMUSG00000057406', u'ENSMUSG00000021958', u'ENSMUSG00000021488', u'ENSMUSG00000005698', u'ENSMUSG00000001674', u'ENSMUSG00000049957', u'ENSMUSG00000022314', u'ENSMUSG00000027306', u'ENSMUSG00000024474', u'ENSMUSG00000002307', u'ENSMUSG00000037894', u'ENSMUSG00000035354', u'ENSMUSG00000020107', u'ENSMUSG00000024660', u'ENSMUSG00000026622', u'ENSMUSG00000025925', u'ENSMUSG00000063021', u'ENSMUSG00000030868', u'ENSMUSG00000026626', u'ENSMUSG00000022760', u'ENSMUSG00000050379', u'ENSMUSG00000031066', u'ENSMUSG00000024293', u'ENSMUSG00000032264', u'ENSMUSG00000020430', u'ENSMUSG00000024054', u'ENSMUSG00000054823', u'ENSMUSG00000035726', u'ENSMUSG00000034906', u'ENSMUSG00000042694', u'ENSMUSG00000003119', u'ENSMUSG00000049932', u'ENSMUSG00000038930', u'ENSMUSG00000031711', u'ENSMUSG00000073684', u'ENSMUSG00000034639', u'ENSMUSG00000024844', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000021965', u'ENSMUSG00000022710', u'ENSMUSG00000027379', u'ENSMUSG00000028952', u'ENSMUSG00000034311', u'ENSMUSG00000037461', u'ENSMUSG00000030867', u'ENSMUSG00000001065', u'ENSMUSG00000047534', u'ENSMUSG00000015149', u'ENSMUSG00000034349', u'ENSMUSG00000020739', u'ENSMUSG00000069302', u'ENSMUSG00000035351', u'ENSMUSG00000031629', u'ENSMUSG00000074476', u'ENSMUSG00000032409', u'ENSMUSG00000018750', u'ENSMUSG00000030801', u'ENSMUSG00000066979', u'ENSMUSG00000024561', u'ENSMUSG00000028312', u'ENSMUSG00000036086', u'ENSMUSG00000009575', u'ENSMUSG00000035478', u'ENSMUSG00000007564', u'ENSMUSG00000030263', u'ENSMUSG00000079614', u'ENSMUSG00000029253', u'ENSMUSG00000029703', u'ENSMUSG00000063689', u'ENSMUSG00000036202', u'ENSMUSG00000028549', u'ENSMUSG00000023919', u'ENSMUSG00000027339', u'ENSMUSG00000043535', u'ENSMUSG00000041238', u'ENSMUSG00000068267', u'ENSMUSG00000026683', u'ENSMUSG00000030779', u'ENSMUSG00000027326', u'ENSMUSG00000015937', u'ENSMUSG00000041360', u'ENSMUSG00000030619', u'ENSMUSG00000025626', u'ENSMUSG00000005371', u'ENSMUSG00000005370', u'ENSMUSG00000028496', u'ENSMUSG00000040549', u'ENSMUSG00000006585', u'ENSMUSG00000026039', u'ENSMUSG00000051627', u'ENSMUSG00000031954', u'ENSMUSG00000036792', u'ENSMUSG00000028759', u'ENSMUSG00000029414', u'ENSMUSG00000047710', u'ENSMUSG00000028066', u'ENSMUSG00000018841', u'ENSMUSG00000031229', u'ENSMUSG00000036928', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000059851', u'ENSMUSG00000041408', u'ENSMUSG00000033762', u'ENSMUSG00000030521', u'ENSMUSG00000051220', u'ENSMUSG00000068854', u'ENSMUSG00000041133', u'ENSMUSG00000025144', u'ENSMUSG00000022204', u'ENSMUSG00000029920', u'ENSMUSG00000038902', u'ENSMUSG00000006281', u'ENSMUSG00000038290', u'ENSMUSG00000022201', u'ENSMUSG00000040945', u'ENSMUSG00000031004', u'ENSMUSG00000028863', u'ENSMUSG00000036167', u'ENSMUSG00000041438', u'ENSMUSG00000034205', u'ENSMUSG00000018736', u'ENSMUSG00000034206', u'ENSMUSG00000027331', u'ENSMUSG00000020652', u'ENSMUSG00000020228', u'ENSMUSG00000024056', u'ENSMUSG00000020224', u'ENSMUSG00000020492', u'ENSMUSG00000024033', u'ENSMUSG00000022034', u'ENSMUSG00000019923', u'ENSMUSG00000032400', u'ENSMUSG00000020232', u'ENSMUSG00000061755', u'ENSMUSG00000000838', u'ENSMUSG00000024576', u'ENSMUSG00000000934', u'ENSMUSG00000061607', u'ENSMUSG00000068855', u'ENSMUSG00000050668', u'ENSMUSG00000045273', u'ENSMUSG00000021255', u'ENSMUSG00000021098', u'ENSMUSG00000022248', u'ENSMUSG00000009555', u'ENSMUSG00000030243', u'ENSMUSG00000044791', u'ENSMUSG00000034974', u'ENSMUSG00000041297', u'ENSMUSG00000026187', u'ENSMUSG00000022978', u'ENSMUSG00000056895', u'ENSMUSG00000036181', u'ENSMUSG00000061911', u'ENSMUSG00000047539', u'ENSMUSG00000053801', u'ENSMUSG00000053411', u'ENSMUSG00000075266', u'ENSMUSG00000028873', u'ENSMUSG00000007589', u'ENSMUSG00000037286', u'ENSMUSG00000061991', u'ENSMUSG00000002221', u'ENSMUSG00000032298', u'ENSMUSG00000038025', u'ENSMUSG00000021156', u'ENSMUSG00000036672', u'ENSMUSG00000033955', u'ENSMUSG00000003824', u'ENSMUSG00000024002', u'ENSMUSG00000027455', u'ENSMUSG00000062510', u'ENSMUSG00000027635', u'ENSMUSG00000044502', u'ENSMUSG00000026275', u'ENSMUSG00000075031', u'ENSMUSG00000029910', u'ENSMUSG00000043909', u'ENSMUSG00000031756', u'ENSMUSG00000023940', u'ENSMUSG00000024811', u'ENSMUSG00000024810', u'ENSMUSG00000068101', u'ENSMUSG00000071350', u'ENSMUSG00000001833', u'ENSMUSG00000031928', u'ENSMUSG00000018412', u'ENSMUSG00000039086', u'ENSMUSG00000037355', u'ENSMUSG00000028447', u'ENSMUSG00000031921', u'ENSMUSG00000030822', u'ENSMUSG00000013787', u'ENSMUSG00000018651', u'ENSMUSG00000070520', u'ENSMUSG00000046010', u'ENSMUSG00000020328', u'ENSMUSG00000040034', u'ENSMUSG00000058594', u'ENSMUSG00000020086', u'ENSMUSG00000024317', u'ENSMUSG00000020778', u'ENSMUSG00000037111', u'ENSMUSG00000042489', u'ENSMUSG00000073705', u'ENSMUSG00000069910', u'ENSMUSG00000026484', u'ENSMUSG00000059586', u'ENSMUSG00000054717', u'ENSMUSG00000044783', u'ENSMUSG00000025862', u'ENSMUSG00000028053', u'ENSMUSG00000052565', u'ENSMUSG00000045098', u'ENSMUSG00000037474', u'ENSMUSG00000033430', u'ENSMUSG00000026646', u'ENSMUSG00000017999', u'ENSMUSG00000024943', u'ENSMUSG00000078851', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000036893', u'ENSMUSG00000031986', u'ENSMUSG00000031984', u'ENSMUSG00000079184', u'ENSMUSG00000049327', u'ENSMUSG00000066306', u'ENSMUSG00000029177', u'ENSMUSG00000038384', u'ENSMUSG00000064302', u'ENSMUSG00000041126', u'ENSMUSG00000027770', u'ENSMUSG00000017716', u'ENSMUSG00000015697', u'ENSMUSG00000029676', u'ENSMUSG00000032435', u'ENSMUSG00000025577', u'ENSMUSG00000005233', u'ENSMUSG00000020608', u'ENSMUSG00000015971', u'ENSMUSG00000040599', u'ENSMUSG00000025578']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005697', NS='CC', enrichment='p', name='telomerase holoenzyme complex', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006281']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000006281', u'ENSMUSG00000038290', u'ENSMUSG00000027133', u'ENSMUSG00000044847', u'ENSMUSG00000001056', u'ENSMUSG00000020180', u'ENSMUSG00000060373', u'ENSMUSG00000041346', u'ENSMUSG00000031403', u'ENSMUSG00000021972', u'ENSMUSG00000001415', u'ENSMUSG00000042772', u'ENSMUSG00000026516', u'ENSMUSG00000039630', u'ENSMUSG00000071072', u'ENSMUSG00000025266', u'ENSMUSG00000027185']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005719', NS='CC', enrichment='p', name='nuclear euchromatin', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028691']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000005198', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000006476', u'ENSMUSG00000032187', u'ENSMUSG00000052684', u'ENSMUSG00000022346', u'ENSMUSG00000006932', u'ENSMUSG00000079036', u'ENSMUSG00000071226', u'ENSMUSG00000056596', u'ENSMUSG00000020063', u'ENSMUSG00000031575', u'ENSMUSG00000014767', u'ENSMUSG00000031134', u'ENSMUSG00000028691', u'ENSMUSG00000003868', u'ENSMUSG00000042308', u'ENSMUSG00000005566', u'ENSMUSG00000029167', u'ENSMUSG00000036181', u'ENSMUSG00000029836', u'ENSMUSG00000029833', u'ENSMUSG00000052565', u'ENSMUSG00000037894']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005720', NS='CC', enrichment='p', name='nuclear heterochromatin', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000023927', u'ENSMUSG00000030695', u'ENSMUSG00000024817', u'ENSMUSG00000028484', u'ENSMUSG00000059851', u'ENSMUSG00000015149', u'ENSMUSG00000038214', u'ENSMUSG00000020063', u'ENSMUSG00000033955', u'ENSMUSG00000039231', u'ENSMUSG00000009575', u'ENSMUSG00000079184', u'ENSMUSG00000020427', u'ENSMUSG00000026646', u'ENSMUSG00000005566', u'ENSMUSG00000068039', u'ENSMUSG00000001228', u'ENSMUSG00000029836', u'ENSMUSG00000036036', u'ENSMUSG00000037894', u'ENSMUSG00000020661']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005721', NS='CC', enrichment='p', name='pericentric heterochromatin', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018654']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000033326', u'ENSMUSG00000031229', u'ENSMUSG00000009575', u'ENSMUSG00000059851', u'ENSMUSG00000015937', u'ENSMUSG00000053914', u'ENSMUSG00000018654', u'ENSMUSG00000029253', u'ENSMUSG00000029703', u'ENSMUSG00000004099', u'ENSMUSG00000018666', u'ENSMUSG00000002748', u'ENSMUSG00000024660', u'ENSMUSG00000025001', u'ENSMUSG00000028397']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005730', NS='CC', enrichment='p', name='nucleolus', ratio_in_study=(52, 1397), ratio_in_pop=(648, 13836), p_uncorrected=0.08208843428528266, depth=5, study_count=52, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000056313', u'ENSMUSG00000045636', u'ENSMUSG00000068874', u'ENSMUSG00000022150', u'ENSMUSG00000028228', u'ENSMUSG00000068290', u'ENSMUSG00000048100', u'ENSMUSG00000041390', u'ENSMUSG00000008734', u'ENSMUSG00000042644', u'ENSMUSG00000042312', u'ENSMUSG00000063888', u'ENSMUSG00000031565', u'ENSMUSG00000029614', u'ENSMUSG00000062647', u'ENSMUSG00000034957', u'ENSMUSG00000043716', u'ENSMUSG00000071415', u'ENSMUSG00000029101', u'ENSMUSG00000029003', u'ENSMUSG00000018654', u'ENSMUSG00000036585', u'ENSMUSG00000015149', u'ENSMUSG00000020777', u'ENSMUSG00000021900', u'ENSMUSG00000022018', u'ENSMUSG00000043131', u'ENSMUSG00000026932', u'ENSMUSG00000048402', u'ENSMUSG00000032320', u'ENSMUSG00000026480', u'ENSMUSG00000026586', u'ENSMUSG00000001555', u'ENSMUSG00000059336', u'ENSMUSG00000025025', u'ENSMUSG00000031666', u'ENSMUSG00000018574', u'ENSMUSG00000009927', u'ENSMUSG00000032369', u'ENSMUSG00000039191', u'ENSMUSG00000056737', u'ENSMUSG00000031328', u'ENSMUSG00000028691', u'ENSMUSG00000022272', u'ENSMUSG00000037742', u'ENSMUSG00000021939', u'ENSMUSG00000000078', u'ENSMUSG00000020743', u'ENSMUSG00000006333', u'ENSMUSG00000079470', u'ENSMUSG00000014776']), pop_n=13836, pop_count=648, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000028187', u'ENSMUSG00000033726', u'ENSMUSG00000026020', u'ENSMUSG00000020190', u'ENSMUSG00000039756', u'ENSMUSG00000063268', u'ENSMUSG00000048100', u'ENSMUSG00000028431', u'ENSMUSG00000028430', u'ENSMUSG00000026496', u'ENSMUSG00000031583', u'ENSMUSG00000037243', u'ENSMUSG00000034957', u'ENSMUSG00000027663', u'ENSMUSG00000005054', u'ENSMUSG00000026799', u'ENSMUSG00000026434', u'ENSMUSG00000035032', u'ENSMUSG00000020780', u'ENSMUSG00000015023', u'ENSMUSG00000078671', u'ENSMUSG00000030204', u'ENSMUSG00000032097', u'ENSMUSG00000051375', u'ENSMUSG00000026019', u'ENSMUSG00000042354', u'ENSMUSG00000035047', u'ENSMUSG00000061286', u'ENSMUSG00000052456', u'ENSMUSG00000040785', u'ENSMUSG00000032215', u'ENSMUSG00000023067', u'ENSMUSG00000044927', u'ENSMUSG00000018171', u'ENSMUSG00000032026', u'ENSMUSG00000056737', u'ENSMUSG00000014905', u'ENSMUSG00000022016', u'ENSMUSG00000026429', u'ENSMUSG00000022009', u'ENSMUSG00000020364', u'ENSMUSG00000001785', u'ENSMUSG00000022914', u'ENSMUSG00000025939', u'ENSMUSG00000021326', u'ENSMUSG00000036986', u'ENSMUSG00000052406', u'ENSMUSG00000015461', u'ENSMUSG00000039929', u'ENSMUSG00000029635', u'ENSMUSG00000032565', u'ENSMUSG00000049300', u'ENSMUSG00000022307', u'ENSMUSG00000061130', u'ENSMUSG00000049672', u'ENSMUSG00000022300', u'ENSMUSG00000005204', u'ENSMUSG00000057788', u'ENSMUSG00000054079', u'ENSMUSG00000026932', u'ENSMUSG00000063382', u'ENSMUSG00000031012', u'ENSMUSG00000006262', u'ENSMUSG00000031016', u'ENSMUSG00000029701', u'ENSMUSG00000029703', u'ENSMUSG00000029389', u'ENSMUSG00000000787', u'ENSMUSG00000015937', u'ENSMUSG00000028729', u'ENSMUSG00000025626', u'ENSMUSG00000005371', u'ENSMUSG00000027122', u'ENSMUSG00000058392', u'ENSMUSG00000024991', u'ENSMUSG00000034218', u'ENSMUSG00000048490', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000020961', u'ENSMUSG00000024999', u'ENSMUSG00000039068', u'ENSMUSG00000029415', u'ENSMUSG00000020719', u'ENSMUSG00000029557', u'ENSMUSG00000030793', u'ENSMUSG00000069895', u'ENSMUSG00000028470', u'ENSMUSG00000070544', u'ENSMUSG00000038290', u'ENSMUSG00000033047', u'ENSMUSG00000038299', u'ENSMUSG00000020914', u'ENSMUSG00000041231', u'ENSMUSG00000030888', u'ENSMUSG00000021629', u'ENSMUSG00000028973', u'ENSMUSG00000018921', u'ENSMUSG00000037447', u'ENSMUSG00000028978', u'ENSMUSG00000060733', u'ENSMUSG00000023249', u'ENSMUSG00000021149', u'ENSMUSG00000073491', u'ENSMUSG00000019432', u'ENSMUSG00000030083', u'ENSMUSG00000051768', u'ENSMUSG00000025268', u'ENSMUSG00000033909', u'ENSMUSG00000044149', u'ENSMUSG00000035486', u'ENSMUSG00000027905', u'ENSMUSG00000037570', u'ENSMUSG00000061024', u'ENSMUSG00000031540', u'ENSMUSG00000052253', u'ENSMUSG00000040688', u'ENSMUSG00000031422', u'ENSMUSG00000047649', u'ENSMUSG00000031832', u'ENSMUSG00000021243', u'ENSMUSG00000073490', u'ENSMUSG00000070327', u'ENSMUSG00000035049', u'ENSMUSG00000057469', u'ENSMUSG00000021635', u'ENSMUSG00000036061', u'ENSMUSG00000039089', u'ENSMUSG00000029003', u'ENSMUSG00000010453', u'ENSMUSG00000032288', u'ENSMUSG00000026377', u'ENSMUSG00000048047', u'ENSMUSG00000020257', u'ENSMUSG00000040620', u'ENSMUSG00000043716', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000003360', u'ENSMUSG00000022672', u'ENSMUSG00000026872', u'ENSMUSG00000024785', u'ENSMUSG00000024787', u'ENSMUSG00000025580', u'ENSMUSG00000033228', u'ENSMUSG00000009927', u'ENSMUSG00000036208', u'ENSMUSG00000048402', u'ENSMUSG00000029913', u'ENSMUSG00000022272', u'ENSMUSG00000037742', u'ENSMUSG00000022948', u'ENSMUSG00000033813', u'ENSMUSG00000020315', u'ENSMUSG00000027787', u'ENSMUSG00000026806', u'ENSMUSG00000057156', u'ENSMUSG00000040365', u'ENSMUSG00000042599', u'ENSMUSG00000029599', u'ENSMUSG00000042699', u'ENSMUSG00000020692', u'ENSMUSG00000059552', u'ENSMUSG00000031683', u'ENSMUSG00000029594', u'ENSMUSG00000025995', u'ENSMUSG00000022471', u'ENSMUSG00000043263', u'ENSMUSG00000041560', u'ENSMUSG00000034247', u'ENSMUSG00000024276', u'ENSMUSG00000042606', u'ENSMUSG00000034321', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000061458', u'ENSMUSG00000035621', u'ENSMUSG00000021068', u'ENSMUSG00000035232', u'ENSMUSG00000034898', u'ENSMUSG00000025758', u'ENSMUSG00000059981', u'ENSMUSG00000033658', u'ENSMUSG00000054115', u'ENSMUSG00000020184', u'ENSMUSG00000060036', u'ENSMUSG00000031578', u'ENSMUSG00000027395', u'ENSMUSG00000038069', u'ENSMUSG00000018697', u'ENSMUSG00000005698', u'ENSMUSG00000050244', u'ENSMUSG00000030199', u'ENSMUSG00000035125', u'ENSMUSG00000027714', u'ENSMUSG00000025193', u'ENSMUSG00000027306', u'ENSMUSG00000041303', u'ENSMUSG00000027304', u'ENSMUSG00000038214', u'ENSMUSG00000031976', u'ENSMUSG00000026628', u'ENSMUSG00000027099', u'ENSMUSG00000020743', u'ENSMUSG00000021476', u'ENSMUSG00000021477', u'ENSMUSG00000028322', u'ENSMUSG00000021577', u'ENSMUSG00000017299', u'ENSMUSG00000034023', u'ENSMUSG00000056209', u'ENSMUSG00000026017', u'ENSMUSG00000004642', u'ENSMUSG00000061477', u'ENSMUSG00000067851', u'ENSMUSG00000031711', u'ENSMUSG00000003039', u'ENSMUSG00000026480', u'ENSMUSG00000026536', u'ENSMUSG00000022150', u'ENSMUSG00000026021', u'ENSMUSG00000032399', u'ENSMUSG00000032398', u'ENSMUSG00000020137', u'ENSMUSG00000036023', u'ENSMUSG00000017724', u'ENSMUSG00000043410', u'ENSMUSG00000023988', u'ENSMUSG00000022018', u'ENSMUSG00000026439', u'ENSMUSG00000027439', u'ENSMUSG00000075256', u'ENSMUSG00000030304', u'ENSMUSG00000028719', u'ENSMUSG00000027430', u'ENSMUSG00000027433', u'ENSMUSG00000002963', u'ENSMUSG00000039850', u'ENSMUSG00000017615', u'ENSMUSG00000031652', u'ENSMUSG00000017999', u'ENSMUSG00000017264', u'ENSMUSG00000002205', u'ENSMUSG00000063804', u'ENSMUSG00000034509', u'ENSMUSG00000029817', u'ENSMUSG00000021500', u'ENSMUSG00000017421', u'ENSMUSG00000036376', u'ENSMUSG00000045193', u'ENSMUSG00000033285', u'ENSMUSG00000026842', u'ENSMUSG00000052146', u'ENSMUSG00000020413', u'ENSMUSG00000029712', u'ENSMUSG00000062480', u'ENSMUSG00000003131', u'ENSMUSG00000009073', u'ENSMUSG00000057614', u'ENSMUSG00000022204', u'ENSMUSG00000022205', u'ENSMUSG00000028869', u'ENSMUSG00000021595', u'ENSMUSG00000028863', u'ENSMUSG00000028861', u'ENSMUSG00000034610', u'ENSMUSG00000021385', u'ENSMUSG00000024981', u'ENSMUSG00000021028', u'ENSMUSG00000024231', u'ENSMUSG00000027132', u'ENSMUSG00000020224', u'ENSMUSG00000041645', u'ENSMUSG00000006732', u'ENSMUSG00000031167', u'ENSMUSG00000020706', u'ENSMUSG00000020705', u'ENSMUSG00000057113', u'ENSMUSG00000026586', u'ENSMUSG00000026669', u'ENSMUSG00000005481', u'ENSMUSG00000024805', u'ENSMUSG00000039706', u'ENSMUSG00000023971', u'ENSMUSG00000025364', u'ENSMUSG00000041360', u'ENSMUSG00000046179', u'ENSMUSG00000041229', u'ENSMUSG00000027185', u'ENSMUSG00000005413', u'ENSMUSG00000024248', u'ENSMUSG00000000131', u'ENSMUSG00000056962', u'ENSMUSG00000027613', u'ENSMUSG00000032078', u'ENSMUSG00000040354', u'ENSMUSG00000014402', u'ENSMUSG00000063200', u'ENSMUSG00000030138', u'ENSMUSG00000033931', u'ENSMUSG00000033933', u'ENSMUSG00000068290', u'ENSMUSG00000042073', u'ENSMUSG00000046876', u'ENSMUSG00000008734', u'ENSMUSG00000063410', u'ENSMUSG00000063888', u'ENSMUSG00000041827', u'ENSMUSG00000068205', u'ENSMUSG00000031533', u'ENSMUSG00000028447', u'ENSMUSG00000052712', u'ENSMUSG00000018654', u'ENSMUSG00000019715', u'ENSMUSG00000020777', u'ENSMUSG00000003423', u'ENSMUSG00000026104', u'ENSMUSG00000020677', u'ENSMUSG00000045636', u'ENSMUSG00000000916', u'ENSMUSG00000054717', u'ENSMUSG00000054716', u'ENSMUSG00000074476', u'ENSMUSG00000079184', u'ENSMUSG00000025869', u'ENSMUSG00000073489', u'ENSMUSG00000021374', u'ENSMUSG00000073702', u'ENSMUSG00000018474', u'ENSMUSG00000031666', u'ENSMUSG00000018574', u'ENSMUSG00000022185', u'ENSMUSG00000004356', u'ENSMUSG00000042729', u'ENSMUSG00000026404', u'ENSMUSG00000031328', u'ENSMUSG00000053289', u'ENSMUSG00000021939', u'ENSMUSG00000006333', u'ENSMUSG00000074457', u'ENSMUSG00000038025', u'ENSMUSG00000063480', u'ENSMUSG00000024146', u'ENSMUSG00000028224', u'ENSMUSG00000040249', u'ENSMUSG00000062604', u'ENSMUSG00000020262', u'ENSMUSG00000029191', u'ENSMUSG00000025591', u'ENSMUSG00000029614', u'ENSMUSG00000020519', u'ENSMUSG00000021494', u'ENSMUSG00000060679', u'ENSMUSG00000029101', u'ENSMUSG00000047514', u'ENSMUSG00000041096', u'ENSMUSG00000006930', u'ENSMUSG00000017548', u'ENSMUSG00000024668', u'ENSMUSG00000022247', u'ENSMUSG00000039356', u'ENSMUSG00000025266', u'ENSMUSG00000079509', u'ENSMUSG00000039236', u'ENSMUSG00000021692', u'ENSMUSG00000021693', u'ENSMUSG00000039238', u'ENSMUSG00000038510', u'ENSMUSG00000024687', u'ENSMUSG00000036693', u'ENSMUSG00000023832', u'ENSMUSG00000030689', u'ENSMUSG00000036572', u'ENSMUSG00000028741', u'ENSMUSG00000064036', u'ENSMUSG00000001674', u'ENSMUSG00000005354', u'ENSMUSG00000000078', u'ENSMUSG00000021115', u'ENSMUSG00000033099', u'ENSMUSG00000070697', u'ENSMUSG00000041773', u'ENSMUSG00000035266', u'ENSMUSG00000029430', u'ENSMUSG00000029538', u'ENSMUSG00000023908', u'ENSMUSG00000068874', u'ENSMUSG00000025138', u'ENSMUSG00000064030', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000031565', u'ENSMUSG00000025135', u'ENSMUSG00000025047', u'ENSMUSG00000034345', u'ENSMUSG00000028954', u'ENSMUSG00000000001', u'ENSMUSG00000045733', u'ENSMUSG00000028483', u'ENSMUSG00000035575', u'ENSMUSG00000015149', u'ENSMUSG00000020737', u'ENSMUSG00000016181', u'ENSMUSG00000024104', u'ENSMUSG00000028312', u'ENSMUSG00000063334', u'ENSMUSG00000030264', u'ENSMUSG00000001555', u'ENSMUSG00000028318', u'ENSMUSG00000041923', u'ENSMUSG00000033102', u'ENSMUSG00000018433', u'ENSMUSG00000031314', u'ENSMUSG00000071645', u'ENSMUSG00000032369', u'ENSMUSG00000031299', u'ENSMUSG00000051518', u'ENSMUSG00000040952', u'ENSMUSG00000018160', u'ENSMUSG00000031388', u'ENSMUSG00000013973', u'ENSMUSG00000090272', u'ENSMUSG00000062647', u'ENSMUSG00000029027', u'ENSMUSG00000032462', u'ENSMUSG00000071415', u'ENSMUSG00000039997', u'ENSMUSG00000036160', u'ENSMUSG00000022325', u'ENSMUSG00000015092', u'ENSMUSG00000021900', u'ENSMUSG00000025422', u'ENSMUSG00000054051', u'ENSMUSG00000001521', u'ENSMUSG00000043131', u'ENSMUSG00000021012', u'ENSMUSG00000033294', u'ENSMUSG00000020460', u'ENSMUSG00000028772', u'ENSMUSG00000038279', u'ENSMUSG00000022234', u'ENSMUSG00000022607', u'ENSMUSG00000024732', u'ENSMUSG00000028873', u'ENSMUSG00000030924', u'ENSMUSG00000006728', u'ENSMUSG00000037169', u'ENSMUSG00000021392', u'ENSMUSG00000024613', u'ENSMUSG00000021395', u'ENSMUSG00000040187', u'ENSMUSG00000028680', u'ENSMUSG00000059439', u'ENSMUSG00000037029', u'ENSMUSG00000035960', u'ENSMUSG00000039737', u'ENSMUSG00000024926', u'ENSMUSG00000029480', u'ENSMUSG00000035649', u'ENSMUSG00000037111', u'ENSMUSG00000042660', u'ENSMUSG00000036585', u'ENSMUSG00000041747', u'ENSMUSG00000021645', u'ENSMUSG00000042148', u'ENSMUSG00000029502', u'ENSMUSG00000029507', u'ENSMUSG00000029504', u'ENSMUSG00000059336', u'ENSMUSG00000064043', u'ENSMUSG00000031590', u'ENSMUSG00000028423', u'ENSMUSG00000030102', u'ENSMUSG00000028354', u'ENSMUSG00000042043', u'ENSMUSG00000055065', u'ENSMUSG00000032688', u'ENSMUSG00000031527', u'ENSMUSG00000028453', u'ENSMUSG00000028907', u'ENSMUSG00000020808', u'ENSMUSG00000031917', u'ENSMUSG00000032320', u'ENSMUSG00000002006', u'ENSMUSG00000040463', u'ENSMUSG00000014776', u'ENSMUSG00000025858', u'ENSMUSG00000021557', u'ENSMUSG00000000902', u'ENSMUSG00000028228', u'ENSMUSG00000001569', u'ENSMUSG00000052906', u'ENSMUSG00000045538', u'ENSMUSG00000004268', u'ENSMUSG00000004266', u'ENSMUSG00000014873', u'ENSMUSG00000020116', u'ENSMUSG00000019841', u'ENSMUSG00000022772', u'ENSMUSG00000014504', u'ENSMUSG00000031843', u'ENSMUSG00000019362', u'ENSMUSG00000027552', u'ENSMUSG00000026955', u'ENSMUSG00000033396', u'ENSMUSG00000021958', u'ENSMUSG00000014592', u'ENSMUSG00000003429', u'ENSMUSG00000021481', u'ENSMUSG00000022313', u'ENSMUSG00000049957', u'ENSMUSG00000022255', u'ENSMUSG00000039345', u'ENSMUSG00000025925', u'ENSMUSG00000034951', u'ENSMUSG00000020075', u'ENSMUSG00000015222', u'ENSMUSG00000020076', u'ENSMUSG00000056313', u'ENSMUSG00000039191', u'ENSMUSG00000041390', u'ENSMUSG00000031004', u'ENSMUSG00000054499', u'ENSMUSG00000020430', u'ENSMUSG00000047446', u'ENSMUSG00000010362', u'ENSMUSG00000058006', u'ENSMUSG00000024695', u'ENSMUSG00000059796', u'ENSMUSG00000025337', u'ENSMUSG00000049950', u'ENSMUSG00000038683', u'ENSMUSG00000058558', u'ENSMUSG00000060121', u'ENSMUSG00000024608', u'ENSMUSG00000022553', u'ENSMUSG00000030609', u'ENSMUSG00000022557', u'ENSMUSG00000029238', u'ENSMUSG00000001707', u'ENSMUSG00000043940', u'ENSMUSG00000005362', u'ENSMUSG00000046791', u'ENSMUSG00000042742', u'ENSMUSG00000033732', u'ENSMUSG00000021047', u'ENSMUSG00000020205', u'ENSMUSG00000059923', u'ENSMUSG00000032777', u'ENSMUSG00000031403', u'ENSMUSG00000004393', u'ENSMUSG00000015176', u'ENSMUSG00000003848', u'ENSMUSG00000009575', u'ENSMUSG00000059070', u'ENSMUSG00000033773', u'ENSMUSG00000037071', u'ENSMUSG00000025025', u'ENSMUSG00000025147', u'ENSMUSG00000027804', u'ENSMUSG00000020290', u'ENSMUSG00000024854', u'ENSMUSG00000001016', u'ENSMUSG00000028948', u'ENSMUSG00000037474', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000026234', u'ENSMUSG00000028495', u'ENSMUSG00000007812', u'ENSMUSG00000079470', u'ENSMUSG00000021458', u'ENSMUSG00000028309', u'ENSMUSG00000030094', u'ENSMUSG00000027933', u'ENSMUSG00000030521', u'ENSMUSG00000042644', u'ENSMUSG00000042312', u'ENSMUSG00000030528', u'ENSMUSG00000038900', u'ENSMUSG00000040124', u'ENSMUSG00000042410', u'ENSMUSG00000041438', u'ENSMUSG00000026127', u'ENSMUSG00000052301', u'ENSMUSG00000037443', u'ENSMUSG00000031781', u'ENSMUSG00000026516', u'ENSMUSG00000032178', u'ENSMUSG00000060938', u'ENSMUSG00000027951', u'ENSMUSG00000022031', u'ENSMUSG00000037849', u'ENSMUSG00000000838', u'ENSMUSG00000036323', u'ENSMUSG00000029402', u'ENSMUSG00000045273', u'ENSMUSG00000022884', u'ENSMUSG00000063785', u'ENSMUSG00000057147', u'ENSMUSG00000040054', u'ENSMUSG00000053801', u'ENSMUSG00000032101', u'ENSMUSG00000033983', u'ENSMUSG00000033499', u'ENSMUSG00000059291', u'ENSMUSG00000022724', u'ENSMUSG00000022682', u'ENSMUSG00000060739', u'ENSMUSG00000005846', u'ENSMUSG00000024795', u'ENSMUSG00000024797', u'ENSMUSG00000029641', u'ENSMUSG00000022346', u'ENSMUSG00000046442', u'ENSMUSG00000073968', u'ENSMUSG00000028840', u'ENSMUSG00000017485', u'ENSMUSG00000024312', u'ENSMUSG00000041057', u'ENSMUSG00000041506', u'ENSMUSG00000006494', u'ENSMUSG00000026761', u'ENSMUSG00000044783', u'ENSMUSG00000028691', u'ENSMUSG00000025340', u'ENSMUSG00000024944', u'ENSMUSG00000035954', u'ENSMUSG00000074129', u'ENSMUSG00000030744', u'ENSMUSG00000000184', u'ENSMUSG00000028607', u'ENSMUSG00000067367', u'ENSMUSG00000029345', u'ENSMUSG00000020392', u'ENSMUSG00000001056', u'ENSMUSG00000034259', u'ENSMUSG00000025665', u'ENSMUSG00000034312', u'ENSMUSG00000020923', u'ENSMUSG00000031370', u'ENSMUSG00000004127', u'ENSMUSG00000000056', u'ENSMUSG00000025747', u'ENSMUSG00000038305', u'ENSMUSG00000021175', u'ENSMUSG00000028986']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005737', NS='CC', enrichment='e', name='cytoplasm', ratio_in_study=(556, 1397), ratio_in_pop=(5009, 13836), p_uncorrected=0.003326105948661853, depth=3, study_count=556, p_sm_bonferroni=1.0, p_fdr_bh=0.15011442537265249, study_items=set([u'ENSMUSG00000028028', u'ENSMUSG00000005615', u'ENSMUSG00000027381', u'ENSMUSG00000005610', u'ENSMUSG00000042349', u'ENSMUSG00000037242', u'ENSMUSG00000037697', u'ENSMUSG00000038393', u'ENSMUSG00000030849', u'ENSMUSG00000049866', u'ENSMUSG00000050708', u'ENSMUSG00000030844', u'ENSMUSG00000030847', u'ENSMUSG00000004054', u'ENSMUSG00000013523', u'ENSMUSG00000020766', u'ENSMUSG00000042453', u'ENSMUSG00000075415', u'ENSMUSG00000020758', u'ENSMUSG00000069833', u'ENSMUSG00000030203', u'ENSMUSG00000037815', u'ENSMUSG00000074364', u'ENSMUSG00000015340', u'ENSMUSG00000021215', u'ENSMUSG00000022091', u'ENSMUSG00000044447', u'ENSMUSG00000040152', u'ENSMUSG00000031586', u'ENSMUSG00000045636', u'ENSMUSG00000023066', u'ENSMUSG00000007872', u'ENSMUSG00000032412', u'ENSMUSG00000059713', u'ENSMUSG00000026380', u'ENSMUSG00000026383', u'ENSMUSG00000037946', u'ENSMUSG00000026385', u'ENSMUSG00000001786', u'ENSMUSG00000019359', u'ENSMUSG00000018199', u'ENSMUSG00000020368', u'ENSMUSG00000020538', u'ENSMUSG00000002812', u'ENSMUSG00000020536', u'ENSMUSG00000033318', u'ENSMUSG00000003849', u'ENSMUSG00000032562', u'ENSMUSG00000031647', u'ENSMUSG00000024197', u'ENSMUSG00000019820', u'ENSMUSG00000044328', u'ENSMUSG00000006386', u'ENSMUSG00000029614', u'ENSMUSG00000001270', u'ENSMUSG00000020044', u'ENSMUSG00000024769', u'ENSMUSG00000034101', u'ENSMUSG00000032060', u'ENSMUSG00000068874', u'ENSMUSG00000031015', u'ENSMUSG00000026728', u'ENSMUSG00000024063', u'ENSMUSG00000026830', u'ENSMUSG00000021948', u'ENSMUSG00000038349', u'ENSMUSG00000029705', u'ENSMUSG00000030660', u'ENSMUSG00000046240', u'ENSMUSG00000069769', u'ENSMUSG00000043733', u'ENSMUSG00000078942', u'ENSMUSG00000025239', u'ENSMUSG00000060012', u'ENSMUSG00000011884', u'ENSMUSG00000022548', u'ENSMUSG00000036854', u'ENSMUSG00000068220', u'ENSMUSG00000024222', u'ENSMUSG00000041556', u'ENSMUSG00000074637', u'ENSMUSG00000035342', u'ENSMUSG00000024998', u'ENSMUSG00000007476', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000020715', u'ENSMUSG00000029413', u'ENSMUSG00000039109', u'ENSMUSG00000033763', u'ENSMUSG00000018672', u'ENSMUSG00000020821', u'ENSMUSG00000020919', u'ENSMUSG00000015806', u'ENSMUSG00000030701', u'ENSMUSG00000045962', u'ENSMUSG00000030064', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000034993', u'ENSMUSG00000030494', u'ENSMUSG00000039263', u'ENSMUSG00000027339', u'ENSMUSG00000071711', u'ENSMUSG00000033904', u'ENSMUSG00000032590', u'ENSMUSG00000055435', u'ENSMUSG00000026678', u'ENSMUSG00000027900', u'ENSMUSG00000028273', u'ENSMUSG00000030536', u'ENSMUSG00000004637', u'ENSMUSG00000059182', u'ENSMUSG00000004633', u'ENSMUSG00000068270', u'ENSMUSG00000005656', u'ENSMUSG00000005125', u'ENSMUSG00000056737', u'ENSMUSG00000020611', u'ENSMUSG00000000326', u'ENSMUSG00000062312', u'ENSMUSG00000050953', u'ENSMUSG00000018567', u'ENSMUSG00000038650', u'ENSMUSG00000023022', u'ENSMUSG00000014791', u'ENSMUSG00000026509', u'ENSMUSG00000028207', u'ENSMUSG00000037820', u'ENSMUSG00000025978', u'ENSMUSG00000068699', u'ENSMUSG00000018566', u'ENSMUSG00000021365', u'ENSMUSG00000045382', u'ENSMUSG00000031610', u'ENSMUSG00000045817', u'ENSMUSG00000026473', u'ENSMUSG00000032440', u'ENSMUSG00000029003', u'ENSMUSG00000002985', u'ENSMUSG00000061175', u'ENSMUSG00000063856', u'ENSMUSG00000032281', u'ENSMUSG00000001506', u'ENSMUSG00000063506', u'ENSMUSG00000043716', u'ENSMUSG00000022678', u'ENSMUSG00000022574', u'ENSMUSG00000022575', u'ENSMUSG00000026879', u'ENSMUSG00000029919', u'ENSMUSG00000022090', u'ENSMUSG00000022272', u'ENSMUSG00000025572', u'ENSMUSG00000024302', u'ENSMUSG00000034663', u'ENSMUSG00000015202', u'ENSMUSG00000037621', u'ENSMUSG00000070436', u'ENSMUSG00000007655', u'ENSMUSG00000008035', u'ENSMUSG00000044033', u'ENSMUSG00000026656', u'ENSMUSG00000060675', u'ENSMUSG00000044037', u'ENSMUSG00000033400', u'ENSMUSG00000020696', u'ENSMUSG00000020932', u'ENSMUSG00000025351', u'ENSMUSG00000033016', u'ENSMUSG00000003161', u'ENSMUSG00000030994', u'ENSMUSG00000001761', u'ENSMUSG00000071856', u'ENSMUSG00000025612', u'ENSMUSG00000033083', u'ENSMUSG00000041607', u'ENSMUSG00000062078', u'ENSMUSG00000021069', u'ENSMUSG00000060477', u'ENSMUSG00000038612', u'ENSMUSG00000021453', u'ENSMUSG00000040093', u'ENSMUSG00000020182', u'ENSMUSG00000038068', u'ENSMUSG00000027878', u'ENSMUSG00000068335', u'ENSMUSG00000037411', u'ENSMUSG00000038816', u'ENSMUSG00000027712', u'ENSMUSG00000020743', u'ENSMUSG00000060601', u'ENSMUSG00000002147', u'ENSMUSG00000021477', u'ENSMUSG00000046731', u'ENSMUSG00000030272', u'ENSMUSG00000040010', u'ENSMUSG00000031714', u'ENSMUSG00000032085', u'ENSMUSG00000044456', u'ENSMUSG00000030287', u'ENSMUSG00000041417', u'ENSMUSG00000027007', u'ENSMUSG00000022150', u'ENSMUSG00000031375', u'ENSMUSG00000023010', u'ENSMUSG00000060843', u'ENSMUSG00000074170', u'ENSMUSG00000022018', u'ENSMUSG00000020053', u'ENSMUSG00000034290', u'ENSMUSG00000035891', u'ENSMUSG00000000078', u'ENSMUSG00000020357', u'ENSMUSG00000024654', u'ENSMUSG00000006281', u'ENSMUSG00000047786', u'ENSMUSG00000002365', u'ENSMUSG00000017344', u'ENSMUSG00000036098', u'ENSMUSG00000033306', u'ENSMUSG00000054693', u'ENSMUSG00000026288', u'ENSMUSG00000029819', u'ENSMUSG00000026923', u'ENSMUSG00000001864', u'ENSMUSG00000025795', u'ENSMUSG00000052142', u'ENSMUSG00000003031', u'ENSMUSG00000036478', u'ENSMUSG00000059898', u'ENSMUSG00000022136', u'ENSMUSG00000028868', u'ENSMUSG00000048782', u'ENSMUSG00000033278', u'ENSMUSG00000024620', u'ENSMUSG00000033577', u'ENSMUSG00000024236', u'ENSMUSG00000000149', u'ENSMUSG00000021025', u'ENSMUSG00000052397', u'ENSMUSG00000020709', u'ENSMUSG00000036503', u'ENSMUSG00000039031', u'ENSMUSG00000025006', u'ENSMUSG00000032231', u'ENSMUSG00000022781', u'ENSMUSG00000030711', u'ENSMUSG00000037060', u'ENSMUSG00000033059', u'ENSMUSG00000015755', u'ENSMUSG00000041731', u'ENSMUSG00000038495', u'ENSMUSG00000035578', u'ENSMUSG00000037458', u'ENSMUSG00000028369', u'ENSMUSG00000017390', u'ENSMUSG00000037742', u'ENSMUSG00000063558', u'ENSMUSG00000031447', u'ENSMUSG00000035873', u'ENSMUSG00000050335', u'ENSMUSG00000027763', u'ENSMUSG00000027984', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000020777', u'ENSMUSG00000020774', u'ENSMUSG00000032050', u'ENSMUSG00000039007', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000024066', u'ENSMUSG00000029994', u'ENSMUSG00000025860', u'ENSMUSG00000021540', u'ENSMUSG00000020014', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000006782', u'ENSMUSG00000003559', u'ENSMUSG00000031320', u'ENSMUSG00000019978', u'ENSMUSG00000035686', u'ENSMUSG00000031328', u'ENSMUSG00000056870', u'ENSMUSG00000032220', u'ENSMUSG00000026365', u'ENSMUSG00000044786', u'ENSMUSG00000040466', u'ENSMUSG00000021939', u'ENSMUSG00000006333', u'ENSMUSG00000024143', u'ENSMUSG00000021838', u'ENSMUSG00000022836', u'ENSMUSG00000020263', u'ENSMUSG00000029204', u'ENSMUSG00000026880', u'ENSMUSG00000046352', u'ENSMUSG00000026074', u'ENSMUSG00000032540', u'ENSMUSG00000029101', u'ENSMUSG00000039891', u'ENSMUSG00000050315', u'ENSMUSG00000064294', u'ENSMUSG00000022246', u'ENSMUSG00000026701', u'ENSMUSG00000038451', u'ENSMUSG00000061524', u'ENSMUSG00000029723', u'ENSMUSG00000025283', u'ENSMUSG00000028138', u'ENSMUSG00000030681', u'ENSMUSG00000055371', u'ENSMUSG00000059013', u'ENSMUSG00000022488', u'ENSMUSG00000010461', u'ENSMUSG00000042613', u'ENSMUSG00000026796', u'ENSMUSG00000037999', u'ENSMUSG00000053279', u'ENSMUSG00000009291', u'ENSMUSG00000033705', u'ENSMUSG00000001039', u'ENSMUSG00000020844', u'ENSMUSG00000028419', u'ENSMUSG00000031565', u'ENSMUSG00000008348', u'ENSMUSG00000048402', u'ENSMUSG00000000552', u'ENSMUSG00000015149', u'ENSMUSG00000072941', u'ENSMUSG00000072946', u'ENSMUSG00000020733', u'ENSMUSG00000039126', u'ENSMUSG00000062209', u'ENSMUSG00000027882', u'ENSMUSG00000001555', u'ENSMUSG00000064325', u'ENSMUSG00000001552', u'ENSMUSG00000064246', u'ENSMUSG00000044583', u'ENSMUSG00000014361', u'ENSMUSG00000039194', u'ENSMUSG00000039197', u'ENSMUSG00000023008', u'ENSMUSG00000031400', u'ENSMUSG00000031812', u'ENSMUSG00000026031', u'ENSMUSG00000014846', u'ENSMUSG00000020644', u'ENSMUSG00000020122', u'ENSMUSG00000023990', u'ENSMUSG00000061740', u'ENSMUSG00000000827', u'ENSMUSG00000048960', u'ENSMUSG00000001768', u'ENSMUSG00000027423', u'ENSMUSG00000029094', u'ENSMUSG00000062647', u'ENSMUSG00000049493', u'ENSMUSG00000071415', u'ENSMUSG00000004558', u'ENSMUSG00000047797', u'ENSMUSG00000022468', u'ENSMUSG00000022323', u'ENSMUSG00000061665', u'ENSMUSG00000006205', u'ENSMUSG00000027695', u'ENSMUSG00000020467', u'ENSMUSG00000044080', u'ENSMUSG00000022453', u'ENSMUSG00000039191', u'ENSMUSG00000028708', u'ENSMUSG00000029797', u'ENSMUSG00000057329', u'ENSMUSG00000021585', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000033208', u'ENSMUSG00000033209', u'ENSMUSG00000037166', u'ENSMUSG00000020331', u'ENSMUSG00000069170', u'ENSMUSG00000029771', u'ENSMUSG00000024780', u'ENSMUSG00000029778', u'ENSMUSG00000032609', u'ENSMUSG00000001930', u'ENSMUSG00000033032', u'ENSMUSG00000020143', u'ENSMUSG00000050732', u'ENSMUSG00000010051', u'ENSMUSG00000024558', u'ENSMUSG00000029484', u'ENSMUSG00000030720', u'ENSMUSG00000036580', u'ENSMUSG00000069516', u'ENSMUSG00000054226', u'ENSMUSG00000001025', u'ENSMUSG00000036585', u'ENSMUSG00000034462', u'ENSMUSG00000058325', u'ENSMUSG00000040613', u'ENSMUSG00000015745', u'ENSMUSG00000021709', u'ENSMUSG00000026483', u'ENSMUSG00000026480', u'ENSMUSG00000058638', u'ENSMUSG00000039601', u'ENSMUSG00000050423', u'ENSMUSG00000016494', u'ENSMUSG00000031451', u'ENSMUSG00000030516', u'ENSMUSG00000007097', u'ENSMUSG00000035805', u'ENSMUSG00000031918', u'ENSMUSG00000004043', u'ENSMUSG00000000346', u'ENSMUSG00000004044', u'ENSMUSG00000026173', u'ENSMUSG00000015133', u'ENSMUSG00000032733', u'ENSMUSG00000002007', u'ENSMUSG00000032737', u'ENSMUSG00000014776', u'ENSMUSG00000024070', u'ENSMUSG00000028228', u'ENSMUSG00000021340', u'ENSMUSG00000041870', u'ENSMUSG00000016128', u'ENSMUSG00000020021', u'ENSMUSG00000004591', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000021794', u'ENSMUSG00000021792', u'ENSMUSG00000021823', u'ENSMUSG00000026393', u'ENSMUSG00000038024', u'ENSMUSG00000020376', u'ENSMUSG00000038127', u'ENSMUSG00000020372', u'ENSMUSG00000020272', u'ENSMUSG00000074794', u'ENSMUSG00000040711', u'ENSMUSG00000036634', u'ENSMUSG00000061718', u'ENSMUSG00000066151', u'ENSMUSG00000020439', u'ENSMUSG00000056313', u'ENSMUSG00000041390', u'ENSMUSG00000021127', u'ENSMUSG00000028927', u'ENSMUSG00000013584', u'ENSMUSG00000033174', u'ENSMUSG00000015839', u'ENSMUSG00000024696', u'ENSMUSG00000060126', u'ENSMUSG00000028645', u'ENSMUSG00000041548', u'ENSMUSG00000054509', u'ENSMUSG00000003184', u'ENSMUSG00000042745', u'ENSMUSG00000033685', u'ENSMUSG00000042626', u'ENSMUSG00000001942', u'ENSMUSG00000033777', u'ENSMUSG00000059883', u'ENSMUSG00000023913', u'ENSMUSG00000034853', u'ENSMUSG00000046402', u'ENSMUSG00000027239', u'ENSMUSG00000025025', u'ENSMUSG00000025026', u'ENSMUSG00000062929', u'ENSMUSG00000028465', u'ENSMUSG00000035697', u'ENSMUSG00000051495', u'ENSMUSG00000028128', u'ENSMUSG00000020486', u'ENSMUSG00000041329', u'ENSMUSG00000061436', u'ENSMUSG00000006360', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000048148', u'ENSMUSG00000021457', u'ENSMUSG00000042312', u'ENSMUSG00000005716', u'ENSMUSG00000027333', u'ENSMUSG00000053644', u'ENSMUSG00000026697', u'ENSMUSG00000026126', u'ENSMUSG00000026510', u'ENSMUSG00000011148', u'ENSMUSG00000040430', u'ENSMUSG00000022132', u'ENSMUSG00000059810', u'ENSMUSG00000022037', u'ENSMUSG00000014932', u'ENSMUSG00000025809', u'ENSMUSG00000032194', u'ENSMUSG00000032198', u'ENSMUSG00000021318', u'ENSMUSG00000017561', u'ENSMUSG00000051234', u'ENSMUSG00000029304', u'ENSMUSG00000033985', u'ENSMUSG00000032517', u'ENSMUSG00000031165', u'ENSMUSG00000022044', u'ENSMUSG00000049521', u'ENSMUSG00000008393', u'ENSMUSG00000057143', u'ENSMUSG00000041112', u'ENSMUSG00000013707', u'ENSMUSG00000027562', u'ENSMUSG00000038375', u'ENSMUSG00000020573', u'ENSMUSG00000002831', u'ENSMUSG00000020473', u'ENSMUSG00000033502', u'ENSMUSG00000022505', u'ENSMUSG00000057672', u'ENSMUSG00000032537', u'ENSMUSG00000034573', u'ENSMUSG00000024725', u'ENSMUSG00000026208', u'ENSMUSG00000030934', u'ENSMUSG00000006498', u'ENSMUSG00000075284', u'ENSMUSG00000020085', u'ENSMUSG00000024640', u'ENSMUSG00000042870', u'ENSMUSG00000027447', u'ENSMUSG00000038539', u'ENSMUSG00000039682', u'ENSMUSG00000048249', u'ENSMUSG00000032633', u'ENSMUSG00000028691', u'ENSMUSG00000033006', u'ENSMUSG00000023959', u'ENSMUSG00000001665', u'ENSMUSG00000055254', u'ENSMUSG00000027168', u'ENSMUSG00000028603', u'ENSMUSG00000030739', u'ENSMUSG00000054256', u'ENSMUSG00000022469', u'ENSMUSG00000028163', u'ENSMUSG00000041598', u'ENSMUSG00000071042', u'ENSMUSG00000038872', u'ENSMUSG00000027363', u'ENSMUSG00000000058']), pop_n=13836, pop_count=5009, pop_items=set([u'ENSMUSG00000090083', u'ENSMUSG00000002012', u'ENSMUSG00000020198', u'ENSMUSG00000026027', u'ENSMUSG00000037979', u'ENSMUSG00000020190', u'ENSMUSG00000006005', u'ENSMUSG00000026021', u'ENSMUSG00000018379', u'ENSMUSG00000004897', u'ENSMUSG00000028344', u'ENSMUSG00000004891', u'ENSMUSG00000028434', u'ENSMUSG00000028437', u'ENSMUSG00000028436', u'ENSMUSG00000028438', u'ENSMUSG00000056612', u'ENSMUSG00000018372', u'ENSMUSG00000037697', u'ENSMUSG00000042055', u'ENSMUSG00000039539', u'ENSMUSG00000034403', u'ENSMUSG00000033106', u'ENSMUSG00000028028', u'ENSMUSG00000040021', u'ENSMUSG00000052632', u'ENSMUSG00000029516', u'ENSMUSG00000035133', u'ENSMUSG00000013523', u'ENSMUSG00000034958', u'ENSMUSG00000032334', u'ENSMUSG00000042453', u'ENSMUSG00000020752', u'ENSMUSG00000020439', u'ENSMUSG00000033102', u'ENSMUSG00000020758', u'ENSMUSG00000066357', u'ENSMUSG00000024049', u'ENSMUSG00000038762', u'ENSMUSG00000069835', u'ENSMUSG00000028233', u'ENSMUSG00000024042', u'ENSMUSG00000026430', u'ENSMUSG00000024044', u'ENSMUSG00000024045', u'ENSMUSG00000021567', u'ENSMUSG00000052852', u'ENSMUSG00000032312', u'ENSMUSG00000031878', u'ENSMUSG00000061882', u'ENSMUSG00000038332', u'ENSMUSG00000053581', u'ENSMUSG00000044447', u'ENSMUSG00000068015', u'ENSMUSG00000048960', u'ENSMUSG00000002496', u'ENSMUSG00000053693', u'ENSMUSG00000035112', u'ENSMUSG00000038914', u'ENSMUSG00000017734', u'ENSMUSG00000032020', u'ENSMUSG00000042292', u'ENSMUSG00000045827', u'ENSMUSG00000028345', u'ENSMUSG00000002307', u'ENSMUSG00000019917', u'ENSMUSG00000041598', u'ENSMUSG00000053453', u'ENSMUSG00000021810', u'ENSMUSG00000021811', u'ENSMUSG00000054676', u'ENSMUSG00000004947', u'ENSMUSG00000001473', u'ENSMUSG00000001786', u'ENSMUSG00000027404', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000020362', u'ENSMUSG00000018199', u'ENSMUSG00000020368', u'ENSMUSG00000070390', u'ENSMUSG00000055612', u'ENSMUSG00000028351', u'ENSMUSG00000033208', u'ENSMUSG00000062661', u'ENSMUSG00000018209', u'ENSMUSG00000024735', u'ENSMUSG00000002870', u'ENSMUSG00000069763', u'ENSMUSG00000033318', u'ENSMUSG00000033319', u'ENSMUSG00000032249', u'ENSMUSG00000059363', u'ENSMUSG00000021965', u'ENSMUSG00000019820', u'ENSMUSG00000024193', u'ENSMUSG00000021962', u'ENSMUSG00000024191', u'ENSMUSG00000041417', u'ENSMUSG00000027459', u'ENSMUSG00000054072', u'ENSMUSG00000045007', u'ENSMUSG00000001270', u'ENSMUSG00000041328', u'ENSMUSG00000069539', u'ENSMUSG00000005204', u'ENSMUSG00000090247', u'ENSMUSG00000043079', u'ENSMUSG00000046818', u'ENSMUSG00000035279', u'ENSMUSG00000032803', u'ENSMUSG00000032802', u'ENSMUSG00000005312', u'ENSMUSG00000018995', u'ENSMUSG00000038393', u'ENSMUSG00000039159', u'ENSMUSG00000038473', u'ENSMUSG00000028937', u'ENSMUSG00000036764', u'ENSMUSG00000040296', u'ENSMUSG00000028653', u'ENSMUSG00000019139', u'ENSMUSG00000036768', u'ENSMUSG00000030662', u'ENSMUSG00000043572', u'ENSMUSG00000021583', u'ENSMUSG00000037784', u'ENSMUSG00000036499', u'ENSMUSG00000036368', u'ENSMUSG00000021585', u'ENSMUSG00000001870', u'ENSMUSG00000027104', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000036941', u'ENSMUSG00000005373', u'ENSMUSG00000022865', u'ENSMUSG00000005371', u'ENSMUSG00000010080', u'ENSMUSG00000047844', u'ENSMUSG00000010086', u'ENSMUSG00000037143', u'ENSMUSG00000005374', u'ENSMUSG00000024228', u'ENSMUSG00000031626', u'ENSMUSG00000027245', u'ENSMUSG00000005378', u'ENSMUSG00000027243', u'ENSMUSG00000020962', u'ENSMUSG00000020961', u'ENSMUSG00000033444', u'ENSMUSG00000039236', u'ENSMUSG00000001891', u'ENSMUSG00000051590', u'ENSMUSG00000036120', u'ENSMUSG00000030795', u'ENSMUSG00000075324', u'ENSMUSG00000026594', u'ENSMUSG00000040264', u'ENSMUSG00000026596', u'ENSMUSG00000038784', u'ENSMUSG00000030409', u'ENSMUSG00000042510', u'ENSMUSG00000038780', u'ENSMUSG00000020986', u'ENSMUSG00000037364', u'ENSMUSG00000037366', u'ENSMUSG00000057897', u'ENSMUSG00000030400', u'ENSMUSG00000030403', u'ENSMUSG00000033685', u'ENSMUSG00000024534', u'ENSMUSG00000036561', u'ENSMUSG00000010175', u'ENSMUSG00000037568', u'ENSMUSG00000036564', u'ENSMUSG00000041729', u'ENSMUSG00000024533', u'ENSMUSG00000030067', u'ENSMUSG00000027624', u'ENSMUSG00000030064', u'ENSMUSG00000041720', u'ENSMUSG00000024539', u'ENSMUSG00000030061', u'ENSMUSG00000023328', u'ENSMUSG00000026209', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000005150', u'ENSMUSG00000030881', u'ENSMUSG00000026201', u'ENSMUSG00000026202', u'ENSMUSG00000015605', u'ENSMUSG00000026755', u'ENSMUSG00000047766', u'ENSMUSG00000047767', u'ENSMUSG00000030083', u'ENSMUSG00000034686', u'ENSMUSG00000058835', u'ENSMUSG00000055435', u'ENSMUSG00000030088', u'ENSMUSG00000059213', u'ENSMUSG00000003235', u'ENSMUSG00000037211', u'ENSMUSG00000030246', u'ENSMUSG00000030533', u'ENSMUSG00000030243', u'ENSMUSG00000030534', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000027750', u'ENSMUSG00000027752', u'ENSMUSG00000041346', u'ENSMUSG00000041836', u'ENSMUSG00000031930', u'ENSMUSG00000026117', u'ENSMUSG00000000326', u'ENSMUSG00000000325', u'ENSMUSG00000026113', u'ENSMUSG00000062312', u'ENSMUSG00000022124', u'ENSMUSG00000014418', u'ENSMUSG00000011179', u'ENSMUSG00000057421', u'ENSMUSG00000058589', u'ENSMUSG00000038658', u'ENSMUSG00000039782', u'ENSMUSG00000025873', u'ENSMUSG00000039431', u'ENSMUSG00000025871', u'ENSMUSG00000040093', u'ENSMUSG00000062070', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000031207', u'ENSMUSG00000004446', u'ENSMUSG00000051285', u'ENSMUSG00000031375', u'ENSMUSG00000023050', u'ENSMUSG00000023051', u'ENSMUSG00000023505', u'ENSMUSG00000023055', u'ENSMUSG00000026578', u'ENSMUSG00000040746', u'ENSMUSG00000022055', u'ENSMUSG00000031681', u'ENSMUSG00000027333', u'ENSMUSG00000063856', u'ENSMUSG00000042903', u'ENSMUSG00000007029', u'ENSMUSG00000027285', u'ENSMUSG00000022698', u'ENSMUSG00000006589', u'ENSMUSG00000003228', u'ENSMUSG00000024165', u'ENSMUSG00000037815', u'ENSMUSG00000035305', u'ENSMUSG00000036817', u'ENSMUSG00000045136', u'ENSMUSG00000056167', u'ENSMUSG00000031112', u'ENSMUSG00000024926', u'ENSMUSG00000051985', u'ENSMUSG00000026974', u'ENSMUSG00000022337', u'ENSMUSG00000038268', u'ENSMUSG00000022671', u'ENSMUSG00000075701', u'ENSMUSG00000009640', u'ENSMUSG00000028758', u'ENSMUSG00000022674', u'ENSMUSG00000022677', u'ENSMUSG00000056367', u'ENSMUSG00000022679', u'ENSMUSG00000022678', u'ENSMUSG00000028756', u'ENSMUSG00000028234', u'ENSMUSG00000025582', u'ENSMUSG00000025583', u'ENSMUSG00000025580', u'ENSMUSG00000029173', u'ENSMUSG00000025478', u'ENSMUSG00000029919', u'ENSMUSG00000003644', u'ENSMUSG00000034544', u'ENSMUSG00000025473', u'ENSMUSG00000049744', u'ENSMUSG00000048402', u'ENSMUSG00000029910', u'ENSMUSG00000025474', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000037112', u'ENSMUSG00000025909', u'ENSMUSG00000028811', u'ENSMUSG00000025903', u'ENSMUSG00000025272', u'ENSMUSG00000063646', u'ENSMUSG00000025907', u'ENSMUSG00000033335', u'ENSMUSG00000026806', u'ENSMUSG00000070284', u'ENSMUSG00000042590', u'ENSMUSG00000037110', u'ENSMUSG00000046295', u'ENSMUSG00000078317', u'ENSMUSG00000029757', u'ENSMUSG00000026923', u'ENSMUSG00000072235', u'ENSMUSG00000029599', u'ENSMUSG00000020694', u'ENSMUSG00000020696', u'ENSMUSG00000020932', u'ENSMUSG00000046314', u'ENSMUSG00000036585', u'ENSMUSG00000047986', u'ENSMUSG00000029594', u'ENSMUSG00000025894', u'ENSMUSG00000015291', u'ENSMUSG00000015290', u'ENSMUSG00000022475', u'ENSMUSG00000022474', u'ENSMUSG00000038205', u'ENSMUSG00000022472', u'ENSMUSG00000022471', u'ENSMUSG00000041747', u'ENSMUSG00000062098', u'ENSMUSG00000032463', u'ENSMUSG00000025612', u'ENSMUSG00000025613', u'ENSMUSG00000029359', u'ENSMUSG00000035239', u'ENSMUSG00000034321', u'ENSMUSG00000027356', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000026678', u'ENSMUSG00000034329', u'ENSMUSG00000035235', u'ENSMUSG00000034898', u'ENSMUSG00000027602', u'ENSMUSG00000042350', u'ENSMUSG00000041135', u'ENSMUSG00000056919', u'ENSMUSG00000006019', u'ENSMUSG00000020180', u'ENSMUSG00000032492', u'ENSMUSG00000020182', u'ENSMUSG00000020184', u'ENSMUSG00000002068', u'ENSMUSG00000031029', u'ENSMUSG00000073016', u'ENSMUSG00000028405', u'ENSMUSG00000037926', u'ENSMUSG00000045038', u'ENSMUSG00000038884', u'ENSMUSG00000028402', u'ENSMUSG00000045034', u'ENSMUSG00000018697', u'ENSMUSG00000039615', u'ENSMUSG00000018340', u'ENSMUSG00000028409', u'ENSMUSG00000089917', u'ENSMUSG00000025722', u'ENSMUSG00000022521', u'ENSMUSG00000035941', u'ENSMUSG00000068335', u'ENSMUSG00000034432', u'ENSMUSG00000029716', u'ENSMUSG00000025059', u'ENSMUSG00000035949', u'ENSMUSG00000061286', u'ENSMUSG00000027358', u'ENSMUSG00000032308', u'ENSMUSG00000032309', u'ENSMUSG00000035431', u'ENSMUSG00000035437', u'ENSMUSG00000061288', u'ENSMUSG00000020743', u'ENSMUSG00000029713', u'ENSMUSG00000020741', u'ENSMUSG00000021619', u'ENSMUSG00000039137', u'ENSMUSG00000020745', u'ENSMUSG00000029499', u'ENSMUSG00000017291', u'ENSMUSG00000029247', u'ENSMUSG00000039384', u'ENSMUSG00000006304', u'ENSMUSG00000021576', u'ENSMUSG00000063450', u'ENSMUSG00000021573', u'ENSMUSG00000021572', u'ENSMUSG00000028284', u'ENSMUSG00000045102', u'ENSMUSG00000045103', u'ENSMUSG00000068798', u'ENSMUSG00000047879', u'ENSMUSG00000013997', u'ENSMUSG00000034681', u'ENSMUSG00000044456', u'ENSMUSG00000013465', u'ENSMUSG00000059482', u'ENSMUSG00000022442', u'ENSMUSG00000046352', u'ENSMUSG00000032010', u'ENSMUSG00000032412', u'ENSMUSG00000009075', u'ENSMUSG00000078676', u'ENSMUSG00000053929', u'ENSMUSG00000017721', u'ENSMUSG00000020102', u'ENSMUSG00000023980', u'ENSMUSG00000036023', u'ENSMUSG00000041329', u'ENSMUSG00000021807', u'ENSMUSG00000004937', u'ENSMUSG00000004934', u'ENSMUSG00000021772', u'ENSMUSG00000023988', u'ENSMUSG00000004933', u'ENSMUSG00000004931', u'ENSMUSG00000020358', u'ENSMUSG00000001794', u'ENSMUSG00000022905', u'ENSMUSG00000049583', u'ENSMUSG00000045210', u'ENSMUSG00000041000', u'ENSMUSG00000029622', u'ENSMUSG00000027430', u'ENSMUSG00000020354', u'ENSMUSG00000029621', u'ENSMUSG00000020357', u'ENSMUSG00000053483', u'ENSMUSG00000038530', u'ENSMUSG00000048782', u'ENSMUSG00000039910', u'ENSMUSG00000039911', u'ENSMUSG00000033940', u'ENSMUSG00000078816', u'ENSMUSG00000062190', u'ENSMUSG00000002688', u'ENSMUSG00000027339', u'ENSMUSG00000078812', u'ENSMUSG00000036158', u'ENSMUSG00000017615', u'ENSMUSG00000017344', u'ENSMUSG00000032475', u'ENSMUSG00000019831', u'ENSMUSG00000033306', u'ENSMUSG00000002205', u'ENSMUSG00000050423', u'ENSMUSG00000049866', u'ENSMUSG00000024182', u'ENSMUSG00000021972', u'ENSMUSG00000024451', u'ENSMUSG00000030103', u'ENSMUSG00000024457', u'ENSMUSG00000024456', u'ENSMUSG00000021974', u'ENSMUSG00000074637', u'ENSMUSG00000034616', u'ENSMUSG00000090266', u'ENSMUSG00000027405', u'ENSMUSG00000071711', u'ENSMUSG00000052353', u'ENSMUSG00000032060', u'ENSMUSG00000040811', u'ENSMUSG00000041846', u'ENSMUSG00000032872', u'ENSMUSG00000032870', u'ENSMUSG00000053470', u'ENSMUSG00000031983', u'ENSMUSG00000019124', u'ENSMUSG00000038467', u'ENSMUSG00000030659', u'ENSMUSG00000036777', u'ENSMUSG00000055067', u'ENSMUSG00000030654', u'ENSMUSG00000022914', u'ENSMUSG00000064254', u'ENSMUSG00000019359', u'ENSMUSG00000021591', u'ENSMUSG00000040867', u'ENSMUSG00000021595', u'ENSMUSG00000021594', u'ENSMUSG00000021597', u'ENSMUSG00000029392', u'ENSMUSG00000001642', u'ENSMUSG00000001864', u'ENSMUSG00000036371', u'ENSMUSG00000030516', u'ENSMUSG00000079037', u'ENSMUSG00000024236', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000020228', u'ENSMUSG00000014077', u'ENSMUSG00000043716', u'ENSMUSG00000035378', u'ENSMUSG00000027506', u'ENSMUSG00000037234', u'ENSMUSG00000024989', u'ENSMUSG00000022876', u'ENSMUSG00000035314', u'ENSMUSG00000025226', u'ENSMUSG00000076432', u'ENSMUSG00000034201', u'ENSMUSG00000032905', u'ENSMUSG00000040506', u'ENSMUSG00000026584', u'ENSMUSG00000027854', u'ENSMUSG00000064023', u'ENSMUSG00000063145', u'ENSMUSG00000021025', u'ENSMUSG00000027778', u'ENSMUSG00000031558', u'ENSMUSG00000027291', u'ENSMUSG00000038215', u'ENSMUSG00000070639', u'ENSMUSG00000039318', u'ENSMUSG00000048899', u'ENSMUSG00000033055', u'ENSMUSG00000024528', u'ENSMUSG00000027184', u'ENSMUSG00000027674', u'ENSMUSG00000020904', u'ENSMUSG00000000131', u'ENSMUSG00000005417', u'ENSMUSG00000000134', u'ENSMUSG00000026749', u'ENSMUSG00000027347', u'ENSMUSG00000018830', u'ENSMUSG00000027613', u'ENSMUSG00000051747', u'ENSMUSG00000027615', u'ENSMUSG00000026219', u'ENSMUSG00000041444', u'ENSMUSG00000027618', u'ENSMUSG00000040350', u'ENSMUSG00000040351', u'ENSMUSG00000026213', u'ENSMUSG00000027678', u'ENSMUSG00000026211', u'ENSMUSG00000027349', u'ENSMUSG00000014402', u'ENSMUSG00000032384', u'ENSMUSG00000027770', u'ENSMUSG00000029763', u'ENSMUSG00000027993', u'ENSMUSG00000038085', u'ENSMUSG00000050812', u'ENSMUSG00000037224', u'ENSMUSG00000030505', u'ENSMUSG00000030850', u'ENSMUSG00000055407', u'ENSMUSG00000046404', u'ENSMUSG00000040463', u'ENSMUSG00000048285', u'ENSMUSG00000031913', u'ENSMUSG00000039844', u'ENSMUSG00000085795', u'ENSMUSG00000041827', u'ENSMUSG00000031928', u'ENSMUSG00000037426', u'ENSMUSG00000035578', u'ENSMUSG00000027763', u'ENSMUSG00000000355', u'ENSMUSG00000027984', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000026103', u'ENSMUSG00000019659', u'ENSMUSG00000033389', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000022111', u'ENSMUSG00000022114', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000000915', u'ENSMUSG00000025867', u'ENSMUSG00000055717', u'ENSMUSG00000025860', u'ENSMUSG00000032565', u'ENSMUSG00000034157', u'ENSMUSG00000030347', u'ENSMUSG00000043279', u'ENSMUSG00000034152', u'ENSMUSG00000030340', u'ENSMUSG00000029406', u'ENSMUSG00000021375', u'ENSMUSG00000026077', u'ENSMUSG00000042817', u'ENSMUSG00000021376', u'ENSMUSG00000032501', u'ENSMUSG00000046785', u'ENSMUSG00000030059', u'ENSMUSG00000021379', u'ENSMUSG00000006782', u'ENSMUSG00000023043', u'ENSMUSG00000031320', u'ENSMUSG00000036390', u'ENSMUSG00000040606', u'ENSMUSG00000040174', u'ENSMUSG00000023046', u'ENSMUSG00000075376', u'ENSMUSG00000026173', u'ENSMUSG00000060860', u'ENSMUSG00000026365', u'ENSMUSG00000031696', u'ENSMUSG00000039682', u'ENSMUSG00000019823', u'ENSMUSG00000047213', u'ENSMUSG00000026179', u'ENSMUSG00000031529', u'ENSMUSG00000036104', u'ENSMUSG00000043411', u'ENSMUSG00000032589', u'ENSMUSG00000037621', u'ENSMUSG00000060073', u'ENSMUSG00000035621', u'ENSMUSG00000031101', u'ENSMUSG00000026966', u'ENSMUSG00000068923', u'ENSMUSG00000068922', u'ENSMUSG00000038256', u'ENSMUSG00000020516', u'ENSMUSG00000047193', u'ENSMUSG00000020515', u'ENSMUSG00000020513', u'ENSMUSG00000009630', u'ENSMUSG00000029613', u'ENSMUSG00000029610', u'ENSMUSG00000052776', u'ENSMUSG00000046351', u'ENSMUSG00000029614', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000039004', u'ENSMUSG00000029103', u'ENSMUSG00000073102', u'ENSMUSG00000029101', u'ENSMUSG00000033278', u'ENSMUSG00000050315', u'ENSMUSG00000025464', u'ENSMUSG00000058290', u'ENSMUSG00000011589', u'ENSMUSG00000022241', u'ENSMUSG00000061718', u'ENSMUSG00000022244', u'ENSMUSG00000022246', u'ENSMUSG00000029291', u'ENSMUSG00000039356', u'ENSMUSG00000025265', u'ENSMUSG00000084786', u'ENSMUSG00000025261', u'ENSMUSG00000026811', u'ENSMUSG00000026812', u'ENSMUSG00000039230', u'ENSMUSG00000026817', u'ENSMUSG00000041912', u'ENSMUSG00000039239', u'ENSMUSG00000029723', u'ENSMUSG00000006169', u'ENSMUSG00000011831', u'ENSMUSG00000025283', u'ENSMUSG00000058440', u'ENSMUSG00000025289', u'ENSMUSG00000045658', u'ENSMUSG00000037860', u'ENSMUSG00000052033', u'ENSMUSG00000062797', u'ENSMUSG00000028743', u'ENSMUSG00000022488', u'ENSMUSG00000022489', u'ENSMUSG00000025609', u'ENSMUSG00000035439', u'ENSMUSG00000028745', u'ENSMUSG00000000861', u'ENSMUSG00000022483', u'ENSMUSG00000025607', u'ENSMUSG00000062591', u'ENSMUSG00000045763', u'ENSMUSG00000004508', u'ENSMUSG00000034333', u'ENSMUSG00000046207', u'ENSMUSG00000042613', u'ENSMUSG00000045932', u'ENSMUSG00000021115', u'ENSMUSG00000021116', u'ENSMUSG00000021111', u'ENSMUSG00000034278', u'ENSMUSG00000021112', u'ENSMUSG00000029432', u'ENSMUSG00000029433', u'ENSMUSG00000029430', u'ENSMUSG00000037999', u'ENSMUSG00000032489', u'ENSMUSG00000009569', u'ENSMUSG00000009566', u'ENSMUSG00000037993', u'ENSMUSG00000021264', u'ENSMUSG00000053279', u'ENSMUSG00000009291', u'ENSMUSG00000032481', u'ENSMUSG00000032480', u'ENSMUSG00000049939', u'ENSMUSG00000025139', u'ENSMUSG00000025138', u'ENSMUSG00000062937', u'ENSMUSG00000035842', u'ENSMUSG00000025132', u'ENSMUSG00000028410', u'ENSMUSG00000008348', u'ENSMUSG00000025135', u'ENSMUSG00000025134', u'ENSMUSG00000042109', u'ENSMUSG00000028525', u'ENSMUSG00000025732', u'ENSMUSG00000035933', u'ENSMUSG00000025041', u'ENSMUSG00000025738', u'ENSMUSG00000069255', u'ENSMUSG00000042105', u'ENSMUSG00000045730', u'ENSMUSG00000074001', u'ENSMUSG00000032648', u'ENSMUSG00000007827', u'ENSMUSG00000020739', u'ENSMUSG00000020736', u'ENSMUSG00000020737', u'ENSMUSG00000020733', u'ENSMUSG00000036352', u'ENSMUSG00000001416', u'ENSMUSG00000026554', u'ENSMUSG00000001415', u'ENSMUSG00000042099', u'ENSMUSG00000026723', u'ENSMUSG00000063445', u'ENSMUSG00000001419', u'ENSMUSG00000042167', u'ENSMUSG00000051355', u'ENSMUSG00000031355', u'ENSMUSG00000075256', u'ENSMUSG00000044469', u'ENSMUSG00000042328', u'ENSMUSG00000016756', u'ENSMUSG00000035064', u'ENSMUSG00000052273', u'ENSMUSG00000062234', u'ENSMUSG00000035062', u'ENSMUSG00000031351', u'ENSMUSG00000047459', u'ENSMUSG00000002477', u'ENSMUSG00000020640', u'ENSMUSG00000032000', u'ENSMUSG00000004929', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000045594', u'ENSMUSG00000032009', u'ENSMUSG00000020649', u'ENSMUSG00000019935', u'ENSMUSG00000032965', u'ENSMUSG00000066861', u'ENSMUSG00000044066', u'ENSMUSG00000020349', u'ENSMUSG00000027428', u'ENSMUSG00000064145', u'ENSMUSG00000027425', u'ENSMUSG00000027423', u'ENSMUSG00000020340', u'ENSMUSG00000036403', u'ENSMUSG00000027469', u'ENSMUSG00000025083', u'ENSMUSG00000030660', u'ENSMUSG00000002699', u'ENSMUSG00000019338', u'ENSMUSG00000062647', u'ENSMUSG00000073650', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000020176', u'ENSMUSG00000033998', u'ENSMUSG00000019804', u'ENSMUSG00000036167', u'ENSMUSG00000071636', u'ENSMUSG00000025326', u'ENSMUSG00000033991', u'ENSMUSG00000024426', u'ENSMUSG00000024427', u'ENSMUSG00000054728', u'ENSMUSG00000021905', u'ENSMUSG00000024422', u'ENSMUSG00000024423', u'ENSMUSG00000032261', u'ENSMUSG00000021901', u'ENSMUSG00000054723', u'ENSMUSG00000001520', u'ENSMUSG00000001521', u'ENSMUSG00000032269', u'ENSMUSG00000001525', u'ENSMUSG00000063065', u'ENSMUSG00000020230', u'ENSMUSG00000032869', u'ENSMUSG00000051890', u'ENSMUSG00000027514', u'ENSMUSG00000032867', u'ENSMUSG00000060798', u'ENSMUSG00000050288', u'ENSMUSG00000039781', u'ENSMUSG00000038416', u'ENSMUSG00000036745', u'ENSMUSG00000042408', u'ENSMUSG00000017405', u'ENSMUSG00000033510', u'ENSMUSG00000074925', u'ENSMUSG00000036748', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000019487', u'ENSMUSG00000044641', u'ENSMUSG00000053702', u'ENSMUSG00000002504', u'ENSMUSG00000024083', u'ENSMUSG00000037761', u'ENSMUSG00000067276', u'ENSMUSG00000074811', u'ENSMUSG00000001632', u'ENSMUSG00000042073', u'ENSMUSG00000001630', u'ENSMUSG00000001323', u'ENSMUSG00000010755', u'ENSMUSG00000063415', u'ENSMUSG00000022808', u'ENSMUSG00000015599', u'ENSMUSG00000037166', u'ENSMUSG00000022805', u'ENSMUSG00000022802', u'ENSMUSG00000038126', u'ENSMUSG00000032913', u'ENSMUSG00000041688', u'ENSMUSG00000063410', u'ENSMUSG00000066150', u'ENSMUSG00000019794', u'ENSMUSG00000019795', u'ENSMUSG00000016933', u'ENSMUSG00000063558', u'ENSMUSG00000019790', u'ENSMUSG00000019791', u'ENSMUSG00000055980', u'ENSMUSG00000024952', u'ENSMUSG00000024953', u'ENSMUSG00000027288', u'ENSMUSG00000037149', u'ENSMUSG00000052456', u'ENSMUSG00000050737', u'ENSMUSG00000024959', u'ENSMUSG00000027287', u'ENSMUSG00000005533', u'ENSMUSG00000027284', u'ENSMUSG00000030643', u'ENSMUSG00000024589', u'ENSMUSG00000030641', u'ENSMUSG00000001741', u'ENSMUSG00000027193', u'ENSMUSG00000070738', u'ENSMUSG00000024558', u'ENSMUSG00000024997', u'ENSMUSG00000000693', u'ENSMUSG00000024885', u'ENSMUSG00000036580', u'ENSMUSG00000029361', u'ENSMUSG00000024222', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000071866', u'ENSMUSG00000018820', u'ENSMUSG00000027605', u'ENSMUSG00000022867', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000041740', u'ENSMUSG00000063760', u'ENSMUSG00000040613', u'ENSMUSG00000026771', u'ENSMUSG00000059895', u'ENSMUSG00000045078', u'ENSMUSG00000026483', u'ENSMUSG00000026480', u'ENSMUSG00000033735', u'ENSMUSG00000003808', u'ENSMUSG00000058638', u'ENSMUSG00000031590', u'ENSMUSG00000017999', u'ENSMUSG00000031592', u'ENSMUSG00000061578', u'ENSMUSG00000005625', u'ENSMUSG00000042572', u'ENSMUSG00000046240', u'ENSMUSG00000035150', u'ENSMUSG00000027533', u'ENSMUSG00000030515', u'ENSMUSG00000032688', u'ENSMUSG00000060992', u'ENSMUSG00000020212', u'ENSMUSG00000031918', u'ENSMUSG00000037434', u'ENSMUSG00000027999', u'ENSMUSG00000074794', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000000346', u'ENSMUSG00000027777', u'ENSMUSG00000074797', u'ENSMUSG00000004044', u'ENSMUSG00000027534', u'ENSMUSG00000026174', u'ENSMUSG00000021196', u'ENSMUSG00000032807', u'ENSMUSG00000019467', u'ENSMUSG00000038738', u'ENSMUSG00000015133', u'ENSMUSG00000030771', u'ENSMUSG00000066306', u'ENSMUSG00000062115', u'ENSMUSG00000022100', u'ENSMUSG00000025858', u'ENSMUSG00000042476', u'ENSMUSG00000029388', u'ENSMUSG00000030357', u'ENSMUSG00000025854', u'ENSMUSG00000025855', u'ENSMUSG00000025857', u'ENSMUSG00000031776', u'ENSMUSG00000051586', u'ENSMUSG00000029600', u'ENSMUSG00000021340', u'ENSMUSG00000073968', u'ENSMUSG00000053799', u'ENSMUSG00000031778', u'ENSMUSG00000066151', u'ENSMUSG00000045282', u'ENSMUSG00000023074', u'ENSMUSG00000032737', u'ENSMUSG00000029389', u'ENSMUSG00000023072', u'ENSMUSG00000026553', u'ENSMUSG00000004266', u'ENSMUSG00000004267', u'ENSMUSG00000004264', u'ENSMUSG00000004263', u'ENSMUSG00000066232', u'ENSMUSG00000042426', u'ENSMUSG00000052997', u'ENSMUSG00000063870', u'ENSMUSG00000011751', u'ENSMUSG00000011752', u'ENSMUSG00000031078', u'ENSMUSG00000014504', u'ENSMUSG00000032356', u'ENSMUSG00000056144', u'ENSMUSG00000048794', u'ENSMUSG00000031176', u'ENSMUSG00000031174', u'ENSMUSG00000038241', u'ENSMUSG00000031171', u'ENSMUSG00000075705', u'ENSMUSG00000075704', u'ENSMUSG00000009995', u'ENSMUSG00000040711', u'ENSMUSG00000009621', u'ENSMUSG00000003068', u'ENSMUSG00000075702', u'ENSMUSG00000038736', u'ENSMUSG00000026959', u'ENSMUSG00000029603', u'ENSMUSG00000029602', u'ENSMUSG00000009628', u'ENSMUSG00000005951', u'ENSMUSG00000070866', u'ENSMUSG00000004460', u'ENSMUSG00000039716', u'ENSMUSG00000004462', u'ENSMUSG00000029110', u'ENSMUSG00000043061', u'ENSMUSG00000040428', u'ENSMUSG00000043065', u'ENSMUSG00000025451', u'ENSMUSG00000037608', u'ENSMUSG00000057367', u'ENSMUSG00000022255', u'ENSMUSG00000039715', u'ENSMUSG00000034522', u'ENSMUSG00000002428', u'ENSMUSG00000022565', u'ENSMUSG00000025925', u'ENSMUSG00000021294', u'ENSMUSG00000047714', u'ENSMUSG00000024991', u'ENSMUSG00000025921', u'ENSMUSG00000039713', u'ENSMUSG00000021120', u'ENSMUSG00000024066', u'ENSMUSG00000026826', u'ENSMUSG00000029875', u'ENSMUSG00000026820', u'ENSMUSG00000013663', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000020431', u'ENSMUSG00000029832', u'ENSMUSG00000061533', u'ENSMUSG00000056602', u'ENSMUSG00000020436', u'ENSMUSG00000043683', u'ENSMUSG00000028649', u'ENSMUSG00000015839', u'ENSMUSG00000061130', u'ENSMUSG00000027835', u'ENSMUSG00000057265', u'ENSMUSG00000037725', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000028646', u'ENSMUSG00000028647', u'ENSMUSG00000060121', u'ENSMUSG00000028645', u'ENSMUSG00000028243', u'ENSMUSG00000034187', u'ENSMUSG00000074340', u'ENSMUSG00000028886', u'ENSMUSG00000022490', u'ENSMUSG00000045095', u'ENSMUSG00000047238', u'ENSMUSG00000029287', u'ENSMUSG00000039652', u'ENSMUSG00000025630', u'ENSMUSG00000061322', u'ENSMUSG00000031565', u'ENSMUSG00000061665', u'ENSMUSG00000005886', u'ENSMUSG00000044080', u'ENSMUSG00000042625', u'ENSMUSG00000042626', u'ENSMUSG00000037989', u'ENSMUSG00000079184', u'ENSMUSG00000019960', u'ENSMUSG00000050930', u'ENSMUSG00000023852', u'ENSMUSG00000059883', u'ENSMUSG00000007564', u'ENSMUSG00000034853', u'ENSMUSG00000034850', u'ENSMUSG00000027239', u'ENSMUSG00000041809', u'ENSMUSG00000063524', u'ENSMUSG00000028468', u'ENSMUSG00000048799', u'ENSMUSG00000028466', u'ENSMUSG00000025147', u'ENSMUSG00000028464', u'ENSMUSG00000025145', u'ENSMUSG00000025142', u'ENSMUSG00000043535', u'ENSMUSG00000035697', u'ENSMUSG00000044308', u'ENSMUSG00000016349', u'ENSMUSG00000035692', u'ENSMUSG00000033900', u'ENSMUSG00000034459', u'ENSMUSG00000025920', u'ENSMUSG00000028082', u'ENSMUSG00000033047', u'ENSMUSG00000028086', u'ENSMUSG00000047284', u'ENSMUSG00000035455', u'ENSMUSG00000021636', u'ENSMUSG00000068744', u'ENSMUSG00000074030', u'ENSMUSG00000020728', u'ENSMUSG00000052605', u'ENSMUSG00000007812', u'ENSMUSG00000050132', u'ENSMUSG00000039110', u'ENSMUSG00000007815', u'ENSMUSG00000007817', u'ENSMUSG00000032586', u'ENSMUSG00000021752', u'ENSMUSG00000028060', u'ENSMUSG00000006360', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000033857', u'ENSMUSG00000028068', u'ENSMUSG00000068036', u'ENSMUSG00000039840', u'ENSMUSG00000027589', u'ENSMUSG00000042312', u'ENSMUSG00000028268', u'ENSMUSG00000050211', u'ENSMUSG00000026821', u'ENSMUSG00000018326', u'ENSMUSG00000026208', u'ENSMUSG00000063253', u'ENSMUSG00000035078', u'ENSMUSG00000018322', u'ENSMUSG00000045053', u'ENSMUSG00000053644', u'ENSMUSG00000042558', u'ENSMUSG00000053647', u'ENSMUSG00000066442', u'ENSMUSG00000044502', u'ENSMUSG00000066440', u'ENSMUSG00000061315', u'ENSMUSG00000061313', u'ENSMUSG00000020654', u'ENSMUSG00000019929', u'ENSMUSG00000039201', u'ENSMUSG00000019927', u'ENSMUSG00000020658', u'ENSMUSG00000078652', u'ENSMUSG00000068748', u'ENSMUSG00000019923', u'ENSMUSG00000032078', u'ENSMUSG00000038816', u'ENSMUSG00000030498', u'ENSMUSG00000061666', u'ENSMUSG00000045410', u'ENSMUSG00000041607', u'ENSMUSG00000031948', u'ENSMUSG00000026753', u'ENSMUSG00000046402', u'ENSMUSG00000075284', u'ENSMUSG00000017561', u'ENSMUSG00000026750', u'ENSMUSG00000053565', u'ENSMUSG00000036550', u'ENSMUSG00000026203', u'ENSMUSG00000059866', u'ENSMUSG00000042271', u'ENSMUSG00000033985', u'ENSMUSG00000032103', u'ENSMUSG00000030647', u'ENSMUSG00000032458', u'ENSMUSG00000019813', u'ENSMUSG00000008393', u'ENSMUSG00000002222', u'ENSMUSG00000029307', u'ENSMUSG00000024431', u'ENSMUSG00000021910', u'ENSMUSG00000031068', u'ENSMUSG00000002227', u'ENSMUSG00000032293', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000001240', u'ENSMUSG00000020246', u'ENSMUSG00000041112', u'ENSMUSG00000032435', u'ENSMUSG00000027562', u'ENSMUSG00000041115', u'ENSMUSG00000071037', u'ENSMUSG00000019970', u'ENSMUSG00000041119', u'ENSMUSG00000019254', u'ENSMUSG00000027568', u'ENSMUSG00000019256', u'ENSMUSG00000039629', u'ENSMUSG00000043991', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000060126', u'ENSMUSG00000036752', u'ENSMUSG00000019494', u'ENSMUSG00000078908', u'ENSMUSG00000033216', u'ENSMUSG00000001440', u'ENSMUSG00000021428', u'ENSMUSG00000092035', u'ENSMUSG00000001627', u'ENSMUSG00000051234', u'ENSMUSG00000024097', u'ENSMUSG00000024726', u'ENSMUSG00000059743', u'ENSMUSG00000000759', u'ENSMUSG00000053333', u'ENSMUSG00000020085', u'ENSMUSG00000033618', u'ENSMUSG00000062785', u'ENSMUSG00000022814', u'ENSMUSG00000060012', u'ENSMUSG00000050332', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000061859', u'ENSMUSG00000026766', u'ENSMUSG00000026764', u'ENSMUSG00000033434', u'ENSMUSG00000036112', u'ENSMUSG00000022552', u'ENSMUSG00000024941', u'ENSMUSG00000019782', u'ENSMUSG00000058135', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000024947', u'ENSMUSG00000021936', u'ENSMUSG00000024949', u'ENSMUSG00000024948', u'ENSMUSG00000019789', u'ENSMUSG00000050335', u'ENSMUSG00000030744', u'ENSMUSG00000029328', u'ENSMUSG00000040594', u'ENSMUSG00000020396', u'ENSMUSG00000030983', u'ENSMUSG00000020390', u'ENSMUSG00000028639', u'ENSMUSG00000030986', u'ENSMUSG00000030987', u'ENSMUSG00000027162', u'ENSMUSG00000027166', u'ENSMUSG00000027167', u'ENSMUSG00000027164', u'ENSMUSG00000024542', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000041205', u'ENSMUSG00000024897', u'ENSMUSG00000074227', u'ENSMUSG00000028889', u'ENSMUSG00000020883', u'ENSMUSG00000027365', u'ENSMUSG00000020886', u'ENSMUSG00000033721', u'ENSMUSG00000026494', u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000003873', u'ENSMUSG00000031447', u'ENSMUSG00000033728', u'ENSMUSG00000090071', u'ENSMUSG00000063268', u'ENSMUSG00000039754', u'ENSMUSG00000005615', u'ENSMUSG00000037509', u'ENSMUSG00000027381', u'ENSMUSG00000005610', u'ENSMUSG00000005611', u'ENSMUSG00000041975', u'ENSMUSG00000066643', u'ENSMUSG00000041977', u'ENSMUSG00000037242', u'ENSMUSG00000039623', u'ENSMUSG00000030189', u'ENSMUSG00000063334', u'ENSMUSG00000059182', u'ENSMUSG00000054808', u'ENSMUSG00000005057', u'ENSMUSG00000005506', u'ENSMUSG00000056608', u'ENSMUSG00000050708', u'ENSMUSG00000026187', u'ENSMUSG00000051166', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000031902', u'ENSMUSG00000031901', u'ENSMUSG00000031906', u'ENSMUSG00000026163', u'ENSMUSG00000004698', u'ENSMUSG00000000378', u'ENSMUSG00000019478', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000019370', u'ENSMUSG00000027944', u'ENSMUSG00000030161', u'ENSMUSG00000027940', u'ENSMUSG00000015023', u'ENSMUSG00000040888', u'ENSMUSG00000022391', u'ENSMUSG00000045328', u'ENSMUSG00000042744', u'ENSMUSG00000044072', u'ENSMUSG00000074643', u'ENSMUSG00000004677', u'ENSMUSG00000057554', u'ENSMUSG00000003585', u'ENSMUSG00000027012', u'ENSMUSG00000031347', u'ENSMUSG00000027011', u'ENSMUSG00000073471', u'ENSMUSG00000040152', u'ENSMUSG00000062232', u'ENSMUSG00000040687', u'ENSMUSG00000023067', u'ENSMUSG00000023066', u'ENSMUSG00000026389', u'ENSMUSG00000060843', u'ENSMUSG00000003271', u'ENSMUSG00000026383', u'ENSMUSG00000026385', u'ENSMUSG00000026384', u'ENSMUSG00000048175', u'ENSMUSG00000025932', u'ENSMUSG00000042831', u'ENSMUSG00000039375', u'ENSMUSG00000063229', u'ENSMUSG00000031165', u'ENSMUSG00000025939', u'ENSMUSG00000073616', u'ENSMUSG00000031161', u'ENSMUSG00000053046', u'ENSMUSG00000037287', u'ENSMUSG00000020538', u'ENSMUSG00000026946', u'ENSMUSG00000026927', u'ENSMUSG00000029638', u'ENSMUSG00000026942', u'ENSMUSG00000022629', u'ENSMUSG00000020530', u'ENSMUSG00000020532', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000020536', u'ENSMUSG00000020537', u'ENSMUSG00000029128', u'ENSMUSG00000032352', u'ENSMUSG00000022718', u'ENSMUSG00000037601', u'ENSMUSG00000004473', u'ENSMUSG00000049577', u'ENSMUSG00000023026', u'ENSMUSG00000060771', u'ENSMUSG00000029121', u'ENSMUSG00000022710', u'ENSMUSG00000022711', u'ENSMUSG00000043051', u'ENSMUSG00000029127', u'ENSMUSG00000049775', u'ENSMUSG00000046111', u'ENSMUSG00000021288', u'ENSMUSG00000021285', u'ENSMUSG00000038650', u'ENSMUSG00000021287', u'ENSMUSG00000033916', u'ENSMUSG00000021282', u'ENSMUSG00000035266', u'ENSMUSG00000031010', u'ENSMUSG00000026839', u'ENSMUSG00000031012', u'ENSMUSG00000031015', u'ENSMUSG00000020409', u'ENSMUSG00000034906', u'ENSMUSG00000031016', u'ENSMUSG00000039217', u'ENSMUSG00000026830', u'ENSMUSG00000020400', u'ENSMUSG00000039952', u'ENSMUSG00000035268', u'ENSMUSG00000026834', u'ENSMUSG00000057604', u'ENSMUSG00000029703', u'ENSMUSG00000029705', u'ENSMUSG00000003123', u'ENSMUSG00000029708', u'ENSMUSG00000022538', u'ENSMUSG00000064307', u'ENSMUSG00000028656', u'ENSMUSG00000028896', u'ENSMUSG00000028894', u'ENSMUSG00000028893', u'ENSMUSG00000011254', u'ENSMUSG00000011257', u'ENSMUSG00000045691', u'ENSMUSG00000057738', u'ENSMUSG00000029385', u'ENSMUSG00000029386', u'ENSMUSG00000034190', u'ENSMUSG00000029381', u'ENSMUSG00000015932', u'ENSMUSG00000028898', u'ENSMUSG00000038180', u'ENSMUSG00000039891', u'ENSMUSG00000073293', u'ENSMUSG00000036932', u'ENSMUSG00000073295', u'ENSMUSG00000007617', u'ENSMUSG00000029777', u'ENSMUSG00000038187', u'ENSMUSG00000028013', u'ENSMUSG00000006740', u'ENSMUSG00000042632', u'ENSMUSG00000036913', u'ENSMUSG00000029414', u'ENSMUSG00000042492', u'ENSMUSG00000032661', u'ENSMUSG00000020715', u'ENSMUSG00000002059', u'ENSMUSG00000002058', u'ENSMUSG00000020719', u'ENSMUSG00000002055', u'ENSMUSG00000028546', u'ENSMUSG00000053253', u'ENSMUSG00000059890', u'ENSMUSG00000062929', u'ENSMUSG00000025159', u'ENSMUSG00000028478', u'ENSMUSG00000031781', u'ENSMUSG00000035864', u'ENSMUSG00000009549', u'ENSMUSG00000025157', u'ENSMUSG00000025156', u'ENSMUSG00000025151', u'ENSMUSG00000025153', u'ENSMUSG00000035863', u'ENSMUSG00000048424', u'ENSMUSG00000035919', u'ENSMUSG00000028465', u'ENSMUSG00000015804', u'ENSMUSG00000043301', u'ENSMUSG00000015806', u'ENSMUSG00000028098', u'ENSMUSG00000035910', u'ENSMUSG00000062078', u'ENSMUSG00000028093', u'ENSMUSG00000034442', u'ENSMUSG00000034993', u'ENSMUSG00000035469', u'ENSMUSG00000005986', u'ENSMUSG00000047866', u'ENSMUSG00000034997', u'ENSMUSG00000034994', u'ENSMUSG00000064294', u'ENSMUSG00000032594', u'ENSMUSG00000032596', u'ENSMUSG00000032590', u'ENSMUSG00000069565', u'ENSMUSG00000028078', u'ENSMUSG00000057335', u'ENSMUSG00000037887', u'ENSMUSG00000032194', u'ENSMUSG00000048379', u'ENSMUSG00000028277', u'ENSMUSG00000064302', u'ENSMUSG00000028273', u'ENSMUSG00000032244', u'ENSMUSG00000028270', u'ENSMUSG00000042303', u'ENSMUSG00000042302', u'ENSMUSG00000046876', u'ENSMUSG00000028278', u'ENSMUSG00000018334', u'ENSMUSG00000042015', u'ENSMUSG00000068270', u'ENSMUSG00000016179', u'ENSMUSG00000028385', u'ENSMUSG00000052253', u'ENSMUSG00000063632', u'ENSMUSG00000043336', u'ENSMUSG00000017176', u'ENSMUSG00000052707', u'ENSMUSG00000040423', u'ENSMUSG00000045867', u'ENSMUSG00000032064', u'ENSMUSG00000032067', u'ENSMUSG00000031751', u'ENSMUSG00000020661', u'ENSMUSG00000031167', u'ENSMUSG00000028081', u'ENSMUSG00000041645', u'ENSMUSG00000056820', u'ENSMUSG00000002459', u'ENSMUSG00000008496', u'ENSMUSG00000020668', u'ENSMUSG00000017776', u'ENSMUSG00000035517', u'ENSMUSG00000036291', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000029233', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000031613', u'ENSMUSG00000052920', u'ENSMUSG00000027796', u'ENSMUSG00000040312', u'ENSMUSG00000052928', u'ENSMUSG00000066191', u'ENSMUSG00000039963', u'ENSMUSG00000068696', u'ENSMUSG00000032118', u'ENSMUSG00000029071', u'ENSMUSG00000050248', u'ENSMUSG00000040652', u'ENSMUSG00000017314', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000035105', u'ENSMUSG00000075590', u'ENSMUSG00000055334', u'ENSMUSG00000002985', u'ENSMUSG00000021929', u'ENSMUSG00000010517', u'ENSMUSG00000032479', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000019861', u'ENSMUSG00000032281', u'ENSMUSG00000001506', u'ENSMUSG00000024404', u'ENSMUSG00000034484', u'ENSMUSG00000019868', u'ENSMUSG00000075528', u'ENSMUSG00000027575', u'ENSMUSG00000020256', u'ENSMUSG00000062151', u'ENSMUSG00000020250', u'ENSMUSG00000041161', u'ENSMUSG00000022829', u'ENSMUSG00000044224', u'ENSMUSG00000028494', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000044221', u'ENSMUSG00000039813', u'ENSMUSG00000023118', u'ENSMUSG00000033538', u'ENSMUSG00000017421', u'ENSMUSG00000067567', u'ENSMUSG00000033530', u'ENSMUSG00000039116', u'ENSMUSG00000074576', u'ENSMUSG00000026577', u'ENSMUSG00000033885', u'ENSMUSG00000033220', u'ENSMUSG00000033222', u'ENSMUSG00000010205', u'ENSMUSG00000036617', u'ENSMUSG00000024712', u'ENSMUSG00000020720', u'ENSMUSG00000074364', u'ENSMUSG00000020096', u'ENSMUSG00000037148', u'ENSMUSG00000037747', u'ENSMUSG00000020092', u'ENSMUSG00000020091', u'ENSMUSG00000062991', u'ENSMUSG00000000743', u'ENSMUSG00000060519', u'ENSMUSG00000049680', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000032344', u'ENSMUSG00000079003', u'ENSMUSG00000040365', u'ENSMUSG00000009376', u'ENSMUSG00000029003', u'ENSMUSG00000060675', u'ENSMUSG00000005198', u'ENSMUSG00000074151', u'ENSMUSG00000026718', u'ENSMUSG00000062488', u'ENSMUSG00000010021', u'ENSMUSG00000024975', u'ENSMUSG00000024976', u'ENSMUSG00000041815', u'ENSMUSG00000031729', u'ENSMUSG00000036435', u'ENSMUSG00000030751', u'ENSMUSG00000030753', u'ENSMUSG00000031683', u'ENSMUSG00000030754', u'ENSMUSG00000020389', u'ENSMUSG00000020388', u'ENSMUSG00000024376', u'ENSMUSG00000001761', u'ENSMUSG00000061111', u'ENSMUSG00000027170', u'ENSMUSG00000064090', u'ENSMUSG00000001768', u'ENSMUSG00000027177', u'ENSMUSG00000030761', u'ENSMUSG00000037526', u'ENSMUSG00000037525', u'ENSMUSG00000048416', u'ENSMUSG00000050627', u'ENSMUSG00000038696', u'ENSMUSG00000020899', u'ENSMUSG00000027378', u'ENSMUSG00000020897', u'ENSMUSG00000026374', u'ENSMUSG00000041762', u'ENSMUSG00000041763', u'ENSMUSG00000020893', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000032113', u'ENSMUSG00000003865', u'ENSMUSG00000038612', u'ENSMUSG00000028300', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000038619', u'ENSMUSG00000025408', u'ENSMUSG00000039745', u'ENSMUSG00000039166', u'ENSMUSG00000039536', u'ENSMUSG00000061132', u'ENSMUSG00000070730', u'ENSMUSG00000049148', u'ENSMUSG00000027399', u'ENSMUSG00000037257', u'ENSMUSG00000024137', u'ENSMUSG00000040964', u'ENSMUSG00000037253', u'ENSMUSG00000036834', u'ENSMUSG00000000561', u'ENSMUSG00000071655', u'ENSMUSG00000004069', u'ENSMUSG00000041308', u'ENSMUSG00000052783', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000037411', u'ENSMUSG00000023277', u'ENSMUSG00000037415', u'ENSMUSG00000027712', u'ENSMUSG00000041571', u'ENSMUSG00000043940', u'ENSMUSG00000031972', u'ENSMUSG00000040560', u'ENSMUSG00000031970', u'ENSMUSG00000031971', u'ENSMUSG00000026622', u'ENSMUSG00000026623', u'ENSMUSG00000026620', u'ENSMUSG00000026626', u'ENSMUSG00000026155', u'ENSMUSG00000022385', u'ENSMUSG00000036810', u'ENSMUSG00000027959', u'ENSMUSG00000030172', u'ENSMUSG00000031488', u'ENSMUSG00000022382', u'ENSMUSG00000027952', u'ENSMUSG00000027951', u'ENSMUSG00000033712', u'ENSMUSG00000055760', u'ENSMUSG00000031480', u'ENSMUSG00000055302', u'ENSMUSG00000035614', u'ENSMUSG00000030374', u'ENSMUSG00000029204', u'ENSMUSG00000030616', u'ENSMUSG00000004642', u'ENSMUSG00000023495', u'ENSMUSG00000031714', u'ENSMUSG00000042724', u'ENSMUSG00000031583', u'ENSMUSG00000006519', u'ENSMUSG00000027001', u'ENSMUSG00000031379', u'ENSMUSG00000031808', u'ENSMUSG00000027002', u'ENSMUSG00000026028', u'ENSMUSG00000014859', u'ENSMUSG00000027007', u'ENSMUSG00000023019', u'ENSMUSG00000026024', u'ENSMUSG00000031371', u'ENSMUSG00000023015', u'ENSMUSG00000038252', u'ENSMUSG00000003464', u'ENSMUSG00000023010', u'ENSMUSG00000031805', u'ENSMUSG00000038764', u'ENSMUSG00000078185', u'ENSMUSG00000029207', u'ENSMUSG00000022016', u'ENSMUSG00000022010', u'ENSMUSG00000003269', u'ENSMUSG00000038319', u'ENSMUSG00000040782', u'ENSMUSG00000022019', u'ENSMUSG00000022018', u'ENSMUSG00000000811', u'ENSMUSG00000031393', u'ENSMUSG00000029185', u'ENSMUSG00000034290', u'ENSMUSG00000044949', u'ENSMUSG00000034292', u'ENSMUSG00000041671', u'ENSMUSG00000034295', u'ENSMUSG00000079259', u'ENSMUSG00000042807', u'ENSMUSG00000031622', u'ENSMUSG00000003283', u'ENSMUSG00000022639', u'ENSMUSG00000031155', u'ENSMUSG00000031157', u'ENSMUSG00000020527', u'ENSMUSG00000020526', u'ENSMUSG00000022637', u'ENSMUSG00000031629', u'ENSMUSG00000070934', u'ENSMUSG00000047786', u'ENSMUSG00000047787', u'ENSMUSG00000047030', u'ENSMUSG00000033209', u'ENSMUSG00000022704', u'ENSMUSG00000029131', u'ENSMUSG00000029130', u'ENSMUSG00000025437', u'ENSMUSG00000059263', u'ENSMUSG00000012443', u'ENSMUSG00000012114', u'ENSMUSG00000062127', u'ENSMUSG00000025439', u'ENSMUSG00000035275', u'ENSMUSG00000035274', u'ENSMUSG00000036923', u'ENSMUSG00000038351', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000026843', u'ENSMUSG00000013646', u'ENSMUSG00000020413', u'ENSMUSG00000009772', u'ENSMUSG00000029715', u'ENSMUSG00000038604', u'ENSMUSG00000022525', u'ENSMUSG00000020415', u'ENSMUSG00000062202', u'ENSMUSG00000022528', u'ENSMUSG00000003131', u'ENSMUSG00000018040', u'ENSMUSG00000003135', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000028719', u'ENSMUSG00000028868', u'ENSMUSG00000026000', u'ENSMUSG00000048787', u'ENSMUSG00000041390', u'ENSMUSG00000029203', u'ENSMUSG00000034617', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000047250', u'ENSMUSG00000034613', u'ENSMUSG00000021385', u'ENSMUSG00000029397', u'ENSMUSG00000074582', u'ENSMUSG00000066043', u'ENSMUSG00000045875', u'ENSMUSG00000020707', u'ENSMUSG00000061244', u'ENSMUSG00000020705', u'ENSMUSG00000072772', u'ENSMUSG00000032612', u'ENSMUSG00000057058', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000029401', u'ENSMUSG00000037933', u'ENSMUSG00000029407', u'ENSMUSG00000029171', u'ENSMUSG00000020709', u'ENSMUSG00000020708', u'ENSMUSG00000009555', u'ENSMUSG00000028211', u'ENSMUSG00000046079', u'ENSMUSG00000027509', u'ENSMUSG00000025364', u'ENSMUSG00000036006', u'ENSMUSG00000044442', u'ENSMUSG00000062901', u'ENSMUSG00000045671', u'ENSMUSG00000062906', u'ENSMUSG00000028228', u'ENSMUSG00000026986', u'ENSMUSG00000037062', u'ENSMUSG00000069662', u'ENSMUSG00000079426', u'ENSMUSG00000034274', u'ENSMUSG00000042797', u'ENSMUSG00000067629', u'ENSMUSG00000025764', u'ENSMUSG00000037060', u'ENSMUSG00000032172', u'ENSMUSG00000042156', u'ENSMUSG00000034471', u'ENSMUSG00000032171', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000039671', u'ENSMUSG00000035473', u'ENSMUSG00000038482', u'ENSMUSG00000040714', u'ENSMUSG00000040415', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000071647', u'ENSMUSG00000029674', u'ENSMUSG00000074657', u'ENSMUSG00000001424', u'ENSMUSG00000046709', u'ENSMUSG00000021738', u'ENSMUSG00000060708', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000037742', u'ENSMUSG00000016541', u'ENSMUSG00000037296', u'ENSMUSG00000038976', u'ENSMUSG00000028282', u'ENSMUSG00000053436', u'ENSMUSG00000018012', u'ENSMUSG00000035873', u'ENSMUSG00000025162', u'ENSMUSG00000040957', u'ENSMUSG00000042570', u'ENSMUSG00000028917', u'ENSMUSG00000028914', u'ENSMUSG00000028447', u'ENSMUSG00000090223', u'ENSMUSG00000020848', u'ENSMUSG00000035878', u'ENSMUSG00000034667', u'ENSMUSG00000018654', u'ENSMUSG00000039678', u'ENSMUSG00000037362', u'ENSMUSG00000052488', u'ENSMUSG00000069729', u'ENSMUSG00000032050', u'ENSMUSG00000020672', u'ENSMUSG00000039000', u'ENSMUSG00000020677', u'ENSMUSG00000039007', u'ENSMUSG00000007908', u'ENSMUSG00000039005', u'ENSMUSG00000008604', u'ENSMUSG00000069910', u'ENSMUSG00000025076', u'ENSMUSG00000014329', u'ENSMUSG00000044976', u'ENSMUSG00000047261', u'ENSMUSG00000036282', u'ENSMUSG00000024387', u'ENSMUSG00000025574', u'ENSMUSG00000024383', u'ENSMUSG00000024381', u'ENSMUSG00000017781', u'ENSMUSG00000015202', u'ENSMUSG00000018470', u'ENSMUSG00000037014', u'ENSMUSG00000052397', u'ENSMUSG00000018474', u'ENSMUSG00000040389', u'ENSMUSG00000072964', u'ENSMUSG00000019302', u'ENSMUSG00000037544', u'ENSMUSG00000020284', u'ENSMUSG00000017307', u'ENSMUSG00000002731', u'ENSMUSG00000053289', u'ENSMUSG00000019874', u'ENSMUSG00000019876', u'ENSMUSG00000029502', u'ENSMUSG00000021939', u'ENSMUSG00000021938', u'ENSMUSG00000021420', u'ENSMUSG00000024143', u'ENSMUSG00000024142', u'ENSMUSG00000019878', u'ENSMUSG00000024411', u'ENSMUSG00000022883', u'ENSMUSG00000022837', u'ENSMUSG00000022836', u'ENSMUSG00000023262', u'ENSMUSG00000022833', u'ENSMUSG00000022831', u'ENSMUSG00000027540', u'ENSMUSG00000030204', u'ENSMUSG00000020263', u'ENSMUSG00000027544', u'ENSMUSG00000020265', u'ENSMUSG00000020267', u'ENSMUSG00000055409', u'ENSMUSG00000001289', u'ENSMUSG00000036591', u'ENSMUSG00000068740', u'ENSMUSG00000033355', u'ENSMUSG00000036737', u'ENSMUSG00000001280', u'ENSMUSG00000055762', u'ENSMUSG00000048895', u'ENSMUSG00000040653', u'ENSMUSG00000032540', u'ENSMUSG00000044715', u'ENSMUSG00000032547', u'ENSMUSG00000027500', u'ENSMUSG00000039959', u'ENSMUSG00000033233', u'ENSMUSG00000070348', u'ENSMUSG00000048232', u'ENSMUSG00000063506', u'ENSMUSG00000037885', u'ENSMUSG00000037731', u'ENSMUSG00000020063', u'ENSMUSG00000062563', u'ENSMUSG00000047867', u'ENSMUSG00000020064', u'ENSMUSG00000026705', u'ENSMUSG00000026707', u'ENSMUSG00000029283', u'ENSMUSG00000026701', u'ENSMUSG00000041570', u'ENSMUSG00000032946', u'ENSMUSG00000009030', u'ENSMUSG00000026709', u'ENSMUSG00000027194', u'ENSMUSG00000039913', u'ENSMUSG00000000489', u'ENSMUSG00000071172', u'ENSMUSG00000024969', u'ENSMUSG00000036427', u'ENSMUSG00000033149', u'ENSMUSG00000030766', u'ENSMUSG00000055371', u'ENSMUSG00000024966', u'ENSMUSG00000024360', u'ENSMUSG00000041491', u'ENSMUSG00000022913', u'ENSMUSG00000033526', u'ENSMUSG00000001999', u'ENSMUSG00000027499', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000030960', u'ENSMUSG00000030966', u'ENSMUSG00000030967', u'ENSMUSG00000027490', u'ENSMUSG00000030965', u'ENSMUSG00000010461', u'ENSMUSG00000025358', u'ENSMUSG00000024563', u'ENSMUSG00000070699', u'ENSMUSG00000024561', u'ENSMUSG00000041777', u'ENSMUSG00000029454', u'ENSMUSG00000041775', u'ENSMUSG00000051177', u'ENSMUSG00000041773', u'ENSMUSG00000041771', u'ENSMUSG00000019699', u'ENSMUSG00000032101', u'ENSMUSG00000030451', u'ENSMUSG00000022404', u'ENSMUSG00000033701', u'ENSMUSG00000027479', u'ENSMUSG00000033705', u'ENSMUSG00000038608', u'ENSMUSG00000020844', u'ENSMUSG00000029458', u'ENSMUSG00000020846', u'ENSMUSG00000024140', u'ENSMUSG00000020840', u'ENSMUSG00000041794', u'ENSMUSG00000055116', u'ENSMUSG00000038074', u'ENSMUSG00000027810', u'ENSMUSG00000031562', u'ENSMUSG00000005672', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000030268', u'ENSMUSG00000000555', u'ENSMUSG00000073489', u'ENSMUSG00000030921', u'ENSMUSG00000020287', u'ENSMUSG00000000552', u'ENSMUSG00000002997', u'ENSMUSG00000046516', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000032298', u'ENSMUSG00000037461', u'ENSMUSG00000027722', u'ENSMUSG00000032299', u'ENSMUSG00000015149', u'ENSMUSG00000031960', u'ENSMUSG00000051675', u'ENSMUSG00000040220', u'ENSMUSG00000018909', u'ENSMUSG00000026634', u'ENSMUSG00000015143', u'ENSMUSG00000056708', u'ENSMUSG00000057315', u'ENSMUSG00000062209', u'ENSMUSG00000026825', u'ENSMUSG00000036432', u'ENSMUSG00000064037', u'ENSMUSG00000028614', u'ENSMUSG00000042978', u'ENSMUSG00000049493', u'ENSMUSG00000015002', u'ENSMUSG00000031490', u'ENSMUSG00000031708', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000032290', u'ENSMUSG00000004655', u'ENSMUSG00000044786', u'ENSMUSG00000031819', u'ENSMUSG00000037262', u'ENSMUSG00000057182', u'ENSMUSG00000023009', u'ENSMUSG00000023008', u'ENSMUSG00000068749', u'ENSMUSG00000023004', u'ENSMUSG00000026527', u'ENSMUSG00000026526', u'ENSMUSG00000026520', u'ENSMUSG00000031816', u'ENSMUSG00000045636', u'ENSMUSG00000026031', u'ENSMUSG00000056486', u'ENSMUSG00000049354', u'ENSMUSG00000014846', u'ENSMUSG00000026034', u'ENSMUSG00000022020', u'ENSMUSG00000022021', u'ENSMUSG00000032295', u'ENSMUSG00000022024', u'ENSMUSG00000039483', u'ENSMUSG00000027566', u'ENSMUSG00000000827', u'ENSMUSG00000025950', u'ENSMUSG00000031386', u'ENSMUSG00000031389', u'ENSMUSG00000031388', u'ENSMUSG00000079555', u'ENSMUSG00000042814', u'ENSMUSG00000006435', u'ENSMUSG00000034282', u'ENSMUSG00000035934', u'ENSMUSG00000029094', u'ENSMUSG00000029095', u'ENSMUSG00000029097', u'ENSMUSG00000031639', u'ENSMUSG00000041117', u'ENSMUSG00000025757', u'ENSMUSG00000040040', u'ENSMUSG00000026452', u'ENSMUSG00000050357', u'ENSMUSG00000052534', u'ENSMUSG00000061374', u'ENSMUSG00000042121', u'ENSMUSG00000047797', u'ENSMUSG00000091971', u'ENSMUSG00000025427', u'ENSMUSG00000042605', u'ENSMUSG00000025420', u'ENSMUSG00000039552', u'ENSMUSG00000025422', u'ENSMUSG00000017943', u'ENSMUSG00000022285', u'ENSMUSG00000022280', u'ENSMUSG00000011658', u'ENSMUSG00000015312', u'ENSMUSG00000022283', u'ENSMUSG00000035248', u'ENSMUSG00000056220', u'ENSMUSG00000056222', u'ENSMUSG00000068882', u'ENSMUSG00000035620', u'ENSMUSG00000024146', u'ENSMUSG00000026854', u'ENSMUSG00000026857', u'ENSMUSG00000021066', u'ENSMUSG00000038366', u'ENSMUSG00000035247', u'ENSMUSG00000022514', u'ENSMUSG00000020467', u'ENSMUSG00000020464', u'ENSMUSG00000022517', u'ENSMUSG00000020462', u'ENSMUSG00000020463', u'ENSMUSG00000022512', u'ENSMUSG00000038866', u'ENSMUSG00000057666', u'ENSMUSG00000027030', u'ENSMUSG00000011877', u'ENSMUSG00000042608', u'ENSMUSG00000050896', u'ENSMUSG00000022353', u'ENSMUSG00000022350', u'ENSMUSG00000025888', u'ENSMUSG00000022604', u'ENSMUSG00000047248', u'ENSMUSG00000022607', u'ENSMUSG00000028706', u'ENSMUSG00000022358', u'ENSMUSG00000022359', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000025885', u'ENSMUSG00000029659', u'ENSMUSG00000034601', u'ENSMUSG00000028776', u'ENSMUSG00000006728', u'ENSMUSG00000015950', u'ENSMUSG00000026380', u'ENSMUSG00000038160', u'ENSMUSG00000035236', u'ENSMUSG00000031813', u'ENSMUSG00000021395', u'ENSMUSG00000058756', u'ENSMUSG00000032604', u'ENSMUSG00000031812', u'ENSMUSG00000032601', u'ENSMUSG00000028854', u'ENSMUSG00000009013', u'ENSMUSG00000029474', u'ENSMUSG00000061273', u'ENSMUSG00000032609', u'ENSMUSG00000029471', u'ENSMUSG00000057143', u'ENSMUSG00000025372', u'ENSMUSG00000025375', u'ENSMUSG00000025377', u'ENSMUSG00000027472', u'ENSMUSG00000023868', u'ENSMUSG00000045664', u'ENSMUSG00000020866', u'ENSMUSG00000051652', u'ENSMUSG00000034263', u'ENSMUSG00000028670', u'ENSMUSG00000028677', u'ENSMUSG00000028675', u'ENSMUSG00000025777', u'ENSMUSG00000028678', u'ENSMUSG00000035390', u'ENSMUSG00000006651', u'ENSMUSG00000034462', u'ENSMUSG00000025085', u'ENSMUSG00000034460', u'ENSMUSG00000021645', u'ENSMUSG00000056481', u'ENSMUSG00000058325', u'ENSMUSG00000061477', u'ENSMUSG00000074345', u'ENSMUSG00000026036', u'ENSMUSG00000021708', u'ENSMUSG00000021709', u'ENSMUSG00000028059', u'ENSMUSG00000069631', u'ENSMUSG00000046441', u'ENSMUSG00000029504', u'ENSMUSG00000045795', u'ENSMUSG00000021701', u'ENSMUSG00000046449', u'ENSMUSG00000021706', u'ENSMUSG00000021707', u'ENSMUSG00000042369', u'ENSMUSG00000038943', u'ENSMUSG00000028292', u'ENSMUSG00000034586', u'ENSMUSG00000028294', u'ENSMUSG00000016554', u'ENSMUSG00000028901', u'ENSMUSG00000018648', u'ENSMUSG00000028455', u'ENSMUSG00000035805', u'ENSMUSG00000028452', u'ENSMUSG00000028907', u'ENSMUSG00000028906', u'ENSMUSG00000052727', u'ENSMUSG00000022602', u'ENSMUSG00000028458', u'ENSMUSG00000023572', u'ENSMUSG00000075706', u'ENSMUSG00000016150', u'ENSMUSG00000032046', u'ENSMUSG00000032733', u'ENSMUSG00000032735', u'ENSMUSG00000058355', u'ENSMUSG00000018481', u'ENSMUSG00000020601', u'ENSMUSG00000054766', u'ENSMUSG00000055493', u'ENSMUSG00000074802', u'ENSMUSG00000036450', u'ENSMUSG00000066800', u'ENSMUSG00000024725', u'ENSMUSG00000035547', u'ENSMUSG00000042211', u'ENSMUSG00000042210', u'ENSMUSG00000059439', u'ENSMUSG00000025956', u'ENSMUSG00000039879', u'ENSMUSG00000038888', u'ENSMUSG00000019996', u'ENSMUSG00000044337', u'ENSMUSG00000027531', u'ENSMUSG00000041870', u'ENSMUSG00000002728', u'ENSMUSG00000018001', u'ENSMUSG00000052833', u'ENSMUSG00000030934', u'ENSMUSG00000044933', u'ENSMUSG00000061298', u'ENSMUSG00000046861', u'ENSMUSG00000021792', u'ENSMUSG00000032423', u'ENSMUSG00000045031', u'ENSMUSG00000019849', u'ENSMUSG00000071369', u'ENSMUSG00000033186', u'ENSMUSG00000020114', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000033953', u'ENSMUSG00000024176', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000019845', u'ENSMUSG00000033955', u'ENSMUSG00000013921', u'ENSMUSG00000024287', u'ENSMUSG00000037972', u'ENSMUSG00000059119', u'ENSMUSG00000010797', u'ENSMUSG00000000766', u'ENSMUSG00000029838', u'ENSMUSG00000020277', u'ENSMUSG00000020275', u'ENSMUSG00000050965', u'ENSMUSG00000020272', u'ENSMUSG00000020271', u'ENSMUSG00000027550', u'ENSMUSG00000033392', u'ENSMUSG00000033396', u'ENSMUSG00000020089', u'ENSMUSG00000029311', u'ENSMUSG00000002948', u'ENSMUSG00000039831', u'ENSMUSG00000031221', u'ENSMUSG00000058704', u'ENSMUSG00000021892', u'ENSMUSG00000021893', u'ENSMUSG00000032555', u'ENSMUSG00000021895', u'ENSMUSG00000032557', u'ENSMUSG00000032556', u'ENSMUSG00000036634', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000020079', u'ENSMUSG00000020078', u'ENSMUSG00000079418', u'ENSMUSG00000037890', u'ENSMUSG00000020070', u'ENSMUSG00000020075', u'ENSMUSG00000020074', u'ENSMUSG00000001366', u'ENSMUSG00000020076', u'ENSMUSG00000026739', u'ENSMUSG00000060450', u'ENSMUSG00000032959', u'ENSMUSG00000028927', u'ENSMUSG00000065979', u'ENSMUSG00000051223', u'ENSMUSG00000026737', u'ENSMUSG00000033174', u'ENSMUSG00000001380', u'ENSMUSG00000030978', u'ENSMUSG00000027489', u'ENSMUSG00000027488', u'ENSMUSG00000036707', u'ENSMUSG00000041096', u'ENSMUSG00000001707', u'ENSMUSG00000027487', u'ENSMUSG00000024601', u'ENSMUSG00000030603', u'ENSMUSG00000024359', u'ENSMUSG00000024604', u'ENSMUSG00000005447', u'ENSMUSG00000040481', u'ENSMUSG00000037098', u'ENSMUSG00000018865', u'ENSMUSG00000024590', u'ENSMUSG00000033054', u'ENSMUSG00000060985', u'ENSMUSG00000058070', u'ENSMUSG00000026643', u'ENSMUSG00000004393', u'ENSMUSG00000001942', u'ENSMUSG00000003848', u'ENSMUSG00000003847', u'ENSMUSG00000033777', u'ENSMUSG00000066877', u'ENSMUSG00000033773', u'ENSMUSG00000033430', u'ENSMUSG00000044042', u'ENSMUSG00000020859', u'ENSMUSG00000029026', u'ENSMUSG00000024826', u'ENSMUSG00000024824', u'ENSMUSG00000032301', u'ENSMUSG00000031555', u'ENSMUSG00000027803', u'ENSMUSG00000031557', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000061878', u'ENSMUSG00000027806', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000030770', u'ENSMUSG00000001016', u'ENSMUSG00000030774', u'ENSMUSG00000037474', u'ENSMUSG00000001018', u'ENSMUSG00000057531', u'ENSMUSG00000059810', u'ENSMUSG00000026356', u'ENSMUSG00000041323', u'ENSMUSG00000086040', u'ENSMUSG00000032306', u'ENSMUSG00000040549', u'ENSMUSG00000026604', u'ENSMUSG00000026605', u'ENSMUSG00000032307', u'ENSMUSG00000031955', u'ENSMUSG00000000386', u'ENSMUSG00000014547', u'ENSMUSG00000049550', u'ENSMUSG00000067336', u'ENSMUSG00000027937', u'ENSMUSG00000027936', u'ENSMUSG00000015013', u'ENSMUSG00000027933', u'ENSMUSG00000062210', u'ENSMUSG00000050511', u'ENSMUSG00000026196', u'ENSMUSG00000046731', u'ENSMUSG00000005716', u'ENSMUSG00000004626', u'ENSMUSG00000037236', u'ENSMUSG00000026199', u'ENSMUSG00000030397', u'ENSMUSG00000026280', u'ENSMUSG00000026281', u'ENSMUSG00000037275', u'ENSMUSG00000030554', u'ENSMUSG00000030805', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000030806', u'ENSMUSG00000026288', u'ENSMUSG00000026289', u'ENSMUSG00000031826', u'ENSMUSG00000028249', u'ENSMUSG00000031820', u'ENSMUSG00000040123', u'ENSMUSG00000055254', u'ENSMUSG00000023030', u'ENSMUSG00000026511', u'ENSMUSG00000040430', u'ENSMUSG00000023034', u'ENSMUSG00000066278', u'ENSMUSG00000038708', u'ENSMUSG00000022037', u'ENSMUSG00000047414', u'ENSMUSG00000047904', u'ENSMUSG00000037032', u'ENSMUSG00000022031', u'ENSMUSG00000015092', u'ENSMUSG00000022292', u'ENSMUSG00000034738', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000022295', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000056851', u'ENSMUSG00000021256', u'ENSMUSG00000027168', u'ENSMUSG00000021255', u'ENSMUSG00000074698', u'ENSMUSG00000031605', u'ENSMUSG00000004530', u'ENSMUSG00000051331', u'ENSMUSG00000036057', u'ENSMUSG00000031601', u'ENSMUSG00000047419', u'ENSMUSG00000001755', u'ENSMUSG00000056458', u'ENSMUSG00000056459', u'ENSMUSG00000054717', u'ENSMUSG00000026991', u'ENSMUSG00000021096', u'ENSMUSG00000021097', u'ENSMUSG00000031730', u'ENSMUSG00000031732', u'ENSMUSG00000025586', u'ENSMUSG00000041684', u'ENSMUSG00000045983', u'ENSMUSG00000025429', u'ENSMUSG00000030738', u'ENSMUSG00000026469', u'ENSMUSG00000049521', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000025812', u'ENSMUSG00000038014', u'ENSMUSG00000025410', u'ENSMUSG00000034075', u'ENSMUSG00000040102', u'ENSMUSG00000025417', u'ENSMUSG00000056214', u'ENSMUSG00000038965', u'ENSMUSG00000033855', u'ENSMUSG00000006715', u'ENSMUSG00000038379', u'ENSMUSG00000006717', u'ENSMUSG00000030733', u'ENSMUSG00000038375', u'ENSMUSG00000037104', u'ENSMUSG00000026860', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000030638', u'ENSMUSG00000020473', u'ENSMUSG00000073542', u'ENSMUSG00000022503', u'ENSMUSG00000064061', u'ENSMUSG00000022500', u'ENSMUSG00000029267', u'ENSMUSG00000034206', u'ENSMUSG00000022505', u'ENSMUSG00000031137', u'ENSMUSG00000027203', u'ENSMUSG00000029647', u'ENSMUSG00000028848', u'ENSMUSG00000028849', u'ENSMUSG00000022346', u'ENSMUSG00000043153', u'ENSMUSG00000029649', u'ENSMUSG00000052593', u'ENSMUSG00000022619', u'ENSMUSG00000022995', u'ENSMUSG00000015944', u'ENSMUSG00000034675', u'ENSMUSG00000015942', u'ENSMUSG00000038170', u'ENSMUSG00000030224', u'ENSMUSG00000038175', u'ENSMUSG00000035242', u'ENSMUSG00000021671', u'ENSMUSG00000021676', u'ENSMUSG00000007721', u'ENSMUSG00000029465', u'ENSMUSG00000029467', u'ENSMUSG00000032633', u'ENSMUSG00000054855', u'ENSMUSG00000029462', u'ENSMUSG00000053119', u'ENSMUSG00000009828', u'ENSMUSG00000025340', u'ENSMUSG00000045659', u'ENSMUSG00000042688', u'ENSMUSG00000042684', u'ENSMUSG00000025348', u'ENSMUSG00000062960', u'ENSMUSG00000062963', u'ENSMUSG00000034255', u'ENSMUSG00000025980', u'ENSMUSG00000027363', u'ENSMUSG00000044433', u'ENSMUSG00000026393', u'ENSMUSG00000028600', u'ENSMUSG00000035385', u'ENSMUSG00000042770', u'ENSMUSG00000034701', u'ENSMUSG00000034706', u'ENSMUSG00000029276', u'ENSMUSG00000028609', u'ENSMUSG00000042178', u'ENSMUSG00000021071', u'ENSMUSG00000021076', u'ENSMUSG00000050382', u'ENSMUSG00000025747', u'ENSMUSG00000061462', u'ENSMUSG00000052135', u'ENSMUSG00000016308', u'ENSMUSG00000046269', u'ENSMUSG00000066842', u'ENSMUSG00000029512', u'ENSMUSG00000020460', u'ENSMUSG00000021719', u'ENSMUSG00000028029', u'ENSMUSG00000053192', u'ENSMUSG00000049892', u'ENSMUSG00000021712', u'ENSMUSG00000028020', u'ENSMUSG00000021710', u'ENSMUSG00000063439', u'ENSMUSG00000064065', u'ENSMUSG00000034926', u'ENSMUSG00000042349', u'ENSMUSG00000016528', u'ENSMUSG00000028773', u'ENSMUSG00000016526', u'ENSMUSG00000045322', u'ENSMUSG00000038957', u'ENSMUSG00000089872', u'ENSMUSG00000026490', u'ENSMUSG00000028936', u'ENSMUSG00000028771', u'ENSMUSG00000028931', u'ENSMUSG00000028932', u'ENSMUSG00000040729', u'ENSMUSG00000032126', u'ENSMUSG00000020783', u'ENSMUSG00000034781', u'ENSMUSG00000019907', u'ENSMUSG00000018672', u'ENSMUSG00000017146', u'ENSMUSG00000039753', u'ENSMUSG00000075415', u'ENSMUSG00000032705', u'ENSMUSG00000025199', u'ENSMUSG00000020611', u'ENSMUSG00000029482', u'ENSMUSG00000032702', u'ENSMUSG00000020612', u'ENSMUSG00000024163', u'ENSMUSG00000028330', u'ENSMUSG00000035683', u'ENSMUSG00000008668', u'ENSMUSG00000029657', u'ENSMUSG00000041073', u'ENSMUSG00000024169', u'ENSMUSG00000021408', u'ENSMUSG00000014301', u'ENSMUSG00000014303', u'ENSMUSG00000004936', u'ENSMUSG00000032096', u'ENSMUSG00000032097', u'ENSMUSG00000019988', u'ENSMUSG00000074170', u'ENSMUSG00000019986', u'ENSMUSG00000042228', u'ENSMUSG00000057329', u'ENSMUSG00000031511', u'ENSMUSG00000032381', u'ENSMUSG00000032382', u'ENSMUSG00000042834', u'ENSMUSG00000002718', u'ENSMUSG00000053519', u'ENSMUSG00000032386', u'ENSMUSG00000031586', u'ENSMUSG00000032388', u'ENSMUSG00000042359', u'ENSMUSG00000080268', u'ENSMUSG00000028708', u'ENSMUSG00000039809', u'ENSMUSG00000035725', u'ENSMUSG00000043384', u'ENSMUSG00000032410', u'ENSMUSG00000029797', u'ENSMUSG00000006095', u'ENSMUSG00000018585', u'ENSMUSG00000018583', u'ENSMUSG00000020107', u'ENSMUSG00000032418', u'ENSMUSG00000020108', u'ENSMUSG00000078762', u'ENSMUSG00000037946', u'ENSMUSG00000028873', u'ENSMUSG00000019850', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000025880', u'ENSMUSG00000036712', u'ENSMUSG00000024290', u'ENSMUSG00000022906', u'ENSMUSG00000028703', u'ENSMUSG00000036398', u'ENSMUSG00000039126', u'ENSMUSG00000019214', u'ENSMUSG00000075028', u'ENSMUSG00000019210', u'ENSMUSG00000034422', u'ENSMUSG00000057672', u'ENSMUSG00000038894', u'ENSMUSG00000078789', u'ENSMUSG00000039842', u'ENSMUSG00000038058', u'ENSMUSG00000032892', u'ENSMUSG00000035686', u'ENSMUSG00000002372', u'ENSMUSG00000027995', u'ENSMUSG00000033307', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000018293', u'ENSMUSG00000001173', u'ENSMUSG00000044328', u'ENSMUSG00000001175', u'ENSMUSG00000006386', u'ENSMUSG00000051934', u'ENSMUSG00000024764', u'ENSMUSG00000024767', u'ENSMUSG00000059248', u'ENSMUSG00000079562', u'ENSMUSG00000020044', u'ENSMUSG00000037712', u'ENSMUSG00000024769', u'ENSMUSG00000020042', u'ENSMUSG00000048327', u'ENSMUSG00000027845', u'ENSMUSG00000026728', u'ENSMUSG00000059456', u'ENSMUSG00000026726', u'ENSMUSG00000019505', u'ENSMUSG00000060429', u'ENSMUSG00000024847', u'ENSMUSG00000058407', u'ENSMUSG00000024908', u'ENSMUSG00000032966', u'ENSMUSG00000053113', u'ENSMUSG00000032968', u'ENSMUSG00000030849', u'ENSMUSG00000033166', u'ENSMUSG00000016946', u'ENSMUSG00000005505', u'ENSMUSG00000036241', u'ENSMUSG00000078941', u'ENSMUSG00000024349', u'ENSMUSG00000005054', u'ENSMUSG00000033542', u'ENSMUSG00000027312', u'ENSMUSG00000030946', u'ENSMUSG00000050071', u'ENSMUSG00000031429', u'ENSMUSG00000024346', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000014164', u'ENSMUSG00000040907', u'ENSMUSG00000027122', u'ENSMUSG00000041556', u'ENSMUSG00000026797', u'ENSMUSG00000024583', u'ENSMUSG00000024587', u'ENSMUSG00000050677', u'ENSMUSG00000015165', u'ENSMUSG00000038665', u'ENSMUSG00000041849', u'ENSMUSG00000069769', u'ENSMUSG00000026615', u'ENSMUSG00000026792', u'ENSMUSG00000033767', u'ENSMUSG00000026618', u'ENSMUSG00000059040', u'ENSMUSG00000033763', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000024830', u'ENSMUSG00000030019', u'ENSMUSG00000024835', u'ENSMUSG00000031516', u'ENSMUSG00000020829', u'ENSMUSG00000020827', u'ENSMUSG00000031634', u'ENSMUSG00000020823', u'ENSMUSG00000020821', u'ENSMUSG00000070544', u'ENSMUSG00000030707', u'ENSMUSG00000072214', u'ENSMUSG00000020919', u'ENSMUSG00000027581', u'ENSMUSG00000030701', u'ENSMUSG00000049811', u'ENSMUSG00000020917', u'ENSMUSG00000000531', u'ENSMUSG00000030494', u'ENSMUSG00000037443', u'ENSMUSG00000018921', u'ENSMUSG00000015766', u'ENSMUSG00000040204', u'ENSMUSG00000023249', u'ENSMUSG00000004018', u'ENSMUSG00000019433', u'ENSMUSG00000019432', u'ENSMUSG00000014554', u'ENSMUSG00000038024', u'ENSMUSG00000033615', u'ENSMUSG00000040479', u'ENSMUSG00000035642', u'ENSMUSG00000030127', u'ENSMUSG00000039620', u'ENSMUSG00000039621', u'ENSMUSG00000063358', u'ENSMUSG00000030120', u'ENSMUSG00000027900', u'ENSMUSG00000032578', u'ENSMUSG00000027905', u'ENSMUSG00000047810', u'ENSMUSG00000055003', u'ENSMUSG00000040843', u'ENSMUSG00000004637', u'ENSMUSG00000047804', u'ENSMUSG00000004631', u'ENSMUSG00000063146', u'ENSMUSG00000004633', u'ENSMUSG00000032477', u'ENSMUSG00000031543', u'ENSMUSG00000035969', u'ENSMUSG00000033059', u'ENSMUSG00000000441', u'ENSMUSG00000031546', u'ENSMUSG00000005656', u'ENSMUSG00000005125', u'ENSMUSG00000056737', u'ENSMUSG00000033308', u'ENSMUSG00000030839', u'ENSMUSG00000031865', u'ENSMUSG00000003437', u'ENSMUSG00000023025', u'ENSMUSG00000026504', u'ENSMUSG00000031837', u'ENSMUSG00000023022', u'ENSMUSG00000014791', u'ENSMUSG00000019726', u'ENSMUSG00000049401', u'ENSMUSG00000017264', u'ENSMUSG00000026509', u'ENSMUSG00000015377', u'ENSMUSG00000024186', u'ENSMUSG00000034066', u'ENSMUSG00000025979', u'ENSMUSG00000025978', u'ENSMUSG00000046841', u'ENSMUSG00000068874', u'ENSMUSG00000054693', u'ENSMUSG00000006412', u'ENSMUSG00000074129', u'ENSMUSG00000031618', u'ENSMUSG00000068264', u'ENSMUSG00000023755', u'ENSMUSG00000029073', u'ENSMUSG00000006418', u'ENSMUSG00000029076', u'ENSMUSG00000059796', u'ENSMUSG00000022193', u'ENSMUSG00000022194', u'ENSMUSG00000040061', u'ENSMUSG00000022197', u'ENSMUSG00000026473', u'ENSMUSG00000023944', u'ENSMUSG00000023110', u'ENSMUSG00000003546', u'ENSMUSG00000026475', u'ENSMUSG00000014956', u'ENSMUSG00000040495', u'ENSMUSG00000022750', u'ENSMUSG00000022751', u'ENSMUSG00000003380', u'ENSMUSG00000061436', u'ENSMUSG00000056598', u'ENSMUSG00000025403', u'ENSMUSG00000022758', u'ENSMUSG00000042520', u'ENSMUSG00000006705', u'ENSMUSG00000055775', u'ENSMUSG00000034390', u'ENSMUSG00000005103', u'ENSMUSG00000029186', u'ENSMUSG00000040860', u'ENSMUSG00000024454', u'ENSMUSG00000005871', u'ENSMUSG00000056204', u'ENSMUSG00000003360', u'ENSMUSG00000050732', u'ENSMUSG00000050541', u'ENSMUSG00000020440', u'ENSMUSG00000029217', u'ENSMUSG00000022574', u'ENSMUSG00000022575', u'ENSMUSG00000029212', u'ENSMUSG00000029213', u'ENSMUSG00000026879', u'ENSMUSG00000022571', u'ENSMUSG00000022375', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000022372', u'ENSMUSG00000032297', u'ENSMUSG00000046997', u'ENSMUSG00000046994', u'ENSMUSG00000029673', u'ENSMUSG00000003762', u'ENSMUSG00000042699', u'ENSMUSG00000079227', u'ENSMUSG00000025572', u'ENSMUSG00000028851', u'ENSMUSG00000028850', u'ENSMUSG00000025576', u'ENSMUSG00000034663', u'ENSMUSG00000007659', u'ENSMUSG00000007656', u'ENSMUSG00000038145', u'ENSMUSG00000007655', u'ENSMUSG00000052087', u'ENSMUSG00000071984', u'ENSMUSG00000021662', u'ENSMUSG00000021661', u'ENSMUSG00000021660', u'ENSMUSG00000040586', u'ENSMUSG00000039145', u'ENSMUSG00000032624', u'ENSMUSG00000007739', u'ENSMUSG00000021669', u'ENSMUSG00000055707', u'ENSMUSG00000023805', u'ENSMUSG00000022403', u'ENSMUSG00000022400', u'ENSMUSG00000023806', u'ENSMUSG00000029326', u'ENSMUSG00000023800', u'ENSMUSG00000015994', u'ENSMUSG00000039850', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000025351', u'ENSMUSG00000023809', u'ENSMUSG00000028107', u'ENSMUSG00000090213', u'ENSMUSG00000003161', u'ENSMUSG00000063077', u'ENSMUSG00000034247', u'ENSMUSG00000034245', u'ENSMUSG00000042766', u'ENSMUSG00000021061', u'ENSMUSG00000006678', u'ENSMUSG00000028580', u'ENSMUSG00000021067', u'ENSMUSG00000020599', u'ENSMUSG00000006673', u'ENSMUSG00000021068', u'ENSMUSG00000020594', u'ENSMUSG00000034485', u'ENSMUSG00000020593', u'ENSMUSG00000052102', u'ENSMUSG00000025758', u'ENSMUSG00000023938', u'ENSMUSG00000039031', u'ENSMUSG00000020623', u'ENSMUSG00000052105', u'ENSMUSG00000068206', u'ENSMUSG00000054115', u'ENSMUSG00000028035', u'ENSMUSG00000020629', u'ENSMUSG00000028037', u'ENSMUSG00000023932', u'ENSMUSG00000029528', u'ENSMUSG00000028030', u'ENSMUSG00000049882', u'ENSMUSG00000034931', u'ENSMUSG00000062825', u'ENSMUSG00000034936', u'ENSMUSG00000014226', u'ENSMUSG00000052698', u'ENSMUSG00000039246', u'ENSMUSG00000008855', u'ENSMUSG00000052581', u'ENSMUSG00000013698', u'ENSMUSG00000041653', u'ENSMUSG00000035283', u'ENSMUSG00000038812', u'ENSMUSG00000025190', u'ENSMUSG00000025193', u'ENSMUSG00000025195', u'ENSMUSG00000028926', u'ENSMUSG00000042502', u'ENSMUSG00000059436', u'ENSMUSG00000056698', u'ENSMUSG00000017132', u'ENSMUSG00000071415', u'ENSMUSG00000053617', u'ENSMUSG00000018669', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000004865', u'ENSMUSG00000021476', u'ENSMUSG00000021477', u'ENSMUSG00000028322', u'ENSMUSG00000024112', u'ENSMUSG00000044071', u'ENSMUSG00000021470', u'ENSMUSG00000028329', u'ENSMUSG00000028328', u'ENSMUSG00000006262', u'ENSMUSG00000040407', u'ENSMUSG00000036779', u'ENSMUSG00000018449', u'ENSMUSG00000028191', u'ENSMUSG00000056076', u'ENSMUSG00000030655', u'ENSMUSG00000067851', u'ENSMUSG00000018446', u'ENSMUSG00000032085', u'ENSMUSG00000032397', u'ENSMUSG00000032396', u'ENSMUSG00000032393', u'ENSMUSG00000046442', u'ENSMUSG00000045316', u'ENSMUSG00000059834', u'ENSMUSG00000035754', u'ENSMUSG00000018068', u'ENSMUSG00000032399', u'ENSMUSG00000038545', u'ENSMUSG00000075334', u'ENSMUSG00000020135', u'ENSMUSG00000020130', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000046718', u'ENSMUSG00000060036', u'ENSMUSG00000060038', u'ENSMUSG00000020053', u'ENSMUSG00000070372', u'ENSMUSG00000070371', u'ENSMUSG00000071723', u'ENSMUSG00000026426', u'ENSMUSG00000046761', u'ENSMUSG00000087260', u'ENSMUSG00000035890', u'ENSMUSG00000025027', u'ENSMUSG00000039457', u'ENSMUSG00000019883', u'ENSMUSG00000021987', u'ENSMUSG00000093661', u'ENSMUSG00000033377', u'ENSMUSG00000039853', u'ENSMUSG00000033276', u'ENSMUSG00000045318', u'ENSMUSG00000021879', u'ENSMUSG00000002365', u'ENSMUSG00000036095', u'ENSMUSG00000025103', u'ENSMUSG00000036098', u'ENSMUSG00000021870', u'ENSMUSG00000021871', u'ENSMUSG00000032577', u'ENSMUSG00000021877', u'ENSMUSG00000018286', u'ENSMUSG00000074064', u'ENSMUSG00000045954', u'ENSMUSG00000024750', u'ENSMUSG00000028426', u'ENSMUSG00000021500', u'ENSMUSG00000037703', u'ENSMUSG00000050063', u'ENSMUSG00000038453', u'ENSMUSG00000053768', u'ENSMUSG00000018846', u'ENSMUSG00000010660', u'ENSMUSG00000004880', u'ENSMUSG00000018841', u'ENSMUSG00000040699', u'ENSMUSG00000040327', u'ENSMUSG00000033287', u'ENSMUSG00000040325', u'ENSMUSG00000033282', u'ENSMUSG00000090553', u'ENSMUSG00000018849', u'ENSMUSG00000018848', u'ENSMUSG00000074896', u'ENSMUSG00000030057', u'ENSMUSG00000036478', u'ENSMUSG00000027878', u'ENSMUSG00000010067', u'ENSMUSG00000036473', u'ENSMUSG00000038546', u'ENSMUSG00000050192', u'ENSMUSG00000006281', u'ENSMUSG00000036270', u'ENSMUSG00000024338', u'ENSMUSG00000036273', u'ENSMUSG00000030421', u'ENSMUSG00000006288', u'ENSMUSG00000006289', u'ENSMUSG00000024620', u'ENSMUSG00000033577', u'ENSMUSG00000022972', u'ENSMUSG00000022973', u'ENSMUSG00000005469', u'ENSMUSG00000000148', u'ENSMUSG00000000631', u'ENSMUSG00000001729', u'ENSMUSG00000037679', u'ENSMUSG00000000632', u'ENSMUSG00000050663', u'ENSMUSG00000000142', u'ENSMUSG00000041528', u'ENSMUSG00000024232', u'ENSMUSG00000056201', u'ENSMUSG00000026667', u'ENSMUSG00000058056', u'ENSMUSG00000026662', u'ENSMUSG00000000149', u'ENSMUSG00000028456', u'ENSMUSG00000001924', u'ENSMUSG00000027132', u'ENSMUSG00000039735', u'ENSMUSG00000062397', u'ENSMUSG00000070880', u'ENSMUSG00000005481', u'ENSMUSG00000036503', u'ENSMUSG00000005483', u'ENSMUSG00000033021', u'ENSMUSG00000036504', u'ENSMUSG00000028530', u'ENSMUSG00000037172', u'ENSMUSG00000030007', u'ENSMUSG00000001034', u'ENSMUSG00000020908', u'ENSMUSG00000001036', u'ENSMUSG00000024241', u'ENSMUSG00000030711', u'ENSMUSG00000020901', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000020902', u'ENSMUSG00000001039', u'ENSMUSG00000041642', u'ENSMUSG00000015755', u'ENSMUSG00000036430', u'ENSMUSG00000043909', u'ENSMUSG00000018932', u'ENSMUSG00000038495', u'ENSMUSG00000065954', u'ENSMUSG00000037458', u'ENSMUSG00000046873', u'ENSMUSG00000039630', u'ENSMUSG00000030137', u'ENSMUSG00000039632', u'ENSMUSG00000039637', u'ENSMUSG00000066258', u'ENSMUSG00000029634', u'ENSMUSG00000059146', u'ENSMUSG00000031997', u'ENSMUSG00000043510', u'ENSMUSG00000031993', u'ENSMUSG00000031442', u'ENSMUSG00000005732', u'ENSMUSG00000040852', u'ENSMUSG00000040855', u'ENSMUSG00000029636', u'ENSMUSG00000033597', u'ENSMUSG00000027823', u'ENSMUSG00000031537', u'ENSMUSG00000023348', u'ENSMUSG00000026269', u'ENSMUSG00000027827', u'ENSMUSG00000052139', u'ENSMUSG00000020534', u'ENSMUSG00000027829', u'ENSMUSG00000076431', u'ENSMUSG00000037295', u'ENSMUSG00000030826', u'ENSMUSG00000031538', u'ENSMUSG00000023345', u'ENSMUSG00000040455', u'ENSMUSG00000019715', u'ENSMUSG00000014769', u'ENSMUSG00000003421', u'ENSMUSG00000022620', u'ENSMUSG00000003423', u'ENSMUSG00000031841', u'ENSMUSG00000047675', u'ENSMUSG00000063160', u'ENSMUSG00000014813', u'ENSMUSG00000003429', u'ENSMUSG00000014767', u'ENSMUSG00000031848', u'ENSMUSG00000051483', u'ENSMUSG00000029994', u'ENSMUSG00000030222', u'ENSMUSG00000030225', u'ENSMUSG00000021279', u'ENSMUSG00000029993', u'ENSMUSG00000048696', u'ENSMUSG00000021277', u'ENSMUSG00000021270', u'ENSMUSG00000055652', u'ENSMUSG00000026083', u'ENSMUSG00000006464', u'ENSMUSG00000031668', u'ENSMUSG00000029060', u'ENSMUSG00000031197', u'ENSMUSG00000035783', u'ENSMUSG00000031661', u'ENSMUSG00000003559', u'ENSMUSG00000022184', u'ENSMUSG00000022180', u'ENSMUSG00000057506', u'ENSMUSG00000026404', u'ENSMUSG00000031284', u'ENSMUSG00000031285', u'ENSMUSG00000040681', u'ENSMUSG00000056870', u'ENSMUSG00000049502', u'ENSMUSG00000037058', u'ENSMUSG00000032041', u'ENSMUSG00000043008', u'ENSMUSG00000032040', u'ENSMUSG00000029122', u'ENSMUSG00000039523', u'ENSMUSG00000054958', u'ENSMUSG00000029826', u'ENSMUSG00000031266', u'ENSMUSG00000039703', u'ENSMUSG00000036686', u'ENSMUSG00000025104', u'ENSMUSG00000070953', u'ENSMUSG00000029191', u'ENSMUSG00000024077', u'ENSMUSG00000026888', u'ENSMUSG00000021182', u'ENSMUSG00000022568', u'ENSMUSG00000021180', u'ENSMUSG00000020458', u'ENSMUSG00000020457', u'ENSMUSG00000026883', u'ENSMUSG00000020455', u'ENSMUSG00000020454', u'ENSMUSG00000037992', u'ENSMUSG00000020451', u'ENSMUSG00000026885', u'ENSMUSG00000047454', u'ENSMUSG00000026313', u'ENSMUSG00000003779', u'ENSMUSG00000028222', u'ENSMUSG00000026315', u'ENSMUSG00000046985', u'ENSMUSG00000074305', u'ENSMUSG00000029840', u'ENSMUSG00000004951', u'ENSMUSG00000025507', u'ENSMUSG00000025504', u'ENSMUSG00000028822', u'ENSMUSG00000025503', u'ENSMUSG00000028820', u'ENSMUSG00000062372', u'ENSMUSG00000039458', u'ENSMUSG00000056153', u'ENSMUSG00000007646', u'ENSMUSG00000012535', u'ENSMUSG00000015214', u'ENSMUSG00000015961', u'ENSMUSG00000039577', u'ENSMUSG00000024242', u'ENSMUSG00000021699', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000026502', u'ENSMUSG00000021693', u'ENSMUSG00000021690', u'ENSMUSG00000041638', u'ENSMUSG00000021694', u'ENSMUSG00000029447', u'ENSMUSG00000027598', u'ENSMUSG00000028138', u'ENSMUSG00000029442', u'ENSMUSG00000029440', u'ENSMUSG00000022419', u'ENSMUSG00000041180', u'ENSMUSG00000023832', u'ENSMUSG00000028137', u'ENSMUSG00000046806', u'ENSMUSG00000029449', u'ENSMUSG00000028133', u'ENSMUSG00000052712', u'ENSMUSG00000028629', u'ENSMUSG00000025825', u'ENSMUSG00000035027', u'ENSMUSG00000026064', u'ENSMUSG00000042750', u'ENSMUSG00000025217', u'ENSMUSG00000057788', u'ENSMUSG00000041632', u'ENSMUSG00000035637', u'ENSMUSG00000021057', u'ENSMUSG00000021051', u'ENSMUSG00000069135', u'ENSMUSG00000035632', u'ENSMUSG00000020580', u'ENSMUSG00000059713', u'ENSMUSG00000020635', u'ENSMUSG00000023908', u'ENSMUSG00000026377', u'ENSMUSG00000020630', u'ENSMUSG00000023904', u'ENSMUSG00000042216', u'ENSMUSG00000038344', u'ENSMUSG00000020639', u'ENSMUSG00000020638', u'ENSMUSG00000028552', u'ENSMUSG00000064181', u'ENSMUSG00000028550', u'ENSMUSG00000028551', u'ENSMUSG00000068394', u'ENSMUSG00000028005', u'ENSMUSG00000034902', u'ENSMUSG00000025035', u'ENSMUSG00000038342', u'ENSMUSG00000052681', u'ENSMUSG00000031527', u'ENSMUSG00000049659', u'ENSMUSG00000073676', u'ENSMUSG00000034342', u'ENSMUSG00000027346', u'ENSMUSG00000034832', u'ENSMUSG00000034341', u'ENSMUSG00000028488', u'ENSMUSG00000028958', u'ENSMUSG00000035293', u'ENSMUSG00000024335', u'ENSMUSG00000034349', u'ENSMUSG00000035297', u'ENSMUSG00000041731', u'ENSMUSG00000038807', u'ENSMUSG00000078716', u'ENSMUSG00000072663', u'ENSMUSG00000040359', u'ENSMUSG00000035834', u'ENSMUSG00000078486', u'ENSMUSG00000072941', u'ENSMUSG00000072946', u'ENSMUSG00000046722', u'ENSMUSG00000021461', u'ENSMUSG00000027340', u'ENSMUSG00000028312', u'ENSMUSG00000071337', u'ENSMUSG00000001555', u'ENSMUSG00000043866', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000031807', u'ENSMUSG00000064247', u'ENSMUSG00000043872', u'ENSMUSG00000044583', u'ENSMUSG00000014361', u'ENSMUSG00000066406', u'ENSMUSG00000038349', u'ENSMUSG00000022982', u'ENSMUSG00000039194', u'ENSMUSG00000032368', u'ENSMUSG00000039197', u'ENSMUSG00000057497', u'ENSMUSG00000032782', u'ENSMUSG00000028431', u'ENSMUSG00000024526', u'ENSMUSG00000045180', u'ENSMUSG00000052372', u'ENSMUSG00000053838', u'ENSMUSG00000032366', u'ENSMUSG00000028792', u'ENSMUSG00000052374', u'ENSMUSG00000061353', u'ENSMUSG00000060098', u'ENSMUSG00000040354', u'ENSMUSG00000037907', u'ENSMUSG00000020122', u'ENSMUSG00000020121', u'ENSMUSG00000020120', u'ENSMUSG00000032030', u'ENSMUSG00000020124', u'ENSMUSG00000057948', u'ENSMUSG00000020027', u'ENSMUSG00000020024', u'ENSMUSG00000020021', u'ENSMUSG00000042286', u'ENSMUSG00000040003', u'ENSMUSG00000013973', u'ENSMUSG00000041408', u'ENSMUSG00000020029', u'ENSMUSG00000017670', u'ENSMUSG00000044768', u'ENSMUSG00000032186', u'ENSMUSG00000021998', u'ENSMUSG00000032185', u'ENSMUSG00000045071', u'ENSMUSG00000021994', u'ENSMUSG00000018548', u'ENSMUSG00000021996', u'ENSMUSG00000033365', u'ENSMUSG00000021990', u'ENSMUSG00000036087', u'ENSMUSG00000028433', u'ENSMUSG00000038174', u'ENSMUSG00000044340', u'ENSMUSG00000032508', u'ENSMUSG00000053153', u'ENSMUSG00000079197', u'ENSMUSG00000002603', u'ENSMUSG00000032504', u'ENSMUSG00000032502', u'ENSMUSG00000032503', u'ENSMUSG00000032500', u'ENSMUSG00000021866', u'ENSMUSG00000024039', u'ENSMUSG00000001151', u'ENSMUSG00000001150', u'ENSMUSG00000061751', u'ENSMUSG00000071203', u'ENSMUSG00000024033', u'ENSMUSG00000079235', u'ENSMUSG00000021514', u'ENSMUSG00000019966', u'ENSMUSG00000027699', u'ENSMUSG00000048878', u'ENSMUSG00000004952', u'ENSMUSG00000044014', u'ENSMUSG00000044164', u'ENSMUSG00000027692', u'ENSMUSG00000027695', u'ENSMUSG00000072437', u'ENSMUSG00000033952', u'ENSMUSG00000002820', u'ENSMUSG00000022544', u'ENSMUSG00000002825', u'ENSMUSG00000029223', u'ENSMUSG00000006850', u'ENSMUSG00000055065', u'ENSMUSG00000025239', u'ENSMUSG00000040990', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000055401', u'ENSMUSG00000033565', u'ENSMUSG00000070520', u'ENSMUSG00000050052', u'ENSMUSG00000027108', u'ENSMUSG00000025234', u'ENSMUSG00000022962', u'ENSMUSG00000029209', u'ENSMUSG00000041530', u'ENSMUSG00000025235', u'ENSMUSG00000054252', u'ENSMUSG00000055805', u'ENSMUSG00000020330', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027457', u'ENSMUSG00000027454', u'ENSMUSG00000071072', u'ENSMUSG00000019143', u'ENSMUSG00000040265', u'ENSMUSG00000033585', u'ENSMUSG00000026670', u'ENSMUSG00000034891', u'ENSMUSG00000026672', u'ENSMUSG00000062380', u'ENSMUSG00000028798', u'ENSMUSG00000001930', u'ENSMUSG00000040268', u'ENSMUSG00000033031', u'ENSMUSG00000055013', u'ENSMUSG00000036513', u'ENSMUSG00000033032', u'ENSMUSG00000040850', u'ENSMUSG00000024811', u'ENSMUSG00000029228', u'ENSMUSG00000030031', u'ENSMUSG00000037020', u'ENSMUSG00000024927', u'ENSMUSG00000010051', u'ENSMUSG00000024253', u'ENSMUSG00000041859', u'ENSMUSG00000079055', u'ENSMUSG00000032724', u'ENSMUSG00000030720', u'ENSMUSG00000033949', u'ENSMUSG00000020936', u'ENSMUSG00000020937', u'ENSMUSG00000027210', u'ENSMUSG00000054226', u'ENSMUSG00000001025', u'ENSMUSG00000030727', u'ENSMUSG00000015749', u'ENSMUSG00000031227', u'ENSMUSG00000005034', u'ENSMUSG00000036769', u'ENSMUSG00000038485', u'ENSMUSG00000004035', u'ENSMUSG00000031610', u'ENSMUSG00000004032', u'ENSMUSG00000015745', u'ENSMUSG00000036918', u'ENSMUSG00000031536', u'ENSMUSG00000038733', u'ENSMUSG00000066892', u'ENSMUSG00000051495', u'ENSMUSG00000037351', u'ENSMUSG00000039607', u'ENSMUSG00000039601', u'ENSMUSG00000027552', u'ENSMUSG00000041840', u'ENSMUSG00000030102', u'ENSMUSG00000027820', u'ENSMUSG00000030105', u'ENSMUSG00000025785', u'ENSMUSG00000031451', u'ENSMUSG00000035828', u'ENSMUSG00000031453', u'ENSMUSG00000031980', u'ENSMUSG00000031987', u'ENSMUSG00000079110', u'ENSMUSG00000007097', u'ENSMUSG00000026278', u'ENSMUSG00000020802', u'ENSMUSG00000020803', u'ENSMUSG00000027676', u'ENSMUSG00000071856', u'ENSMUSG00000005102', u'ENSMUSG00000020807', u'ENSMUSG00000030584', u'ENSMUSG00000026270', u'ENSMUSG00000023353', u'ENSMUSG00000031438', u'ENSMUSG00000030852', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000027070', u'ENSMUSG00000014778', u'ENSMUSG00000034748', u'ENSMUSG00000031853', u'ENSMUSG00000026078', u'ENSMUSG00000014771', u'ENSMUSG00000003411', u'ENSMUSG00000026074', u'ENSMUSG00000040466', u'ENSMUSG00000014776', u'ENSMUSG00000030216', u'ENSMUSG00000031922', u'ENSMUSG00000039515', u'ENSMUSG00000056629', u'ENSMUSG00000073079', u'ENSMUSG00000060090', u'ENSMUSG00000021262', u'ENSMUSG00000006476', u'ENSMUSG00000006471', u'ENSMUSG00000021266', u'ENSMUSG00000022089', u'ENSMUSG00000029055', u'ENSMUSG00000029056', u'ENSMUSG00000030824', u'ENSMUSG00000029050', u'ENSMUSG00000036882', u'ENSMUSG00000031673', u'ENSMUSG00000029053', u'ENSMUSG00000051853', u'ENSMUSG00000022178', u'ENSMUSG00000039830', u'ENSMUSG00000020716', u'ENSMUSG00000021069', u'ENSMUSG00000071454', u'ENSMUSG00000029413', u'ENSMUSG00000022177', u'ENSMUSG00000038028', u'ENSMUSG00000049511', u'ENSMUSG00000022770', u'ENSMUSG00000022771', u'ENSMUSG00000022774', u'ENSMUSG00000039109', u'ENSMUSG00000067274', u'ENSMUSG00000031843', u'ENSMUSG00000007670', u'ENSMUSG00000038127', u'ENSMUSG00000047945', u'ENSMUSG00000038122', u'ENSMUSG00000056268', u'ENSMUSG00000031278', u'ENSMUSG00000056267', u'ENSMUSG00000032553', u'ENSMUSG00000038128', u'ENSMUSG00000022792', u'ENSMUSG00000003345', u'ENSMUSG00000031075', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000039943', u'ENSMUSG00000026893', u'ENSMUSG00000026896', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000033323', u'ENSMUSG00000026307', u'ENSMUSG00000026309', u'ENSMUSG00000003810', u'ENSMUSG00000022312', u'ENSMUSG00000029833', u'ENSMUSG00000037331', u'ENSMUSG00000009907', u'ENSMUSG00000021483', u'ENSMUSG00000028837', u'ENSMUSG00000028577', u'ENSMUSG00000067150', u'ENSMUSG00000062867', u'ENSMUSG00000028833', u'ENSMUSG00000028832', u'ENSMUSG00000028479', u'ENSMUSG00000003813', u'ENSMUSG00000034135', u'ENSMUSG00000032254', u'ENSMUSG00000015222', u'ENSMUSG00000035198', u'ENSMUSG00000035199', u'ENSMUSG00000056313', u'ENSMUSG00000024472', u'ENSMUSG00000070565', u'ENSMUSG00000074457', u'ENSMUSG00000030220', u'ENSMUSG00000021681', u'ENSMUSG00000013584', u'ENSMUSG00000049119', u'ENSMUSG00000029304', u'ENSMUSG00000022425', u'ENSMUSG00000012296', u'ENSMUSG00000022427', u'ENSMUSG00000022420', u'ENSMUSG00000034848', u'ENSMUSG00000023826', u'ENSMUSG00000025337', u'ENSMUSG00000022428', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000090137', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000024777', u'ENSMUSG00000029238', u'ENSMUSG00000066568', u'ENSMUSG00000028634', u'ENSMUSG00000003184', u'ENSMUSG00000028630', u'ENSMUSG00000067786', u'ENSMUSG00000034731', u'ENSMUSG00000021048', u'ENSMUSG00000040483', u'ENSMUSG00000042745', u'ENSMUSG00000034156', u'ENSMUSG00000048482', u'ENSMUSG00000051343', u'ENSMUSG00000021040', u'ENSMUSG00000035606', u'ENSMUSG00000044813', u'ENSMUSG00000059923', u'ENSMUSG00000039057', u'ENSMUSG00000046854', u'ENSMUSG00000009470', u'ENSMUSG00000016194', u'ENSMUSG00000078157', u'ENSMUSG00000039058', u'ENSMUSG00000023913', u'ENSMUSG00000041995', u'ENSMUSG00000035992', u'ENSMUSG00000025025', u'ENSMUSG00000025024', u'ENSMUSG00000008475', u'ENSMUSG00000025026', u'ENSMUSG00000024197', u'ENSMUSG00000031392', u'ENSMUSG00000028019', u'ENSMUSG00000028018', u'ENSMUSG00000031217', u'ENSMUSG00000028949', u'ENSMUSG00000028126', u'ENSMUSG00000031740', u'ENSMUSG00000028945', u'ENSMUSG00000038836', u'ENSMUSG00000028128', u'ENSMUSG00000052566', u'ENSMUSG00000038831', u'ENSMUSG00000027849', u'ENSMUSG00000020484', u'ENSMUSG00000017119', u'ENSMUSG00000020486', u'ENSMUSG00000031214', u'ENSMUSG00000042523', u'ENSMUSG00000024778', u'ENSMUSG00000028495', u'ENSMUSG00000020483', u'ENSMUSG00000046139', u'ENSMUSG00000050017', u'ENSMUSG00000039298', u'ENSMUSG00000021458', u'ENSMUSG00000079339', u'ENSMUSG00000040536', u'ENSMUSG00000039128', u'ENSMUSG00000033910', u'ENSMUSG00000043811', u'ENSMUSG00000069020', u'ENSMUSG00000029059', u'ENSMUSG00000021453', u'ENSMUSG00000028307', u'ENSMUSG00000024136', u'ENSMUSG00000021457', u'ENSMUSG00000037617', u'ENSMUSG00000063576', u'ENSMUSG00000049717', u'ENSMUSG00000031667', u'ENSMUSG00000018425', u'ENSMUSG00000044573', u'ENSMUSG00000008658', u'ENSMUSG00000038900', u'ENSMUSG00000034845', u'ENSMUSG00000038902', u'ENSMUSG00000031665', u'ENSMUSG00000060600', u'ENSMUSG00000039183', u'ENSMUSG00000032372', u'ENSMUSG00000045193', u'ENSMUSG00000018042', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000037936', u'ENSMUSG00000053560', u'ENSMUSG00000002763', u'ENSMUSG00000032178', u'ENSMUSG00000032177', u'ENSMUSG00000032175', u'ENSMUSG00000020152', u'ENSMUSG00000002768', u'ENSMUSG00000020150', u'ENSMUSG00000020151', u'ENSMUSG00000037851', u'ENSMUSG00000037857', u'ENSMUSG00000037855', u'ENSMUSG00000020032', u'ENSMUSG00000079334', u'ENSMUSG00000070319', u'ENSMUSG00000020038', u'ENSMUSG00000068762', u'ENSMUSG00000028978', u'ENSMUSG00000022884', u'ENSMUSG00000045374', u'ENSMUSG00000002908', u'ENSMUSG00000047921', u'ENSMUSG00000039263', u'ENSMUSG00000018559', u'ENSMUSG00000032198', u'ENSMUSG00000078566', u'ENSMUSG00000004843', u'ENSMUSG00000074748', u'ENSMUSG00000033352', u'ENSMUSG00000010592', u'ENSMUSG00000024691', u'ENSMUSG00000074749', u'ENSMUSG00000045287', u'ENSMUSG00000032518', u'ENSMUSG00000019952', u'ENSMUSG00000032517', u'ENSMUSG00000026409', u'ENSMUSG00000053414', u'ENSMUSG00000032513', u'ENSMUSG00000024190', u'ENSMUSG00000039982', u'ENSMUSG00000060371', u'ENSMUSG00000001123', u'ENSMUSG00000001120', u'ENSMUSG00000054321', u'ENSMUSG00000010911', u'ENSMUSG00000002580', u'ENSMUSG00000024006', u'ENSMUSG00000033826', u'ENSMUSG00000063511', u'ENSMUSG00000041298', u'ENSMUSG00000031328', u'ENSMUSG00000055817', u'ENSMUSG00000053841', u'ENSMUSG00000048310', u'ENSMUSG00000045962', u'ENSMUSG00000027680', u'ENSMUSG00000002831', u'ENSMUSG00000024795', u'ENSMUSG00000024790', u'ENSMUSG00000062480', u'ENSMUSG00000036698', u'ENSMUSG00000060477', u'ENSMUSG00000032997', u'ENSMUSG00000001833', u'ENSMUSG00000024052', u'ENSMUSG00000024483', u'ENSMUSG00000010608', u'ENSMUSG00000069833', u'ENSMUSG00000033902', u'ENSMUSG00000031691', u'ENSMUSG00000005813', u'ENSMUSG00000030677', u'ENSMUSG00000003849', u'ENSMUSG00000020328', u'ENSMUSG00000024644', u'ENSMUSG00000048279', u'ENSMUSG00000022951', u'ENSMUSG00000024640', u'ENSMUSG00000020321', u'ENSMUSG00000025917', u'ENSMUSG00000027115', u'ENSMUSG00000046668', u'ENSMUSG00000027447', u'ENSMUSG00000060703', u'ENSMUSG00000040274', u'ENSMUSG00000040276', u'ENSMUSG00000040270', u'ENSMUSG00000048249', u'ENSMUSG00000026360', u'ENSMUSG00000001847', u'ENSMUSG00000058799', u'ENSMUSG00000028373', u'ENSMUSG00000033006', u'ENSMUSG00000057110', u'ENSMUSG00000041548', u'ENSMUSG00000034557', u'ENSMUSG00000024862', u'ENSMUSG00000033009', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000010047', u'ENSMUSG00000000296', u'ENSMUSG00000036452', u'ENSMUSG00000058230', u'ENSMUSG00000030739', u'ENSMUSG00000018381', u'ENSMUSG00000054256', u'ENSMUSG00000036459', u'ENSMUSG00000001054', u'ENSMUSG00000054509', u'ENSMUSG00000024268', u'ENSMUSG00000024269', u'ENSMUSG00000038039', u'ENSMUSG00000014601', u'ENSMUSG00000041544', u'ENSMUSG00000014602', u'ENSMUSG00000027207', u'ENSMUSG00000027206', u'ENSMUSG00000024603', u'ENSMUSG00000071042', u'ENSMUSG00000035486', u'ENSMUSG00000000058', u'ENSMUSG00000056228', u'ENSMUSG00000031028', u'ENSMUSG00000032413', u'ENSMUSG00000073700', u'ENSMUSG00000078942', u'ENSMUSG00000018387', u'ENSMUSG00000059325', u'ENSMUSG00000046034', u'ENSMUSG00000003970', u'ENSMUSG00000024740', u'ENSMUSG00000037843', u'ENSMUSG00000037325', u'ENSMUSG00000024213', u'ENSMUSG00000030447', u'ENSMUSG00000037326', u'ENSMUSG00000050555', u'ENSMUSG00000041879', u'ENSMUSG00000020817', u'ENSMUSG00000027660', u'ENSMUSG00000030020', u'ENSMUSG00000027665', u'ENSMUSG00000020810', u'ENSMUSG00000026796', u'ENSMUSG00000026245', u'ENSMUSG00000030847', u'ENSMUSG00000030846', u'ENSMUSG00000026240', u'ENSMUSG00000026790', u'ENSMUSG00000079523', u'ENSMUSG00000030592', u'ENSMUSG00000051154', u'ENSMUSG00000038587', u'ENSMUSG00000030595', u'ENSMUSG00000041477', u'ENSMUSG00000019777', u'ENSMUSG00000040797', u'ENSMUSG00000019775', u'ENSMUSG00000058301', u'ENSMUSG00000019773', u'ENSMUSG00000063142', u'ENSMUSG00000032415', u'ENSMUSG00000031584', u'ENSMUSG00000048076', u'ENSMUSG00000012429', u'ENSMUSG00000030203', u'ENSMUSG00000076441', u'ENSMUSG00000048078', u'ENSMUSG00000084957', u'ENSMUSG00000015340', u'ENSMUSG00000031883', u'ENSMUSG00000021215', u'ENSMUSG00000022099', u'ENSMUSG00000031887', u'ENSMUSG00000051378', u'ENSMUSG00000051379', u'ENSMUSG00000022094', u'ENSMUSG00000038861', u'ENSMUSG00000022091', u'ENSMUSG00000022090', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000042846', u'ENSMUSG00000040875', u'ENSMUSG00000037868', u'ENSMUSG00000022160', u'ENSMUSG00000040010', u'ENSMUSG00000031988', u'ENSMUSG00000003573', u'ENSMUSG00000014907', u'ENSMUSG00000014905', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000026427', u'ENSMUSG00000026429', u'ENSMUSG00000022765', u'ENSMUSG00000027257', u'ENSMUSG00000031065', u'ENSMUSG00000031246', u'ENSMUSG00000031066', u'ENSMUSG00000031242', u'ENSMUSG00000038132', u'ENSMUSG00000074781', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000022781', u'ENSMUSG00000005804', u'ENSMUSG00000022783', u'ENSMUSG00000031523', u'ENSMUSG00000022787', u'ENSMUSG00000005802', u'ENSMUSG00000022789', u'ENSMUSG00000022788', u'ENSMUSG00000026880', u'ENSMUSG00000036989', u'ENSMUSG00000031642', u'ENSMUSG00000003992', u'ENSMUSG00000031644', u'ENSMUSG00000015176', u'ENSMUSG00000031647', u'ENSMUSG00000047126', u'ENSMUSG00000022306', u'ENSMUSG00000029821', u'ENSMUSG00000050953', u'ENSMUSG00000049670', u'ENSMUSG00000029822', u'ENSMUSG00000034108', u'ENSMUSG00000003752', u'ENSMUSG00000059070', u'ENSMUSG00000028800', u'ENSMUSG00000034105', u'ENSMUSG00000070939', u'ENSMUSG00000034101', u'ENSMUSG00000017801', u'ENSMUSG00000059013', u'ENSMUSG00000026933', u'ENSMUSG00000026930', u'ENSMUSG00000032512', u'ENSMUSG00000009681', u'ENSMUSG00000057230', u'ENSMUSG00000005936', u'ENSMUSG00000028790', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000028795', u'ENSMUSG00000036202', u'ENSMUSG00000022433', u'ENSMUSG00000023764', u'ENSMUSG00000011958', u'ENSMUSG00000022437', u'ENSMUSG00000043733', u'ENSMUSG00000034088', u'ENSMUSG00000022546', u'ENSMUSG00000002458', u'ENSMUSG00000022235', u'ENSMUSG00000022234', u'ENSMUSG00000029221', u'ENSMUSG00000011884', u'ENSMUSG00000017774', u'ENSMUSG00000042535', u'ENSMUSG00000025231', u'ENSMUSG00000022548', u'ENSMUSG00000036854', u'ENSMUSG00000036856', u'ENSMUSG00000035769', u'ENSMUSG00000021038', u'ENSMUSG00000021039', u'ENSMUSG00000034218', u'ENSMUSG00000021037', u'ENSMUSG00000035615', u'ENSMUSG00000035342', u'ENSMUSG00000063273', u'ENSMUSG00000021033', u'ENSMUSG00000012609', u'ENSMUSG00000007476', u'ENSMUSG00000071074', u'ENSMUSG00000033671', u'ENSMUSG00000053310', u'ENSMUSG00000032740', u'ENSMUSG00000029554', u'ENSMUSG00000039062', u'ENSMUSG00000032743', u'ENSMUSG00000032744', u'ENSMUSG00000060147', u'ENSMUSG00000029552', u'ENSMUSG00000023966', u'ENSMUSG00000025017', u'ENSMUSG00000028572', u'ENSMUSG00000045409', u'ENSMUSG00000040124', u'ENSMUSG00000004996', u'ENSMUSG00000028207', u'ENSMUSG00000028156', u'ENSMUSG00000012126', u'ENSMUSG00000025656', u'ENSMUSG00000034361', u'ENSMUSG00000042642', u'ENSMUSG00000027805', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000006134', u'ENSMUSG00000038822', u'ENSMUSG00000047721', u'ENSMUSG00000028974', u'ENSMUSG00000021144', u'ENSMUSG00000054675', u'ENSMUSG00000020493', u'ENSMUSG00000020492', u'ENSMUSG00000035509', u'ENSMUSG00000021149', u'ENSMUSG00000020496', u'ENSMUSG00000051316', u'ENSMUSG00000033904', u'ENSMUSG00000008318', u'ENSMUSG00000006050', u'ENSMUSG00000025269', u'ENSMUSG00000024856', u'ENSMUSG00000024127', u'ENSMUSG00000036257', u'ENSMUSG00000032534', u'ENSMUSG00000006058', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000024120', u'ENSMUSG00000014349', u'ENSMUSG00000042064', u'ENSMUSG00000007989', u'ENSMUSG00000068114', u'ENSMUSG00000044562', u'ENSMUSG00000068699', u'ENSMUSG00000034121', u'ENSMUSG00000032348', u'ENSMUSG00000038910', u'ENSMUSG00000007872', u'ENSMUSG00000018707', u'ENSMUSG00000042462', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000044345', u'ENSMUSG00000035765', u'ENSMUSG00000052921', u'ENSMUSG00000020149', u'ENSMUSG00000015217', u'ENSMUSG00000041710', u'ENSMUSG00000037921', u'ENSMUSG00000030779', u'ENSMUSG00000020143', u'ENSMUSG00000024013', u'ENSMUSG00000052298', u'ENSMUSG00000056553', u'ENSMUSG00000021537', u'ENSMUSG00000021536', u'ENSMUSG00000037820', u'ENSMUSG00000020003', u'ENSMUSG00000070327', u'ENSMUSG00000018565', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000036199', u'ENSMUSG00000078923', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000027323', u'ENSMUSG00000018411', u'ENSMUSG00000067860', u'ENSMUSG00000039233', u'ENSMUSG00000018417', u'ENSMUSG00000028334', u'ENSMUSG00000002625', u'ENSMUSG00000044365', u'ENSMUSG00000019942', u'ENSMUSG00000064115', u'ENSMUSG00000056413', u'ENSMUSG00000030525', u'ENSMUSG00000001134', u'ENSMUSG00000061175', u'ENSMUSG00000041895', u'ENSMUSG00000060780', u'ENSMUSG00000045438', u'ENSMUSG00000021848', u'ENSMUSG00000057219', u'ENSMUSG00000036661', u'ENSMUSG00000038013', u'ENSMUSG00000055866', u'ENSMUSG00000041261', u'ENSMUSG00000018899', u'ENSMUSG00000019948', u'ENSMUSG00000078765', u'ENSMUSG00000061524', u'ENSMUSG00000040621', u'ENSMUSG00000059898', u'ENSMUSG00000002804', u'ENSMUSG00000031950', u'ENSMUSG00000024789', u'ENSMUSG00000035711', u'ENSMUSG00000052296', u'ENSMUSG00000002803', u'ENSMUSG00000058446', u'ENSMUSG00000024780', u'ENSMUSG00000024787', u'ENSMUSG00000030890', u'ENSMUSG00000058441', u'ENSMUSG00000045817', u'ENSMUSG00000001229', u'ENSMUSG00000057706', u'ENSMUSG00000024493', u'ENSMUSG00000032231', u'ENSMUSG00000024491', u'ENSMUSG00000054021', u'ENSMUSG00000073988', u'ENSMUSG00000036206', u'ENSMUSG00000039191', u'ENSMUSG00000006906', u'ENSMUSG00000005237', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000008136', u'ENSMUSG00000020319', u'ENSMUSG00000053137', u'ENSMUSG00000020315', u'ENSMUSG00000041515', u'ENSMUSG00000026603', u'ENSMUSG00000022947', u'ENSMUSG00000030905', u'ENSMUSG00000024309', u'ENSMUSG00000027248', u'ENSMUSG00000027787', u'ENSMUSG00000027782', u'ENSMUSG00000018965', u'ENSMUSG00000026659', u'ENSMUSG00000048142', u'ENSMUSG00000026657', u'ENSMUSG00000026656', u'ENSMUSG00000040242', u'ENSMUSG00000032839', u'ENSMUSG00000044037', u'ENSMUSG00000023830', u'ENSMUSG00000030695', u'ENSMUSG00000001910', u'ENSMUSG00000036533', u'ENSMUSG00000063889', u'ENSMUSG00000049323', u'ENSMUSG00000024870', u'ENSMUSG00000072825', u'ENSMUSG00000050148', u'ENSMUSG00000033124', u'ENSMUSG00000036442', u'ENSMUSG00000038286', u'ENSMUSG00000037134', u'ENSMUSG00000024271', u'ENSMUSG00000030000', u'ENSMUSG00000000266', u'ENSMUSG00000024158', u'ENSMUSG00000041362', u'ENSMUSG00000020956', u'ENSMUSG00000020954', u'ENSMUSG00000020952', u'ENSMUSG00000027273', u'ENSMUSG00000041605', u'ENSMUSG00000061393', u'ENSMUSG00000041609', u'ENSMUSG00000005583', u'ENSMUSG00000047719', u'ENSMUSG00000048148', u'ENSMUSG00000033658', u'ENSMUSG00000028741', u'ENSMUSG00000072568', u'ENSMUSG00000037316', u'ENSMUSG00000039660', u'ENSMUSG00000037313', u'ENSMUSG00000047205', u'ENSMUSG00000005262', u'ENSMUSG00000004187', u'ENSMUSG00000027655', u'ENSMUSG00000041263', u'ENSMUSG00000027650', u'ENSMUSG00000005699', u'ENSMUSG00000030051', u'ENSMUSG00000040396', u'ENSMUSG00000031506', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000027306', u'ENSMUSG00000030058', u'ENSMUSG00000005161', u'ENSMUSG00000028999', u'ENSMUSG00000051146', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000030878', u'ENSMUSG00000026259', u'ENSMUSG00000027091', u'ENSMUSG00000031870', u'ENSMUSG00000027893', u'ENSMUSG00000068580', u'ENSMUSG00000089682', u'ENSMUSG00000048000', u'ENSMUSG00000030279', u'ENSMUSG00000030276', u'ENSMUSG00000030275', u'ENSMUSG00000030272', u'ENSMUSG00000054733', u'ENSMUSG00000042751', u'ENSMUSG00000059173', u'ENSMUSG00000004568', u'ENSMUSG00000031897', u'ENSMUSG00000006456', u'ENSMUSG00000000881', u'ENSMUSG00000021209', u'ENSMUSG00000073433', u'ENSMUSG00000000884', u'ENSMUSG00000004562', u'ENSMUSG00000073563', u'ENSMUSG00000055041', u'ENSMUSG00000055044', u'ENSMUSG00000031479', u'ENSMUSG00000031478', u'ENSMUSG00000022150', u'ENSMUSG00000074656', u'ENSMUSG00000004364', u'ENSMUSG00000026437', u'ENSMUSG00000036977', u'ENSMUSG00000026434', u'ENSMUSG00000026433', u'ENSMUSG00000040025', u'ENSMUSG00000003500', u'ENSMUSG00000023150', u'ENSMUSG00000040028', u'ENSMUSG00000040029', u'ENSMUSG00000038042', u'ENSMUSG00000030302', u'ENSMUSG00000015247', u'ENSMUSG00000034110', u'ENSMUSG00000030307', u'ENSMUSG00000030304', u'ENSMUSG00000066037', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000020258', u'ENSMUSG00000036995', u'ENSMUSG00000029148', u'ENSMUSG00000040940', u'ENSMUSG00000036992', u'ENSMUSG00000031090', u'ENSMUSG00000029146', u'ENSMUSG00000057667', u'ENSMUSG00000029145', u'ENSMUSG00000040734', u'ENSMUSG00000044147', u'ENSMUSG00000029034', u'ENSMUSG00000040731', u'ENSMUSG00000040732', u'ENSMUSG00000026322', u'ENSMUSG00000011096', u'ENSMUSG00000029038', u'ENSMUSG00000007050', u'ENSMUSG00000022335', u'ENSMUSG00000022336', u'ENSMUSG00000015087', u'ENSMUSG00000006585', u'ENSMUSG00000029819', u'ENSMUSG00000064030', u'ENSMUSG00000035203', u'ENSMUSG00000025533', u'ENSMUSG00000025532', u'ENSMUSG00000025531', u'ENSMUSG00000025793', u'ENSMUSG00000032228', u'ENSMUSG00000025791', u'ENSMUSG00000031827', u'ENSMUSG00000026925', u'ENSMUSG00000025795', u'ENSMUSG00000073557', u'ENSMUSG00000026928', u'ENSMUSG00000052142', u'ENSMUSG00000005907', u'ENSMUSG00000052144', u'ENSMUSG00000052146', u'ENSMUSG00000050587', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000028785', u'ENSMUSG00000003031', u'ENSMUSG00000003037', u'ENSMUSG00000074909', u'ENSMUSG00000030871', u'ENSMUSG00000020790', u'ENSMUSG00000020792', u'ENSMUSG00000009073', u'ENSMUSG00000020794', u'ENSMUSG00000022443', u'ENSMUSG00000028789', u'ENSMUSG00000028788', u'ENSMUSG00000022204', u'ENSMUSG00000026510', u'ENSMUSG00000034595', u'ENSMUSG00000058444', u'ENSMUSG00000034593', u'ENSMUSG00000022201', u'ENSMUSG00000047557', u'ENSMUSG00000040824', u'ENSMUSG00000029780', u'ENSMUSG00000057113', u'ENSMUSG00000039041', u'ENSMUSG00000038295', u'ENSMUSG00000029787', u'ENSMUSG00000015889', u'ENSMUSG00000025221', u'ENSMUSG00000025220', u'ENSMUSG00000034751', u'ENSMUSG00000021028', u'ENSMUSG00000025225', u'ENSMUSG00000051786', u'ENSMUSG00000015880', u'ENSMUSG00000021024', u'ENSMUSG00000021027', u'ENSMUSG00000025228', u'ENSMUSG00000021022', u'ENSMUSG00000035086', u'ENSMUSG00000017499', u'ENSMUSG00000002107', u'ENSMUSG00000077450', u'ENSMUSG00000036840', u'ENSMUSG00000040435', u'ENSMUSG00000009418', u'ENSMUSG00000002102', u'ENSMUSG00000060176', u'ENSMUSG00000034259', u'ENSMUSG00000002108', u'ENSMUSG00000023977', u'ENSMUSG00000043410', u'ENSMUSG00000029535', u'ENSMUSG00000034974', u'ENSMUSG00000046432', u'ENSMUSG00000025007', u'ENSMUSG00000025006', u'ENSMUSG00000004980', u'ENSMUSG00000028145', u'ENSMUSG00000038705', u'ENSMUSG00000064128', u'ENSMUSG00000069089', u'ENSMUSG00000062995', u'ENSMUSG00000034377', u'ENSMUSG00000028419', u'ENSMUSG00000009894', u'ENSMUSG00000031788', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000028961', u'ENSMUSG00000028960', u'ENSMUSG00000027247', u'ENSMUSG00000014426', u'ENSMUSG00000006127', u'ENSMUSG00000023079', u'ENSMUSG00000028969', u'ENSMUSG00000028557', u'ENSMUSG00000020170', u'ENSMUSG00000020173', u'ENSMUSG00000028369', u'ENSMUSG00000051391', u'ENSMUSG00000017390', u'ENSMUSG00000038290', u'ENSMUSG00000008301', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000055639', u'ENSMUSG00000034653', u'ENSMUSG00000018395', u'ENSMUSG00000034354', u'ENSMUSG00000037503', u'ENSMUSG00000016664', u'ENSMUSG00000034509', u'ENSMUSG00000068101', u'ENSMUSG00000018398', u'ENSMUSG00000034343', u'ENSMUSG00000030322', u'ENSMUSG00000024654', u'ENSMUSG00000030323', u'ENSMUSG00000035407', u'ENSMUSG00000007867', u'ENSMUSG00000028416', u'ENSMUSG00000068739', u'ENSMUSG00000020773', u'ENSMUSG00000020770', u'ENSMUSG00000061603', u'ENSMUSG00000020776', u'ENSMUSG00000020777', u'ENSMUSG00000020774', u'ENSMUSG00000002031', u'ENSMUSG00000054414', u'ENSMUSG00000035790', u'ENSMUSG00000002741', u'ENSMUSG00000024302', u'ENSMUSG00000021546', u'ENSMUSG00000035529', u'ENSMUSG00000024065', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000020018', u'ENSMUSG00000028218', u'ENSMUSG00000020015', u'ENSMUSG00000020014', u'ENSMUSG00000035299', u'ENSMUSG00000024068', u'ENSMUSG00000021549', u'ENSMUSG00000028524', u'ENSMUSG00000068742', u'ENSMUSG00000027475', u'ENSMUSG00000068039', u'ENSMUSG00000018572', u'ENSMUSG00000025967', u'ENSMUSG00000070436', u'ENSMUSG00000015536', u'ENSMUSG00000049800', u'ENSMUSG00000074513', u'ENSMUSG00000042275', u'ENSMUSG00000064289', u'ENSMUSG00000019978', u'ENSMUSG00000019979', u'ENSMUSG00000018401', u'ENSMUSG00000039096', u'ENSMUSG00000034656', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000036053', u'ENSMUSG00000032537', u'ENSMUSG00000032536', u'ENSMUSG00000021782', u'ENSMUSG00000021835', u'ENSMUSG00000021832', u'ENSMUSG00000021785', u'ENSMUSG00000002635', u'ENSMUSG00000028957', u'ENSMUSG00000006333', u'ENSMUSG00000054302', u'ENSMUSG00000037627', u'ENSMUSG00000001105', u'ENSMUSG00000021838', u'ENSMUSG00000006335', u'ENSMUSG00000020300', u'ENSMUSG00000020307', u'ENSMUSG00000061559', u'ENSMUSG00000020305', u'ENSMUSG00000040249', u'ENSMUSG00000062604', u'ENSMUSG00000019373', u'ENSMUSG00000020309', u'ENSMUSG00000020308', u'ENSMUSG00000038305', u'ENSMUSG00000019578', u'ENSMUSG00000002812', u'ENSMUSG00000052613', u'ENSMUSG00000029166', u'ENSMUSG00000028631', u'ENSMUSG00000044730', u'ENSMUSG00000021495', u'ENSMUSG00000021948', u'ENSMUSG00000029167', u'ENSMUSG00000044734', u'ENSMUSG00000002257', u'ENSMUSG00000021493', u'ENSMUSG00000024462', u'ENSMUSG00000057455', u'ENSMUSG00000032220', u'ENSMUSG00000006930', u'ENSMUSG00000021947', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000005225', u'ENSMUSG00000044033', u'ENSMUSG00000072949', u'ENSMUSG00000048546', u'ENSMUSG00000047085', u'ENSMUSG00000024660', u'ENSMUSG00000029088', u'ENSMUSG00000050029', u'ENSMUSG00000024667', u'ENSMUSG00000037493', u'ENSMUSG00000015711', u'ENSMUSG00000018974', u'ENSMUSG00000032826', u'ENSMUSG00000036986', u'ENSMUSG00000038451', u'ENSMUSG00000038456', u'ENSMUSG00000004233', u'ENSMUSG00000040250', u'ENSMUSG00000058013', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000032316', u'ENSMUSG00000033066', u'ENSMUSG00000010154', u'ENSMUSG00000033065', u'ENSMUSG00000033790', u'ENSMUSG00000038695', u'ENSMUSG00000024079', u'ENSMUSG00000030688', u'ENSMUSG00000058558', u'ENSMUSG00000033400', u'ENSMUSG00000036306', u'ENSMUSG00000001674', u'ENSMUSG00000024206', u'ENSMUSG00000059495', u'ENSMUSG00000057522', u'ENSMUSG00000000275', u'ENSMUSG00000036309', u'ENSMUSG00000000276', u'ENSMUSG00000020941', u'ENSMUSG00000043091', u'ENSMUSG00000027263', u'ENSMUSG00000000078', u'ENSMUSG00000057130', u'ENSMUSG00000022849', u'ENSMUSG00000020949', u'ENSMUSG00000004591', u'ENSMUSG00000024892', u'ENSMUSG00000023092', u'ENSMUSG00000091337', u'ENSMUSG00000029014', u'ENSMUSG00000030697', u'ENSMUSG00000030793', u'ENSMUSG00000042500', u'ENSMUSG00000059552', u'ENSMUSG00000039676', u'ENSMUSG00000005575', u'ENSMUSG00000030844', u'ENSMUSG00000024101', u'ENSMUSG00000004085', u'ENSMUSG00000036438', u'ENSMUSG00000038502', u'ENSMUSG00000033966', u'ENSMUSG00000037541', u'ENSMUSG00000024513', u'ENSMUSG00000024843', u'ENSMUSG00000024844', u'ENSMUSG00000024845', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000027313', u'ENSMUSG00000000416', u'ENSMUSG00000027646', u'ENSMUSG00000033016', u'ENSMUSG00000030867', u'ENSMUSG00000005682', u'ENSMUSG00000041498', u'ENSMUSG00000026222', u'ENSMUSG00000075270', u'ENSMUSG00000004771', u'ENSMUSG00000027439', u'ENSMUSG00000039285', u'ENSMUSG00000015668', u'ENSMUSG00000030868', u'ENSMUSG00000038070', u'ENSMUSG00000045532', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000030269', u'ENSMUSG00000027884', u'ENSMUSG00000030265', u'ENSMUSG00000064325', u'ENSMUSG00000030263', u'ENSMUSG00000053093', u'ENSMUSG00000024998', u'ENSMUSG00000030994', u'ENSMUSG00000040387', u'ENSMUSG00000033088', u'ENSMUSG00000031310', u'ENSMUSG00000033847', u'ENSMUSG00000073427', u'ENSMUSG00000071644', u'ENSMUSG00000064246', u'ENSMUSG00000000303', u'ENSMUSG00000026687', u'ENSMUSG00000035325', u'ENSMUSG00000031400', u'ENSMUSG00000040812', u'ENSMUSG00000031628', u'ENSMUSG00000060904', u'ENSMUSG00000056121', u'ENSMUSG00000026131', u'ENSMUSG00000049382', u'ENSMUSG00000040818', u'ENSMUSG00000005779', u'ENSMUSG00000048731', u'ENSMUSG00000031796', u'ENSMUSG00000022142', u'ENSMUSG00000040033', u'ENSMUSG00000039316', u'ENSMUSG00000049044', u'ENSMUSG00000022148', u'ENSMUSG00000028701', u'ENSMUSG00000031799', u'ENSMUSG00000061740', u'ENSMUSG00000069601', u'ENSMUSG00000034165', u'ENSMUSG00000039765', u'ENSMUSG00000030314', u'ENSMUSG00000034160', u'ENSMUSG00000031229', u'ENSMUSG00000031226', u'ENSMUSG00000024277', u'ENSMUSG00000034037', u'ENSMUSG00000058672', u'ENSMUSG00000021301', u'ENSMUSG00000021302', u'ENSMUSG00000024276', u'ENSMUSG00000056501', u'ENSMUSG00000049047', u'ENSMUSG00000029151', u'ENSMUSG00000032487', u'ENSMUSG00000033083', u'ENSMUSG00000047098', u'ENSMUSG00000028718', u'ENSMUSG00000029156', u'ENSMUSG00000030726', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000029020', u'ENSMUSG00000041769', u'ENSMUSG00000004558', u'ENSMUSG00000003200', u'ENSMUSG00000029029', u'ENSMUSG00000027274', u'ENSMUSG00000046949', u'ENSMUSG00000015095', u'ENSMUSG00000029804', u'ENSMUSG00000022323', u'ENSMUSG00000022322', u'ENSMUSG00000015090', u'ENSMUSG00000048701', u'ENSMUSG00000027272', u'ENSMUSG00000007041', u'ENSMUSG00000027244', u'ENSMUSG00000022329', u'ENSMUSG00000025813', u'ENSMUSG00000026915', u'ENSMUSG00000021012', u'ENSMUSG00000021013', u'ENSMUSG00000024576', u'ENSMUSG00000035365', u'ENSMUSG00000020541', u'ENSMUSG00000052155', u'ENSMUSG00000042406', u'ENSMUSG00000020547', u'ENSMUSG00000020546', u'ENSMUSG00000028779', u'ENSMUSG00000020572', u'ENSMUSG00000046380', u'ENSMUSG00000022454', u'ENSMUSG00000020785', u'ENSMUSG00000022456', u'ENSMUSG00000022451', u'ENSMUSG00000022453', u'ENSMUSG00000020780', u'ENSMUSG00000025492', u'ENSMUSG00000037487', u'ENSMUSG00000063904', u'ENSMUSG00000029798', u'ENSMUSG00000025498', u'ENSMUSG00000022212', u'ENSMUSG00000022211', u'ENSMUSG00000022217', u'ENSMUSG00000022216', u'ENSMUSG00000029790', u'ENSMUSG00000042719', u'ENSMUSG00000057691', u'ENSMUSG00000033596', u'ENSMUSG00000039307', u'ENSMUSG00000034761', u'ENSMUSG00000021338', u'ENSMUSG00000069170', u'ENSMUSG00000029771', u'ENSMUSG00000029772', u'ENSMUSG00000029775', u'ENSMUSG00000028688', u'ENSMUSG00000051790', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000028684', u'ENSMUSG00000009406', u'ENSMUSG00000028683', u'ENSMUSG00000028680', u'ENSMUSG00000029577', u'ENSMUSG00000078794', u'ENSMUSG00000033717', u'ENSMUSG00000034786', u'ENSMUSG00000028518', u'ENSMUSG00000023940', u'ENSMUSG00000035960', u'ENSMUSG00000034789', u'ENSMUSG00000016382', u'ENSMUSG00000023947', u'ENSMUSG00000043241', u'ENSMUSG00000028179', u'ENSMUSG00000029480', u'ENSMUSG00000003863', u'ENSMUSG00000029484', u'ENSMUSG00000052085', u'ENSMUSG00000028172', u'ENSMUSG00000069516', u'ENSMUSG00000042660', u'ENSMUSG00000028176', u'ENSMUSG00000038845', u'ENSMUSG00000038844', u'ENSMUSG00000013629', u'ENSMUSG00000052557', u'ENSMUSG00000003153', u'ENSMUSG00000039740', u'ENSMUSG00000068823', u'ENSMUSG00000006154', u'ENSMUSG00000028991', u'ENSMUSG00000038848', u'ENSMUSG00000028995', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000017386', u'ENSMUSG00000031755', u'ENSMUSG00000035898', u'ENSMUSG00000029860', u'ENSMUSG00000028199', u'ENSMUSG00000035891', u'ENSMUSG00000029863', u'ENSMUSG00000016493', u'ENSMUSG00000042046', u'ENSMUSG00000028354', u'ENSMUSG00000016494', u'ENSMUSG00000042043', u'ENSMUSG00000018363', u'ENSMUSG00000054277', u'ENSMUSG00000008682', u'ENSMUSG00000008683', u'ENSMUSG00000034940', u'ENSMUSG00000034413', u'ENSMUSG00000023990', u'ENSMUSG00000047446', u'ENSMUSG00000058498', u'ENSMUSG00000018765', u'ENSMUSG00000032322', u'ENSMUSG00000042446', u'ENSMUSG00000020766', u'ENSMUSG00000050973', u'ENSMUSG00000002006', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000037940', u'ENSMUSG00000021555', u'ENSMUSG00000021557', u'ENSMUSG00000050697', u'ENSMUSG00000024070', u'ENSMUSG00000024073', u'ENSMUSG00000064326', u'ENSMUSG00000034575', u'ENSMUSG00000068220', u'ENSMUSG00000039661', u'ENSMUSG00000021559', u'ENSMUSG00000028229', u'ENSMUSG00000034574', u'ENSMUSG00000028842', u'ENSMUSG00000018509', u'ENSMUSG00000018507', u'ENSMUSG00000028843', u'ENSMUSG00000015522', u'ENSMUSG00000059981', u'ENSMUSG00000018501', u'ENSMUSG00000040187', u'ENSMUSG00000050379', u'ENSMUSG00000050447', u'ENSMUSG00000027429', u'ENSMUSG00000002486', u'ENSMUSG00000058886', u'ENSMUSG00000056763', u'ENSMUSG00000002489', u'ENSMUSG00000016128', u'ENSMUSG00000044548', u'ENSMUSG00000032788', u'ENSMUSG00000041658', u'ENSMUSG00000026955', u'ENSMUSG00000018167', u'ENSMUSG00000053110', u'ENSMUSG00000053111', u'ENSMUSG00000021794', u'ENSMUSG00000021820', u'ENSMUSG00000021823', u'ENSMUSG00000001441', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000021798', u'ENSMUSG00000020376', u'ENSMUSG00000027654', u'ENSMUSG00000020375', u'ENSMUSG00000020372', u'ENSMUSG00000027411', u'ENSMUSG00000018189', u'ENSMUSG00000071103', u'ENSMUSG00000031910', u'ENSMUSG00000039936', u'ENSMUSG00000066551', u'ENSMUSG00000040648', u'ENSMUSG00000019564', u'ENSMUSG00000042705', u'ENSMUSG00000033257', u'ENSMUSG00000040649', u'ENSMUSG00000021959', u'ENSMUSG00000002265', u'ENSMUSG00000033326', u'ENSMUSG00000032258', u'ENSMUSG00000062762', u'ENSMUSG00000021951', u'ENSMUSG00000021481', u'ENSMUSG00000021952', u'ENSMUSG00000033502', u'ENSMUSG00000024474', u'ENSMUSG00000032251', u'ENSMUSG00000059278', u'ENSMUSG00000027714', u'ENSMUSG00000079477', u'ENSMUSG00000043659', u'ENSMUSG00000018547', u'ENSMUSG00000054455', u'ENSMUSG00000032815', u'ENSMUSG00000029651', u'ENSMUSG00000032035', u'ENSMUSG00000032812', u'ENSMUSG00000032264', u'ENSMUSG00000040640', u'ENSMUSG00000015709', u'ENSMUSG00000072082', u'ENSMUSG00000010362', u'ENSMUSG00000030678', u'ENSMUSG00000040390', u'ENSMUSG00000060216', u'ENSMUSG00000024696', u'ENSMUSG00000033075', u'ENSMUSG00000040183', u'ENSMUSG00000026782', u'ENSMUSG00000019235', u'ENSMUSG00000001663', u'ENSMUSG00000001665', u'ENSMUSG00000033499', u'ENSMUSG00000001666', u'ENSMUSG00000058586', u'ENSMUSG00000000794', u'ENSMUSG00000010097', u'ENSMUSG00000024210', u'ENSMUSG00000005362', u'ENSMUSG00000006818', u'ENSMUSG00000050323', u'ENSMUSG00000022855', u'ENSMUSG00000027522', u'ENSMUSG00000027523', u'ENSMUSG00000075000', u'ENSMUSG00000020973', u'ENSMUSG00000027254', u'ENSMUSG00000027255', u'ENSMUSG00000020205', u'ENSMUSG00000030602', u'ENSMUSG00000023087', u'ENSMUSG00000039153', u'ENSMUSG00000049488', u'ENSMUSG00000058587', u'ENSMUSG00000026254', u'ENSMUSG00000030782', u'ENSMUSG00000023088', u'ENSMUSG00000039648', u'ENSMUSG00000038593', u'ENSMUSG00000020990', u'ENSMUSG00000053870', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000051695', u'ENSMUSG00000030417', u'ENSMUSG00000032637', u'ENSMUSG00000041801', u'ENSMUSG00000031875', u'ENSMUSG00000024501', u'ENSMUSG00000024500', u'ENSMUSG00000055204', u'ENSMUSG00000060601', u'ENSMUSG00000037570', u'ENSMUSG00000027329', u'ENSMUSG00000024851', u'ENSMUSG00000037573', u'ENSMUSG00000040569', u'ENSMUSG00000027634', u'ENSMUSG00000033788', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000026234', u'ENSMUSG00000030898', u'ENSMUSG00000040620', u'ENSMUSG00000004768', u'ENSMUSG00000035958', u'ENSMUSG00000015671', u'ENSMUSG00000049288', u'ENSMUSG00000026239', u'ENSMUSG00000047710', u'ENSMUSG00000023959', u'ENSMUSG00000030094', u'ENSMUSG00000038060', u'ENSMUSG00000053158', u'ENSMUSG00000030098', u'ENSMUSG00000034796', u'ENSMUSG00000030629', u'ENSMUSG00000038068', u'ENSMUSG00000031309', u'ENSMUSG00000035954', u'ENSMUSG00000030254', u'ENSMUSG00000030527', u'ENSMUSG00000037204', u'ENSMUSG00000030257', u'ENSMUSG00000041939', u'ENSMUSG00000004788', u'ENSMUSG00000030528', u'ENSMUSG00000021224', u'ENSMUSG00000029580', u'ENSMUSG00000030854', u'ENSMUSG00000027746', u'ENSMUSG00000040820', u'ENSMUSG00000071652', u'ENSMUSG00000027748', u'ENSMUSG00000053825', u'ENSMUSG00000026697', u'ENSMUSG00000040289', u'ENSMUSG00000061455', u'ENSMUSG00000026126', u'ENSMUSG00000022136', u'ENSMUSG00000011148', u'ENSMUSG00000031787', u'ENSMUSG00000031786', u'ENSMUSG00000022132', u'ENSMUSG00000031783', u'ENSMUSG00000060938', u'ENSMUSG00000038668', u'ENSMUSG00000041187', u'ENSMUSG00000059005', u'ENSMUSG00000014932', u'ENSMUSG00000022139', u'ENSMUSG00000017837', u'ENSMUSG00000055733', u'ENSMUSG00000034024', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000017830', u'ENSMUSG00000039428', u'ENSMUSG00000025809', u'ENSMUSG00000069744', u'ENSMUSG00000034724', u'ENSMUSG00000021313', u'ENSMUSG00000021311', u'ENSMUSG00000034839', u'ENSMUSG00000029168', u'ENSMUSG00000029169', u'ENSMUSG00000021314', u'ENSMUSG00000029165', u'ENSMUSG00000021319', u'ENSMUSG00000021318', u'ENSMUSG00000054720', u'ENSMUSG00000029162', u'ENSMUSG00000028603', u'ENSMUSG00000022048', u'ENSMUSG00000049482', u'ENSMUSG00000026349', u'ENSMUSG00000060261', u'ENSMUSG00000060803', u'ENSMUSG00000022043', u'ENSMUSG00000022040', u'ENSMUSG00000026341', u'ENSMUSG00000022044', u'ENSMUSG00000003233', u'ENSMUSG00000042772', u'ENSMUSG00000007039', u'ENSMUSG00000022681', u'ENSMUSG00000006205', u'ENSMUSG00000022685', u'ENSMUSG00000048732', u'ENSMUSG00000079056', u'ENSMUSG00000021007', u'ENSMUSG00000041058', u'ENSMUSG00000013707', u'ENSMUSG00000047888', u'ENSMUSG00000056999', u'ENSMUSG00000034311', u'ENSMUSG00000021009', u'ENSMUSG00000020573', u'ENSMUSG00000022663', u'ENSMUSG00000041654', u'ENSMUSG00000036863', u'ENSMUSG00000063063', u'ENSMUSG00000043372', u'ENSMUSG00000005968', u'ENSMUSG00000030722', u'ENSMUSG00000027400', u'ENSMUSG00000025486', u'ENSMUSG00000025485', u'ENSMUSG00000055681', u'ENSMUSG00000003657', u'ENSMUSG00000003308', u'ENSMUSG00000034570', u'ENSMUSG00000034573', u'ENSMUSG00000022262', u'ENSMUSG00000022263', u'ENSMUSG00000025245', u'ENSMUSG00000006498', u'ENSMUSG00000042708', u'ENSMUSG00000036825', u'ENSMUSG00000042870', u'ENSMUSG00000041147', u'ENSMUSG00000044167', u'ENSMUSG00000068115', u'ENSMUSG00000042700', u'ENSMUSG00000031378', u'ENSMUSG00000057177', u'ENSMUSG00000028696', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000028693', u'ENSMUSG00000075486', u'ENSMUSG00000020687', u'ENSMUSG00000086784', u'ENSMUSG00000020682', u'ENSMUSG00000025068', u'ENSMUSG00000020680', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000030287', u'ENSMUSG00000028136', u'ENSMUSG00000029581', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000026029', u'ENSMUSG00000062352', u'ENSMUSG00000022463', u'ENSMUSG00000029345', u'ENSMUSG00000043987', u'ENSMUSG00000022468', u'ENSMUSG00000022469', u'ENSMUSG00000037373', u'ENSMUSG00000041415', u'ENSMUSG00000028163', u'ENSMUSG00000025889', u'ENSMUSG00000025665', u'ENSMUSG00000034312', u'ENSMUSG00000028988', u'ENSMUSG00000042671', u'ENSMUSG00000021178', u'ENSMUSG00000036955', u'ENSMUSG00000038876', u'ENSMUSG00000040410', u'ENSMUSG00000028980', u'ENSMUSG00000038872', u'ENSMUSG00000038301', u'ENSMUSG00000053716', u'ENSMUSG00000021175', u'ENSMUSG00000028986']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005739', NS='CC', enrichment='p', name='mitochondrion', ratio_in_study=(146, 1397), ratio_in_pop=(1468, 13836), p_uncorrected=0.890668490517522, depth=5, study_count=146, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039646', u'ENSMUSG00000033720', u'ENSMUSG00000028223', u'ENSMUSG00000023921', u'ENSMUSG00000028228', u'ENSMUSG00000027381', u'ENSMUSG00000029455', u'ENSMUSG00000026880', u'ENSMUSG00000037242', u'ENSMUSG00000020715', u'ENSMUSG00000003161', u'ENSMUSG00000021948', u'ENSMUSG00000026003', u'ENSMUSG00000016128', u'ENSMUSG00000031903', u'ENSMUSG00000021794', u'ENSMUSG00000037523', u'ENSMUSG00000021792', u'ENSMUSG00000022246', u'ENSMUSG00000025911', u'ENSMUSG00000024661', u'ENSMUSG00000021417', u'ENSMUSG00000020777', u'ENSMUSG00000038612', u'ENSMUSG00000026701', u'ENSMUSG00000015340', u'ENSMUSG00000019054', u'ENSMUSG00000028138', u'ENSMUSG00000033488', u'ENSMUSG00000055782', u'ENSMUSG00000031505', u'ENSMUSG00000055137', u'ENSMUSG00000022253', u'ENSMUSG00000026380', u'ENSMUSG00000026385', u'ENSMUSG00000057329', u'ENSMUSG00000001786', u'ENSMUSG00000035948', u'ENSMUSG00000000326', u'ENSMUSG00000041797', u'ENSMUSG00000028412', u'ENSMUSG00000044986', u'ENSMUSG00000068523', u'ENSMUSG00000024978', u'ENSMUSG00000031373', u'ENSMUSG00000040147', u'ENSMUSG00000015149', u'ENSMUSG00000001270', u'ENSMUSG00000072946', u'ENSMUSG00000042626', u'ENSMUSG00000026932', u'ENSMUSG00000062209', u'ENSMUSG00000028691', u'ENSMUSG00000030785', u'ENSMUSG00000021238', u'ENSMUSG00000024827', u'ENSMUSG00000024900', u'ENSMUSG00000043733', u'ENSMUSG00000030541', u'ENSMUSG00000031812', u'ENSMUSG00000020486', u'ENSMUSG00000030894', u'ENSMUSG00000076441', u'ENSMUSG00000032667', u'ENSMUSG00000060636', u'ENSMUSG00000038068', u'ENSMUSG00000049858', u'ENSMUSG00000033685', u'ENSMUSG00000032883', u'ENSMUSG00000017390', u'ENSMUSG00000015806', u'ENSMUSG00000053644', u'ENSMUSG00000026697', u'ENSMUSG00000059447', u'ENSMUSG00000034993', u'ENSMUSG00000021143', u'ENSMUSG00000027187', u'ENSMUSG00000022323', u'ENSMUSG00000029802', u'ENSMUSG00000022037', u'ENSMUSG00000024030', u'ENSMUSG00000071711', u'ENSMUSG00000003526', u'ENSMUSG00000026664', u'ENSMUSG00000076435', u'ENSMUSG00000032754', u'ENSMUSG00000061758', u'ENSMUSG00000037196', u'ENSMUSG00000032194', u'ENSMUSG00000004637', u'ENSMUSG00000030249', u'ENSMUSG00000024087', u'ENSMUSG00000042010', u'ENSMUSG00000032517', u'ENSMUSG00000028874', u'ENSMUSG00000050953', u'ENSMUSG00000032066', u'ENSMUSG00000003623', u'ENSMUSG00000032060', u'ENSMUSG00000021913', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000036833', u'ENSMUSG00000020334', u'ENSMUSG00000005803', u'ENSMUSG00000037820', u'ENSMUSG00000029776', u'ENSMUSG00000000594', u'ENSMUSG00000021366', u'ENSMUSG00000008540', u'ENSMUSG00000020372', u'ENSMUSG00000050732', u'ENSMUSG00000027765', u'ENSMUSG00000004207', u'ENSMUSG00000022051', u'ENSMUSG00000027984', u'ENSMUSG00000027199', u'ENSMUSG00000024913', u'ENSMUSG00000063856', u'ENSMUSG00000030934', u'ENSMUSG00000020085', u'ENSMUSG00000017760', u'ENSMUSG00000045636', u'ENSMUSG00000061838', u'ENSMUSG00000026170', u'ENSMUSG00000028194', u'ENSMUSG00000035891', u'ENSMUSG00000033006', u'ENSMUSG00000032841', u'ENSMUSG00000024782', u'ENSMUSG00000018574', u'ENSMUSG00000003559', u'ENSMUSG00000028982', u'ENSMUSG00000028603', u'ENSMUSG00000028163', u'ENSMUSG00000029675', u'ENSMUSG00000004044', u'ENSMUSG00000026473', u'ENSMUSG00000021939', u'ENSMUSG00000015133', u'ENSMUSG00000039682', u'ENSMUSG00000038872', u'ENSMUSG00000007655', u'ENSMUSG00000062006', u'ENSMUSG00000038633', u'ENSMUSG00000014776']), pop_n=13836, pop_count=1468, pop_items=set([u'ENSMUSG00000037972', u'ENSMUSG00000002010', u'ENSMUSG00000046598', u'ENSMUSG00000028430', u'ENSMUSG00000046027', u'ENSMUSG00000046756', u'ENSMUSG00000035139', u'ENSMUSG00000034958', u'ENSMUSG00000018770', u'ENSMUSG00000071253', u'ENSMUSG00000024045', u'ENSMUSG00000052852', u'ENSMUSG00000002781', u'ENSMUSG00000042298', u'ENSMUSG00000052459', u'ENSMUSG00000032026', u'ENSMUSG00000019916', u'ENSMUSG00000017286', u'ENSMUSG00000021764', u'ENSMUSG00000001786', u'ENSMUSG00000020366', u'ENSMUSG00000018196', u'ENSMUSG00000044288', u'ENSMUSG00000021967', u'ENSMUSG00000024442', u'ENSMUSG00000024191', u'ENSMUSG00000060240', u'ENSMUSG00000070284', u'ENSMUSG00000070283', u'ENSMUSG00000001270', u'ENSMUSG00000018995', u'ENSMUSG00000038473', u'ENSMUSG00000037787', u'ENSMUSG00000036368', u'ENSMUSG00000001870', u'ENSMUSG00000000787', u'ENSMUSG00000020219', u'ENSMUSG00000024997', u'ENSMUSG00000027248', u'ENSMUSG00000041650', u'ENSMUSG00000027244', u'ENSMUSG00000024999', u'ENSMUSG00000076441', u'ENSMUSG00000060636', u'ENSMUSG00000030793', u'ENSMUSG00000020527', u'ENSMUSG00000030409', u'ENSMUSG00000038780', u'ENSMUSG00000020988', u'ENSMUSG00000035131', u'ENSMUSG00000037363', u'ENSMUSG00000033685', u'ENSMUSG00000036564', u'ENSMUSG00000065990', u'ENSMUSG00000027332', u'ENSMUSG00000048351', u'ENSMUSG00000071711', u'ENSMUSG00000030884', u'ENSMUSG00000032330', u'ENSMUSG00000007338', u'ENSMUSG00000030086', u'ENSMUSG00000059743', u'ENSMUSG00000030088', u'ENSMUSG00000030247', u'ENSMUSG00000030246', u'ENSMUSG00000037216', u'ENSMUSG00000059183', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000008398', u'ENSMUSG00000040521', u'ENSMUSG00000000326', u'ENSMUSG00000026112', u'ENSMUSG00000015112', u'ENSMUSG00000058586', u'ENSMUSG00000025877', u'ENSMUSG00000030337', u'ENSMUSG00000030335', u'ENSMUSG00000031200', u'ENSMUSG00000021361', u'ENSMUSG00000004446', u'ENSMUSG00000004207', u'ENSMUSG00000022051', u'ENSMUSG00000073676', u'ENSMUSG00000040740', u'ENSMUSG00000063856', u'ENSMUSG00000007029', u'ENSMUSG00000003226', u'ENSMUSG00000058979', u'ENSMUSG00000013736', u'ENSMUSG00000009647', u'ENSMUSG00000022679', u'ENSMUSG00000079055', u'ENSMUSG00000028756', u'ENSMUSG00000025582', u'ENSMUSG00000029918', u'ENSMUSG00000029175', u'ENSMUSG00000029916', u'ENSMUSG00000029911', u'ENSMUSG00000025270', u'ENSMUSG00000025903', u'ENSMUSG00000025277', u'ENSMUSG00000061518', u'ENSMUSG00000020697', u'ENSMUSG00000029591', u'ENSMUSG00000029592', u'ENSMUSG00000022477', u'ENSMUSG00000016257', u'ENSMUSG00000016252', u'ENSMUSG00000034891', u'ENSMUSG00000035232', u'ENSMUSG00000021102', u'ENSMUSG00000038861', u'ENSMUSG00000028405', u'ENSMUSG00000045038', u'ENSMUSG00000038888', u'ENSMUSG00000025059', u'ENSMUSG00000066798', u'ENSMUSG00000035948', u'ENSMUSG00000007783', u'ENSMUSG00000018740', u'ENSMUSG00000020744', u'ENSMUSG00000021577', u'ENSMUSG00000028247', u'ENSMUSG00000063450', u'ENSMUSG00000021573', u'ENSMUSG00000045100', u'ENSMUSG00000013997', u'ENSMUSG00000063694', u'ENSMUSG00000044986', u'ENSMUSG00000035051', u'ENSMUSG00000045854', u'ENSMUSG00000021809', u'ENSMUSG00000002660', u'ENSMUSG00000002661', u'ENSMUSG00000021773', u'ENSMUSG00000020359', u'ENSMUSG00000049038', u'ENSMUSG00000039914', u'ENSMUSG00000039913', u'ENSMUSG00000015478', u'ENSMUSG00000019831', u'ENSMUSG00000032478', u'ENSMUSG00000019832', u'ENSMUSG00000024181', u'ENSMUSG00000021973', u'ENSMUSG00000032279', u'ENSMUSG00000071014', u'ENSMUSG00000063077', u'ENSMUSG00000038462', u'ENSMUSG00000027406', u'ENSMUSG00000030652', u'ENSMUSG00000021591', u'ENSMUSG00000002846', u'ENSMUSG00000079036', u'ENSMUSG00000049106', u'ENSMUSG00000024234', u'ENSMUSG00000024981', u'ENSMUSG00000032902', u'ENSMUSG00000076435', u'ENSMUSG00000026278', u'ENSMUSG00000037196', u'ENSMUSG00000070493', u'ENSMUSG00000027187', u'ENSMUSG00000024521', u'ENSMUSG00000024527', u'ENSMUSG00000024526', u'ENSMUSG00000041733', u'ENSMUSG00000041736', u'ENSMUSG00000027618', u'ENSMUSG00000040354', u'ENSMUSG00000063200', u'ENSMUSG00000059734', u'ENSMUSG00000038084', u'ENSMUSG00000041912', u'ENSMUSG00000027765', u'ENSMUSG00000037353', u'ENSMUSG00000027984', u'ENSMUSG00000031924', u'ENSMUSG00000056999', u'ENSMUSG00000026103', u'ENSMUSG00000022110', u'ENSMUSG00000023452', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000048755', u'ENSMUSG00000034156', u'ENSMUSG00000025868', u'ENSMUSG00000030341', u'ENSMUSG00000031740', u'ENSMUSG00000021371', u'ENSMUSG00000004455', u'ENSMUSG00000040174', u'ENSMUSG00000026568', u'ENSMUSG00000039680', u'ENSMUSG00000031696', u'ENSMUSG00000039682', u'ENSMUSG00000068922', u'ENSMUSG00000031105', u'ENSMUSG00000020516', u'ENSMUSG00000020514', u'ENSMUSG00000003072', u'ENSMUSG00000025465', u'ENSMUSG00000022244', u'ENSMUSG00000025269', u'ENSMUSG00000025911', u'ENSMUSG00000025260', u'ENSMUSG00000026819', u'ENSMUSG00000025287', u'ENSMUSG00000025289', u'ENSMUSG00000028743', u'ENSMUSG00000047205', u'ENSMUSG00000025602', u'ENSMUSG00000034880', u'ENSMUSG00000035202', u'ENSMUSG00000029432', u'ENSMUSG00000029433', u'ENSMUSG00000009566', u'ENSMUSG00000038286', u'ENSMUSG00000064037', u'ENSMUSG00000028412', u'ENSMUSG00000028410', u'ENSMUSG00000028416', u'ENSMUSG00000042032', u'ENSMUSG00000028527', u'ENSMUSG00000025733', u'ENSMUSG00000025040', u'ENSMUSG00000068329', u'ENSMUSG00000034424', u'ENSMUSG00000021607', u'ENSMUSG00000021606', u'ENSMUSG00000020736', u'ENSMUSG00000032314', u'ENSMUSG00000070730', u'ENSMUSG00000033845', u'ENSMUSG00000006378', u'ENSMUSG00000064326', u'ENSMUSG00000035069', u'ENSMUSG00000020641', u'ENSMUSG00000021748', u'ENSMUSG00000010406', u'ENSMUSG00000027424', u'ENSMUSG00000044881', u'ENSMUSG00000078713', u'ENSMUSG00000078716', u'ENSMUSG00000021906', u'ENSMUSG00000032263', u'ENSMUSG00000063065', u'ENSMUSG00000033933', u'ENSMUSG00000038412', u'ENSMUSG00000024087', u'ENSMUSG00000024082', u'ENSMUSG00000049119', u'ENSMUSG00000022805', u'ENSMUSG00000064370', u'ENSMUSG00000033429', u'ENSMUSG00000019066', u'ENSMUSG00000019797', u'ENSMUSG00000038525', u'ENSMUSG00000024953', u'ENSMUSG00000041697', u'ENSMUSG00000027282', u'ENSMUSG00000024959', u'ENSMUSG00000050732', u'ENSMUSG00000050608', u'ENSMUSG00000030647', u'ENSMUSG00000024556', u'ENSMUSG00000024887', u'ENSMUSG00000027199', u'ENSMUSG00000027357', u'ENSMUSG00000048371', u'ENSMUSG00000027601', u'ENSMUSG00000040618', u'ENSMUSG00000026775', u'ENSMUSG00000027359', u'ENSMUSG00000061838', u'ENSMUSG00000033735', u'ENSMUSG00000003809', u'ENSMUSG00000054942', u'ENSMUSG00000026489', u'ENSMUSG00000049960', u'ENSMUSG00000030421', u'ENSMUSG00000004040', u'ENSMUSG00000027994', u'ENSMUSG00000000340', u'ENSMUSG00000004044', u'ENSMUSG00000027774', u'ENSMUSG00000019461', u'ENSMUSG00000026172', u'ENSMUSG00000040506', u'ENSMUSG00000026170', u'ENSMUSG00000015133', u'ENSMUSG00000038633', u'ENSMUSG00000026179', u'ENSMUSG00000030357', u'ENSMUSG00000046909', u'ENSMUSG00000031776', u'ENSMUSG00000091803', u'ENSMUSG00000026554', u'ENSMUSG00000031352', u'ENSMUSG00000023072', u'ENSMUSG00000026003', u'ENSMUSG00000004264', u'ENSMUSG00000073609', u'ENSMUSG00000057497', u'ENSMUSG00000029535', u'ENSMUSG00000038240', u'ENSMUSG00000075704', u'ENSMUSG00000009995', u'ENSMUSG00000075706', u'ENSMUSG00000003068', u'ENSMUSG00000057363', u'ENSMUSG00000049760', u'ENSMUSG00000022253', u'ENSMUSG00000021290', u'ENSMUSG00000026827', u'ENSMUSG00000026820', u'ENSMUSG00000059363', u'ENSMUSG00000057388', u'ENSMUSG00000028648', u'ENSMUSG00000028647', u'ENSMUSG00000028737', u'ENSMUSG00000028889', u'ENSMUSG00000034189', u'ENSMUSG00000042626', u'ENSMUSG00000005882', u'ENSMUSG00000028398', u'ENSMUSG00000024530', u'ENSMUSG00000028085', u'ENSMUSG00000028086', u'ENSMUSG00000052605', u'ENSMUSG00000007815', u'ENSMUSG00000027223', u'ENSMUSG00000028261', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000018322', u'ENSMUSG00000053644', u'ENSMUSG00000042558', u'ENSMUSG00000053647', u'ENSMUSG00000066442', u'ENSMUSG00000017188', u'ENSMUSG00000020657', u'ENSMUSG00000041028', u'ENSMUSG00000063787', u'ENSMUSG00000044894', u'ENSMUSG00000032109', u'ENSMUSG00000032459', u'ENSMUSG00000024436', u'ENSMUSG00000024431', u'ENSMUSG00000021913', u'ENSMUSG00000032293', u'ENSMUSG00000054733', u'ENSMUSG00000032294', u'ENSMUSG00000091780', u'ENSMUSG00000000594', u'ENSMUSG00000027568', u'ENSMUSG00000058756', u'ENSMUSG00000036751', u'ENSMUSG00000016833', u'ENSMUSG00000024099', u'ENSMUSG00000033216', u'ENSMUSG00000054428', u'ENSMUSG00000058355', u'ENSMUSG00000020080', u'ENSMUSG00000036353', u'ENSMUSG00000020085', u'ENSMUSG00000022812', u'ENSMUSG00000049225', u'ENSMUSG00000025209', u'ENSMUSG00000026766', u'ENSMUSG00000025208', u'ENSMUSG00000033436', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000021936', u'ENSMUSG00000030741', u'ENSMUSG00000030747', u'ENSMUSG00000030744', u'ENSMUSG00000001750', u'ENSMUSG00000020396', u'ENSMUSG00000001755', u'ENSMUSG00000030986', u'ENSMUSG00000059534', u'ENSMUSG00000037531', u'ENSMUSG00000040370', u'ENSMUSG00000027367', u'ENSMUSG00000033720', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000026492', u'ENSMUSG00000026499', u'ENSMUSG00000027381', u'ENSMUSG00000027384', u'ENSMUSG00000037242', u'ENSMUSG00000050705', u'ENSMUSG00000027709', u'ENSMUSG00000031903', u'ENSMUSG00000031901', u'ENSMUSG00000026163', u'ENSMUSG00000000378', u'ENSMUSG00000027944', u'ENSMUSG00000030161', u'ENSMUSG00000040888', u'ENSMUSG00000027012', u'ENSMUSG00000027010', u'ENSMUSG00000060681', u'ENSMUSG00000022003', u'ENSMUSG00000026380', u'ENSMUSG00000026385', u'ENSMUSG00000025933', u'ENSMUSG00000025937', u'ENSMUSG00000063882', u'ENSMUSG00000063884', u'ENSMUSG00000020532', u'ENSMUSG00000003299', u'ENSMUSG00000020534', u'ENSMUSG00000056394', u'ENSMUSG00000029632', u'ENSMUSG00000020537', u'ENSMUSG00000043051', u'ENSMUSG00000060923', u'ENSMUSG00000021287', u'ENSMUSG00000015337', u'ENSMUSG00000038342', u'ENSMUSG00000023020', u'ENSMUSG00000020402', u'ENSMUSG00000003123', u'ENSMUSG00000028653', u'ENSMUSG00000011254', u'ENSMUSG00000007610', u'ENSMUSG00000090877', u'ENSMUSG00000042632', u'ENSMUSG00000070031', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000020718', u'ENSMUSG00000053253', u'ENSMUSG00000028470', u'ENSMUSG00000025153', u'ENSMUSG00000015806', u'ENSMUSG00000028093', u'ENSMUSG00000048429', u'ENSMUSG00000034442', u'ENSMUSG00000034993', u'ENSMUSG00000005981', u'ENSMUSG00000028070', u'ENSMUSG00000004902', u'ENSMUSG00000069874', u'ENSMUSG00000038967', u'ENSMUSG00000028127', u'ENSMUSG00000018796', u'ENSMUSG00000028383', u'ENSMUSG00000021366', u'ENSMUSG00000042010', u'ENSMUSG00000017778', u'ENSMUSG00000032067', u'ENSMUSG00000032066', u'ENSMUSG00000032060', u'ENSMUSG00000032118', u'ENSMUSG00000032449', u'ENSMUSG00000021771', u'ENSMUSG00000002984', u'ENSMUSG00000019864', u'ENSMUSG00000044792', u'ENSMUSG00000019863', u'ENSMUSG00000021432', u'ENSMUSG00000022820', u'ENSMUSG00000041164', u'ENSMUSG00000020256', u'ENSMUSG00000020250', u'ENSMUSG00000045316', u'ENSMUSG00000020258', u'ENSMUSG00000041168', u'ENSMUSG00000044221', u'ENSMUSG00000033538', u'ENSMUSG00000032841', u'ENSMUSG00000054099', u'ENSMUSG00000024712', u'ENSMUSG00000037740', u'ENSMUSG00000037747', u'ENSMUSG00000050132', u'ENSMUSG00000060679', u'ENSMUSG00000050394', u'ENSMUSG00000010025', u'ENSMUSG00000033157', u'ENSMUSG00000054894', u'ENSMUSG00000024978', u'ENSMUSG00000030621', u'ENSMUSG00000024378', u'ENSMUSG00000001983', u'ENSMUSG00000024570', u'ENSMUSG00000037523', u'ENSMUSG00000062683', u'ENSMUSG00000027374', u'ENSMUSG00000027371', u'ENSMUSG00000038612', u'ENSMUSG00000019689', u'ENSMUSG00000031574', u'ENSMUSG00000000563', u'ENSMUSG00000005514', u'ENSMUSG00000004069', u'ENSMUSG00000005510', u'ENSMUSG00000027710', u'ENSMUSG00000031974', u'ENSMUSG00000005299', u'ENSMUSG00000026150', u'ENSMUSG00000026154', u'ENSMUSG00000018428', u'ENSMUSG00000022386', u'ENSMUSG00000031485', u'ENSMUSG00000031482', u'ENSMUSG00000030376', u'ENSMUSG00000051043', u'ENSMUSG00000006519', u'ENSMUSG00000031378', u'ENSMUSG00000031808', u'ENSMUSG00000026028', u'ENSMUSG00000026029', u'ENSMUSG00000023019', u'ENSMUSG00000040410', u'ENSMUSG00000031373', u'ENSMUSG00000040147', u'ENSMUSG00000040414', u'ENSMUSG00000022013', u'ENSMUSG00000000811', u'ENSMUSG00000025940', u'ENSMUSG00000090247', u'ENSMUSG00000023723', u'ENSMUSG00000031158', u'ENSMUSG00000022704', u'ENSMUSG00000022706', u'ENSMUSG00000056234', u'ENSMUSG00000026842', u'ENSMUSG00000023094', u'ENSMUSG00000029624', u'ENSMUSG00000028710', u'ENSMUSG00000028861', u'ENSMUSG00000046329', u'ENSMUSG00000002767', u'ENSMUSG00000025545', u'ENSMUSG00000039176', u'ENSMUSG00000032615', u'ENSMUSG00000031967', u'ENSMUSG00000034875', u'ENSMUSG00000062908', u'ENSMUSG00000035674', u'ENSMUSG00000035900', u'ENSMUSG00000066595', u'ENSMUSG00000021650', u'ENSMUSG00000021731', u'ENSMUSG00000001424', u'ENSMUSG00000046671', u'ENSMUSG00000028282', u'ENSMUSG00000068206', u'ENSMUSG00000028910', u'ENSMUSG00000028443', u'ENSMUSG00000028914', u'ENSMUSG00000032051', u'ENSMUSG00000017760', u'ENSMUSG00000036285', u'ENSMUSG00000091277', u'ENSMUSG00000028854', u'ENSMUSG00000078695', u'ENSMUSG00000037544', u'ENSMUSG00000002083', u'ENSMUSG00000017307', u'ENSMUSG00000044783', u'ENSMUSG00000021420', u'ENSMUSG00000024414', u'ENSMUSG00000020268', u'ENSMUSG00000022831', u'ENSMUSG00000068739', u'ENSMUSG00000039826', u'ENSMUSG00000038422', u'ENSMUSG00000001285', u'ENSMUSG00000073838', u'ENSMUSG00000061118', u'ENSMUSG00000051671', u'ENSMUSG00000020063', u'ENSMUSG00000079508', u'ENSMUSG00000026701', u'ENSMUSG00000026709', u'ENSMUSG00000019054', u'ENSMUSG00000024963', u'ENSMUSG00000038518', u'ENSMUSG00000010651', u'ENSMUSG00000030611', u'ENSMUSG00000030612', u'ENSMUSG00000030613', u'ENSMUSG00000030614', u'ENSMUSG00000030615', u'ENSMUSG00000070699', u'ENSMUSG00000000171', u'ENSMUSG00000062691', u'ENSMUSG00000029455', u'ENSMUSG00000022404', u'ENSMUSG00000037062', u'ENSMUSG00000041797', u'ENSMUSG00000020843', u'ENSMUSG00000005674', u'ENSMUSG00000020849', u'ENSMUSG00000020287', u'ENSMUSG00000020284', u'ENSMUSG00000027722', u'ENSMUSG00000000399', u'ENSMUSG00000015149', u'ENSMUSG00000026632', u'ENSMUSG00000031969', u'ENSMUSG00000026142', u'ENSMUSG00000062209', u'ENSMUSG00000000959', u'ENSMUSG00000031700', u'ENSMUSG00000031819', u'ENSMUSG00000031818', u'ENSMUSG00000040429', u'ENSMUSG00000040136', u'ENSMUSG00000026526', u'ENSMUSG00000026520', u'ENSMUSG00000031360', u'ENSMUSG00000026032', u'ENSMUSG00000026036', u'ENSMUSG00000051451', u'ENSMUSG00000022022', u'ENSMUSG00000022026', u'ENSMUSG00000003923', u'ENSMUSG00000000826', u'ENSMUSG00000025950', u'ENSMUSG00000034285', u'ENSMUSG00000025958', u'ENSMUSG00000031633', u'ENSMUSG00000029098', u'ENSMUSG00000026456', u'ENSMUSG00000040048', u'ENSMUSG00000091971', u'ENSMUSG00000025422', u'ENSMUSG00000022285', u'ENSMUSG00000049792', u'ENSMUSG00000025428', u'ENSMUSG00000026858', u'ENSMUSG00000030541', u'ENSMUSG00000056228', u'ENSMUSG00000026853', u'ENSMUSG00000020464', u'ENSMUSG00000057666', u'ENSMUSG00000025889', u'ENSMUSG00000022354', u'ENSMUSG00000028706', u'ENSMUSG00000043140', u'ENSMUSG00000028874', u'ENSMUSG00000025393', u'ENSMUSG00000029524', u'ENSMUSG00000032607', u'ENSMUSG00000031812', u'ENSMUSG00000023938', u'ENSMUSG00000009013', u'ENSMUSG00000047804', u'ENSMUSG00000023861', u'ENSMUSG00000008540', u'ENSMUSG00000038880', u'ENSMUSG00000042787', u'ENSMUSG00000028672', u'ENSMUSG00000025777', u'ENSMUSG00000025086', u'ENSMUSG00000021646', u'ENSMUSG00000042148', u'ENSMUSG00000061474', u'ENSMUSG00000029500', u'ENSMUSG00000029507', u'ENSMUSG00000046442', u'ENSMUSG00000021707', u'ENSMUSG00000064367', u'ENSMUSG00000045409', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000028292', u'ENSMUSG00000064368', u'ENSMUSG00000028455', u'ENSMUSG00000028453', u'ENSMUSG00000043510', u'ENSMUSG00000025178', u'ENSMUSG00000039018', u'ENSMUSG00000035027', u'ENSMUSG00000032047', u'ENSMUSG00000032046', u'ENSMUSG00000020605', u'ENSMUSG00000039016', u'ENSMUSG00000045538', u'ENSMUSG00000020329', u'ENSMUSG00000053291', u'ENSMUSG00000020111', u'ENSMUSG00000021417', u'ENSMUSG00000074211', u'ENSMUSG00000087687', u'ENSMUSG00000058258', u'ENSMUSG00000002949', u'ENSMUSG00000021892', u'ENSMUSG00000020079', u'ENSMUSG00000024778', u'ENSMUSG00000032959', u'ENSMUSG00000001380', u'ENSMUSG00000024913', u'ENSMUSG00000030979', u'ENSMUSG00000024608', u'ENSMUSG00000027487', u'ENSMUSG00000024359', u'ENSMUSG00000024592', u'ENSMUSG00000018861', u'ENSMUSG00000000168', u'ENSMUSG00000062373', u'ENSMUSG00000058076', u'ENSMUSG00000027809', u'ENSMUSG00000024827', u'ENSMUSG00000005667', u'ENSMUSG00000024829', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000031958', u'ENSMUSG00000019428', u'ENSMUSG00000041328', u'ENSMUSG00000000384', u'ENSMUSG00000048142', u'ENSMUSG00000015016', u'ENSMUSG00000027937', u'ENSMUSG00000061904', u'ENSMUSG00000027932', u'ENSMUSG00000026192', u'ENSMUSG00000026198', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000023030', u'ENSMUSG00000040435', u'ENSMUSG00000022037', u'ENSMUSG00000025968', u'ENSMUSG00000022292', u'ENSMUSG00000073481', u'ENSMUSG00000025962', u'ENSMUSG00000062115', u'ENSMUSG00000031730', u'ENSMUSG00000063698', u'ENSMUSG00000003623', u'ENSMUSG00000006717', u'ENSMUSG00000020477', u'ENSMUSG00000026864', u'ENSMUSG00000036932', u'ENSMUSG00000029863', u'ENSMUSG00000029864', u'ENSMUSG00000024892', u'ENSMUSG00000015943', u'ENSMUSG00000028607', u'ENSMUSG00000034708', u'ENSMUSG00000025981', u'ENSMUSG00000028603', u'ENSMUSG00000028601', u'ENSMUSG00000042770', u'ENSMUSG00000025745', u'ENSMUSG00000025747', u'ENSMUSG00000061461', u'ENSMUSG00000021079', u'ENSMUSG00000029518', u'ENSMUSG00000023921', u'ENSMUSG00000021710', u'ENSMUSG00000064358', u'ENSMUSG00000069844', u'ENSMUSG00000064351', u'ENSMUSG00000042198', u'ENSMUSG00000064354', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000043572', u'ENSMUSG00000018677', u'ENSMUSG00000020130', u'ENSMUSG00000052738', u'ENSMUSG00000028330', u'ENSMUSG00000021408', u'ENSMUSG00000014301', u'ENSMUSG00000004936', u'ENSMUSG00000032097', u'ENSMUSG00000049090', u'ENSMUSG00000042426', u'ENSMUSG00000045438', u'ENSMUSG00000053510', u'ENSMUSG00000031584', u'ENSMUSG00000036138', u'ENSMUSG00000032418', u'ENSMUSG00000020108', u'ENSMUSG00000019851', u'ENSMUSG00000022906', u'ENSMUSG00000019210', u'ENSMUSG00000062580', u'ENSMUSG00000032563', u'ENSMUSG00000002379', u'ENSMUSG00000037710', u'ENSMUSG00000037860', u'ENSMUSG00000018858', u'ENSMUSG00000019505', u'ENSMUSG00000024900', u'ENSMUSG00000024902', u'ENSMUSG00000024349', u'ENSMUSG00000024588', u'ENSMUSG00000000628', u'ENSMUSG00000050312', u'ENSMUSG00000024581', u'ENSMUSG00000024580', u'ENSMUSG00000024587', u'ENSMUSG00000039164', u'ENSMUSG00000026618', u'ENSMUSG00000066800', u'ENSMUSG00000030706', u'ENSMUSG00000032602', u'ENSMUSG00000020917', u'ENSMUSG00000059447', u'ENSMUSG00000041881', u'ENSMUSG00000031948', u'ENSMUSG00000014554', u'ENSMUSG00000014551', u'ENSMUSG00000063358', u'ENSMUSG00000031672', u'ENSMUSG00000004637', u'ENSMUSG00000050323', u'ENSMUSG00000000441', u'ENSMUSG00000055137', u'ENSMUSG00000041426', u'ENSMUSG00000047649', u'ENSMUSG00000040112', u'ENSMUSG00000026500', u'ENSMUSG00000038717', u'ENSMUSG00000003438', u'ENSMUSG00000021241', u'ENSMUSG00000025971', u'ENSMUSG00000006412', u'ENSMUSG00000026473', u'ENSMUSG00000022752', u'ENSMUSG00000022751', u'ENSMUSG00000025403', u'ENSMUSG00000039530', u'ENSMUSG00000031059', u'ENSMUSG00000015790', u'ENSMUSG00000052033', u'ENSMUSG00000020448', u'ENSMUSG00000057880', u'ENSMUSG00000022370', u'ENSMUSG00000046994', u'ENSMUSG00000003762', u'ENSMUSG00000029675', u'ENSMUSG00000043162', u'ENSMUSG00000007659', u'ENSMUSG00000015970', u'ENSMUSG00000007655', u'ENSMUSG00000062006', u'ENSMUSG00000021666', u'ENSMUSG00000074064', u'ENSMUSG00000029695', u'ENSMUSG00000021669', u'ENSMUSG00000022401', u'ENSMUSG00000022407', u'ENSMUSG00000029456', u'ENSMUSG00000028102', u'ENSMUSG00000046516', u'ENSMUSG00000028107', u'ENSMUSG00000003161', u'ENSMUSG00000034248', u'ENSMUSG00000028998', u'ENSMUSG00000016319', u'ENSMUSG00000020593', u'ENSMUSG00000023939', u'ENSMUSG00000020621', u'ENSMUSG00000034932', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000035284', u'ENSMUSG00000042505', u'ENSMUSG00000035824', u'ENSMUSG00000050856', u'ENSMUSG00000052214', u'ENSMUSG00000002416', u'ENSMUSG00000002413', u'ENSMUSG00000021474', u'ENSMUSG00000021470', u'ENSMUSG00000014313', u'ENSMUSG00000052962', u'ENSMUSG00000018446', u'ENSMUSG00000068523', u'ENSMUSG00000035757', u'ENSMUSG00000078572', u'ENSMUSG00000037916', u'ENSMUSG00000062488', u'ENSMUSG00000018599', u'ENSMUSG00000017686', u'ENSMUSG00000019883', u'ENSMUSG00000002963', u'ENSMUSG00000032579', u'ENSMUSG00000079555', u'ENSMUSG00000053768', u'ENSMUSG00000040322', u'ENSMUSG00000018848', u'ENSMUSG00000074896', u'ENSMUSG00000062480', u'ENSMUSG00000019082', u'ENSMUSG00000032883', u'ENSMUSG00000036273', u'ENSMUSG00000010663', u'ENSMUSG00000036278', u'ENSMUSG00000090935', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000040213', u'ENSMUSG00000026664', u'ENSMUSG00000044005', u'ENSMUSG00000001924', u'ENSMUSG00000033751', u'ENSMUSG00000030007', u'ENSMUSG00000020832', u'ENSMUSG00000079043', u'ENSMUSG00000027599', u'ENSMUSG00000041632', u'ENSMUSG00000024248', u'ENSMUSG00000027227', u'ENSMUSG00000003955', u'ENSMUSG00000033629', u'ENSMUSG00000031533', u'ENSMUSG00000068184', u'ENSMUSG00000009614', u'ENSMUSG00000026260', u'ENSMUSG00000076431', u'ENSMUSG00000030826', u'ENSMUSG00000019710', u'ENSMUSG00000040459', u'ENSMUSG00000019158', u'ENSMUSG00000029993', u'ENSMUSG00000031198', u'ENSMUSG00000026087', u'ENSMUSG00000029066', u'ENSMUSG00000003559', u'ENSMUSG00000022186', u'ENSMUSG00000032044', u'ENSMUSG00000057506', u'ENSMUSG00000022742', u'ENSMUSG00000032040', u'ENSMUSG00000047126', u'ENSMUSG00000029199', u'ENSMUSG00000029198', u'ENSMUSG00000021185', u'ENSMUSG00000029208', u'ENSMUSG00000020459', u'ENSMUSG00000020456', u'ENSMUSG00000026880', u'ENSMUSG00000026887', u'ENSMUSG00000003778', u'ENSMUSG00000039457', u'ENSMUSG00000021939', u'ENSMUSG00000062012', u'ENSMUSG00000013593', u'ENSMUSG00000028229', u'ENSMUSG00000022412', u'ENSMUSG00000028138', u'ENSMUSG00000023832', u'ENSMUSG00000034729', u'ENSMUSG00000025212', u'ENSMUSG00000057789', u'ENSMUSG00000028622', u'ENSMUSG00000020664', u'ENSMUSG00000036875', u'ENSMUSG00000037514', u'ENSMUSG00000009112', u'ENSMUSG00000020630', u'ENSMUSG00000029536', u'ENSMUSG00000039048', u'ENSMUSG00000020638', u'ENSMUSG00000025036', u'ENSMUSG00000025037', u'ENSMUSG00000038936', u'ENSMUSG00000045636', u'ENSMUSG00000028959', u'ENSMUSG00000028953', u'ENSMUSG00000072949', u'ENSMUSG00000072946', u'ENSMUSG00000021460', u'ENSMUSG00000022982', u'ENSMUSG00000067847', u'ENSMUSG00000007891', u'ENSMUSG00000029319', u'ENSMUSG00000037905', u'ENSMUSG00000020124', u'ENSMUSG00000000738', u'ENSMUSG00000033624', u'ENSMUSG00000045160', u'ENSMUSG00000020022', u'ENSMUSG00000075229', u'ENSMUSG00000044763', u'ENSMUSG00000019232', u'ENSMUSG00000021993', u'ENSMUSG00000021868', u'ENSMUSG00000021519', u'ENSMUSG00000024038', u'ENSMUSG00000001156', u'ENSMUSG00000024030', u'ENSMUSG00000024742', u'ENSMUSG00000002820', u'ENSMUSG00000002825', u'ENSMUSG00000019843', u'ENSMUSG00000058267', u'ENSMUSG00000030922', u'ENSMUSG00000037601', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000027104', u'ENSMUSG00000027457', u'ENSMUSG00000020334', u'ENSMUSG00000019143', u'ENSMUSG00000040265', u'ENSMUSG00000044018', u'ENSMUSG00000040269', u'ENSMUSG00000024818', u'ENSMUSG00000037022', u'ENSMUSG00000010054', u'ENSMUSG00000024259', u'ENSMUSG00000020935', u'ENSMUSG00000030725', u'ENSMUSG00000049422', u'ENSMUSG00000031985', u'ENSMUSG00000027673', u'ENSMUSG00000026270', u'ENSMUSG00000026273', u'ENSMUSG00000027679', u'ENSMUSG00000041440', u'ENSMUSG00000025781', u'ENSMUSG00000063179', u'ENSMUSG00000027076', u'ENSMUSG00000040464', u'ENSMUSG00000014776', u'ENSMUSG00000034000', u'ENSMUSG00000015357', u'ENSMUSG00000040483', u'ENSMUSG00000021265', u'ENSMUSG00000026096', u'ENSMUSG00000036880', u'ENSMUSG00000031299', u'ENSMUSG00000004610', u'ENSMUSG00000023175', u'ENSMUSG00000038028', u'ENSMUSG00000038121', u'ENSMUSG00000031278', u'ENSMUSG00000091890', u'ENSMUSG00000022792', u'ENSMUSG00000022797', u'ENSMUSG00000021193', u'ENSMUSG00000026895', u'ENSMUSG00000057229', u'ENSMUSG00000022427', u'ENSMUSG00000023826', u'ENSMUSG00000022550', u'ENSMUSG00000022551', u'ENSMUSG00000025204', u'ENSMUSG00000036860', u'ENSMUSG00000021048', u'ENSMUSG00000048482', u'ENSMUSG00000021040', u'ENSMUSG00000048486', u'ENSMUSG00000021044', u'ENSMUSG00000057134', u'ENSMUSG00000029545', u'ENSMUSG00000023912', u'ENSMUSG00000025651', u'ENSMUSG00000028013', u'ENSMUSG00000038838', u'ENSMUSG00000017119', u'ENSMUSG00000020486', u'ENSMUSG00000016427', u'ENSMUSG00000008892', u'ENSMUSG00000064090', u'ENSMUSG00000035666', u'ENSMUSG00000024132', u'ENSMUSG00000033918', u'ENSMUSG00000064254', u'ENSMUSG00000058997', u'ENSMUSG00000016510', u'ENSMUSG00000032370', u'ENSMUSG00000042410', u'ENSMUSG00000018042', u'ENSMUSG00000035772', u'ENSMUSG00000032178', u'ENSMUSG00000037938', u'ENSMUSG00000020153', u'ENSMUSG00000032171', u'ENSMUSG00000053898', u'ENSMUSG00000020038', u'ENSMUSG00000045374', u'ENSMUSG00000032194', u'ENSMUSG00000078566', u'ENSMUSG00000022889', u'ENSMUSG00000032519', u'ENSMUSG00000032517', u'ENSMUSG00000002346', u'ENSMUSG00000001127', u'ENSMUSG00000060376', u'ENSMUSG00000071528', u'ENSMUSG00000021520', u'ENSMUSG00000010914', u'ENSMUSG00000064068', u'ENSMUSG00000044150', u'ENSMUSG00000036698', u'ENSMUSG00000032997', u'ENSMUSG00000024646', u'ENSMUSG00000030934', u'ENSMUSG00000022956', u'ENSMUSG00000024645', u'ENSMUSG00000049047', u'ENSMUSG00000020321', u'ENSMUSG00000067369', u'ENSMUSG00000019179', u'ENSMUSG00000033006', u'ENSMUSG00000024869', u'ENSMUSG00000001909', u'ENSMUSG00000066839', u'ENSMUSG00000000295', u'ENSMUSG00000027203', u'ENSMUSG00000014606', u'ENSMUSG00000037321', u'ENSMUSG00000031467', u'ENSMUSG00000026248', u'ENSMUSG00000026798', u'ENSMUSG00000026797', u'ENSMUSG00000040675', u'ENSMUSG00000031516', u'ENSMUSG00000038582', u'ENSMUSG00000019774', u'ENSMUSG00000063142', u'ENSMUSG00000015340', u'ENSMUSG00000021217', u'ENSMUSG00000068921', u'ENSMUSG00000055782', u'ENSMUSG00000040018', u'ENSMUSG00000022763', u'ENSMUSG00000043284', u'ENSMUSG00000070880', u'ENSMUSG00000036983', u'ENSMUSG00000005803', u'ENSMUSG00000022789', u'ENSMUSG00000031641', u'ENSMUSG00000022307', u'ENSMUSG00000039478', u'ENSMUSG00000039477', u'ENSMUSG00000025525', u'ENSMUSG00000026932', u'ENSMUSG00000028792', u'ENSMUSG00000029310', u'ENSMUSG00000022437', u'ENSMUSG00000043733', u'ENSMUSG00000034211', u'ENSMUSG00000036850', u'ENSMUSG00000021036', u'ENSMUSG00000038225', u'ENSMUSG00000021033', u'ENSMUSG00000039069', u'ENSMUSG00000021532', u'ENSMUSG00000029557', u'ENSMUSG00000023967', u'ENSMUSG00000049858', u'ENSMUSG00000039768', u'ENSMUSG00000009863', u'ENSMUSG00000042647', u'ENSMUSG00000028970', u'ENSMUSG00000021143', u'ENSMUSG00000028973', u'ENSMUSG00000035505', u'ENSMUSG00000028978', u'ENSMUSG00000042082', u'ENSMUSG00000046709', u'ENSMUSG00000006057', u'ENSMUSG00000022246', u'ENSMUSG00000024120', u'ENSMUSG00000054676', u'ENSMUSG00000007646', u'ENSMUSG00000032348', u'ENSMUSG00000032342', u'ENSMUSG00000050953', u'ENSMUSG00000037826', u'ENSMUSG00000024012', u'ENSMUSG00000037820', u'ENSMUSG00000036199', u'ENSMUSG00000022890', u'ENSMUSG00000019942', u'ENSMUSG00000002332', u'ENSMUSG00000032525', u'ENSMUSG00000032527', u'ENSMUSG00000014294', u'ENSMUSG00000024782', u'ENSMUSG00000054021', u'ENSMUSG00000054027', u'ENSMUSG00000027495', u'ENSMUSG00000030905', u'ENSMUSG00000030695', u'ENSMUSG00000059552', u'ENSMUSG00000024870', u'ENSMUSG00000033126', u'ENSMUSG00000001829', u'ENSMUSG00000024158', u'ENSMUSG00000050144', u'ENSMUSG00000014633', u'ENSMUSG00000039661', u'ENSMUSG00000000088', u'ENSMUSG00000026784', u'ENSMUSG00000031505', u'ENSMUSG00000027875', u'ENSMUSG00000005161', u'ENSMUSG00000049287', u'ENSMUSG00000030871', u'ENSMUSG00000027099', u'ENSMUSG00000019768', u'ENSMUSG00000026255', u'ENSMUSG00000015659', u'ENSMUSG00000030879', u'ENSMUSG00000004748', u'ENSMUSG00000019763', u'ENSMUSG00000031870', u'ENSMUSG00000048007', u'ENSMUSG00000030271', u'ENSMUSG00000004561', u'ENSMUSG00000026433', u'ENSMUSG00000038046', u'ENSMUSG00000021339', u'ENSMUSG00000015247', u'ENSMUSG00000030306', u'ENSMUSG00000030309', u'ENSMUSG00000029036', u'ENSMUSG00000072582', u'ENSMUSG00000040532', u'ENSMUSG00000029815', u'ENSMUSG00000022337', u'ENSMUSG00000022338', u'ENSMUSG00000025825', u'ENSMUSG00000089682', u'ENSMUSG00000025792', u'ENSMUSG00000026926', u'ENSMUSG00000089847', u'ENSMUSG00000029499', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000022204', u'ENSMUSG00000063229', u'ENSMUSG00000022200', u'ENSMUSG00000029780', u'ENSMUSG00000025220', u'ENSMUSG00000034203', u'ENSMUSG00000025224', u'ENSMUSG00000021023', u'ENSMUSG00000035086', u'ENSMUSG00000077450', u'ENSMUSG00000029769', u'ENSMUSG00000043411', u'ENSMUSG00000032480', u'ENSMUSG00000025007', u'ENSMUSG00000028145', u'ENSMUSG00000043702', u'ENSMUSG00000025645', u'ENSMUSG00000028140', u'ENSMUSG00000045973', u'ENSMUSG00000028149', u'ENSMUSG00000028964', u'ENSMUSG00000074754', u'ENSMUSG00000033938', u'ENSMUSG00000017390', u'ENSMUSG00000028367', u'ENSMUSG00000035885', u'ENSMUSG00000075467', u'ENSMUSG00000000934', u'ENSMUSG00000050965', u'ENSMUSG00000020777', u'ENSMUSG00000020775', u'ENSMUSG00000022299', u'ENSMUSG00000002741', u'ENSMUSG00000021546', u'ENSMUSG00000046603', u'ENSMUSG00000046607', u'ENSMUSG00000024069', u'ENSMUSG00000068742', u'ENSMUSG00000018574', u'ENSMUSG00000018405', u'ENSMUSG00000039096', u'ENSMUSG00000035936', u'ENSMUSG00000019970', u'ENSMUSG00000017715', u'ENSMUSG00000032536', u'ENSMUSG00000053436', u'ENSMUSG00000021786', u'ENSMUSG00000001100', u'ENSMUSG00000063730', u'ENSMUSG00000018882', u'ENSMUSG00000048826', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000006930', u'ENSMUSG00000024668', u'ENSMUSG00000024661', u'ENSMUSG00000032826', u'ENSMUSG00000004233', u'ENSMUSG00000024683', u'ENSMUSG00000038690', u'ENSMUSG00000033488', u'ENSMUSG00000024208', u'ENSMUSG00000005354', u'ENSMUSG00000022841', u'ENSMUSG00000033460', u'ENSMUSG00000047635', u'ENSMUSG00000030045', u'ENSMUSG00000037012', u'ENSMUSG00000027646', u'ENSMUSG00000005683', u'ENSMUSG00000023307', u'ENSMUSG00000030861', u'ENSMUSG00000004771', u'ENSMUSG00000030869', u'ENSMUSG00000027086', u'ENSMUSG00000030268', u'ENSMUSG00000030265', u'ENSMUSG00000021238', u'ENSMUSG00000041921', u'ENSMUSG00000090150', u'ENSMUSG00000021235', u'ENSMUSG00000026687', u'ENSMUSG00000000308', u'ENSMUSG00000063235', u'ENSMUSG00000034160', u'ENSMUSG00000030316', u'ENSMUSG00000021003', u'ENSMUSG00000029153', u'ENSMUSG00000029152', u'ENSMUSG00000029020', u'ENSMUSG00000022325', u'ENSMUSG00000022323', u'ENSMUSG00000029802', u'ENSMUSG00000025815', u'ENSMUSG00000007041', u'ENSMUSG00000046947', u'ENSMUSG00000020549', u'ENSMUSG00000020544', u'ENSMUSG00000029376', u'ENSMUSG00000022450', u'ENSMUSG00000022452', u'ENSMUSG00000057329', u'ENSMUSG00000022210', u'ENSMUSG00000034566', u'ENSMUSG00000036833', u'ENSMUSG00000029777', u'ENSMUSG00000029776', u'ENSMUSG00000059970', u'ENSMUSG00000009406', u'ENSMUSG00000029575', u'ENSMUSG00000060166', u'ENSMUSG00000035960', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000045948', u'ENSMUSG00000029486', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000062981', u'ENSMUSG00000035561', u'ENSMUSG00000028991', u'ENSMUSG00000020163', u'ENSMUSG00000028194', u'ENSMUSG00000035891', u'ENSMUSG00000016495', u'ENSMUSG00000008683', u'ENSMUSG00000013539', u'ENSMUSG00000035142', u'ENSMUSG00000052337', u'ENSMUSG00000002006', u'ENSMUSG00000021557', u'ENSMUSG00000028223', u'ENSMUSG00000028228', u'ENSMUSG00000037805', u'ENSMUSG00000062729', u'ENSMUSG00000032786', u'ENSMUSG00000002486', u'ENSMUSG00000016128', u'ENSMUSG00000018167', u'ENSMUSG00000021794', u'ENSMUSG00000021792', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000086784', u'ENSMUSG00000020372', u'ENSMUSG00000018189', u'ENSMUSG00000050244', u'ENSMUSG00000021486', u'ENSMUSG00000079677', u'ENSMUSG00000058793', u'ENSMUSG00000027668', u'ENSMUSG00000036555', u'ENSMUSG00000027305', u'ENSMUSG00000032754', u'ENSMUSG00000033491', u'ENSMUSG00000006818', u'ENSMUSG00000022853', u'ENSMUSG00000037152', u'ENSMUSG00000032690', u'ENSMUSG00000030785', u'ENSMUSG00000023089', u'ENSMUSG00000039648', u'ENSMUSG00000061979', u'ENSMUSG00000039640', u'ENSMUSG00000004096', u'ENSMUSG00000039646', u'ENSMUSG00000024500', u'ENSMUSG00000024854', u'ENSMUSG00000024507', u'ENSMUSG00000027637', u'ENSMUSG00000041241', u'ENSMUSG00000027323', u'ENSMUSG00000051169', u'ENSMUSG00000015672', u'ENSMUSG00000030894', u'ENSMUSG00000030094', u'ENSMUSG00000047719', u'ENSMUSG00000038068', u'ENSMUSG00000004789', u'ENSMUSG00000021226', u'ENSMUSG00000040820', u'ENSMUSG00000040822', u'ENSMUSG00000026697', u'ENSMUSG00000071654', u'ENSMUSG00000003528', u'ENSMUSG00000031781', u'ENSMUSG00000031782', u'ENSMUSG00000003526', u'ENSMUSG00000055737', u'ENSMUSG00000034173', u'ENSMUSG00000039428', u'ENSMUSG00000031231', u'ENSMUSG00000025980', u'ENSMUSG00000061758', u'ENSMUSG00000051236', u'ENSMUSG00000056427', u'ENSMUSG00000051346', u'ENSMUSG00000022048', u'ENSMUSG00000051343', u'ENSMUSG00000060803', u'ENSMUSG00000029017', u'ENSMUSG00000007039', u'ENSMUSG00000048731', u'ENSMUSG00000021007', u'ENSMUSG00000013701', u'ENSMUSG00000025665', u'ENSMUSG00000022668', u'ENSMUSG00000025486', u'ENSMUSG00000042709', u'ENSMUSG00000006494', u'ENSMUSG00000053329', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000008435', u'ENSMUSG00000022463', u'ENSMUSG00000028165', u'ENSMUSG00000046573', u'ENSMUSG00000028163', u'ENSMUSG00000028161', u'ENSMUSG00000035559', u'ENSMUSG00000042670', u'ENSMUSG00000036955', u'ENSMUSG00000038302', u'ENSMUSG00000028980', u'ENSMUSG00000038872', u'ENSMUSG00000028982']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005740', NS='CC', enrichment='e', name='mitochondrial envelope', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000022051', u'ENSMUSG00000020709', u'ENSMUSG00000026170']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026170', u'ENSMUSG00000002083', u'ENSMUSG00000022051', u'ENSMUSG00000026198', u'ENSMUSG00000000171', u'ENSMUSG00000078566', u'ENSMUSG00000024526', u'ENSMUSG00000020709', u'ENSMUSG00000037062', u'ENSMUSG00000031105', u'ENSMUSG00000019428', u'ENSMUSG00000007659', u'ENSMUSG00000003072']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005741', NS='CC', enrichment='e', name='mitochondrial outer membrane', ratio_in_study=(21, 1397), ratio_in_pop=(130, 13836), p_uncorrected=0.027512444841338787, depth=6, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000008540', u'ENSMUSG00000032883', u'ENSMUSG00000076441', u'ENSMUSG00000026697', u'ENSMUSG00000022051', u'ENSMUSG00000057329', u'ENSMUSG00000036580', u'ENSMUSG00000040147', u'ENSMUSG00000038612', u'ENSMUSG00000024900', u'ENSMUSG00000034993', u'ENSMUSG00000033006', u'ENSMUSG00000019054', u'ENSMUSG00000037523', u'ENSMUSG00000020085', u'ENSMUSG00000020333', u'ENSMUSG00000050953', u'ENSMUSG00000028412', u'ENSMUSG00000059447', u'ENSMUSG00000024978', u'ENSMUSG00000006782']), pop_n=13836, pop_count=130, pop_items=set([u'ENSMUSG00000037972', u'ENSMUSG00000003873', u'ENSMUSG00000050394', u'ENSMUSG00000068922', u'ENSMUSG00000020516', u'ENSMUSG00000029592', u'ENSMUSG00000024978', u'ENSMUSG00000027668', u'ENSMUSG00000004264', u'ENSMUSG00000028998', u'ENSMUSG00000038028', u'ENSMUSG00000037523', u'ENSMUSG00000020593', u'ENSMUSG00000038861', u'ENSMUSG00000027944', u'ENSMUSG00000038612', u'ENSMUSG00000031278', u'ENSMUSG00000037710', u'ENSMUSG00000019054', u'ENSMUSG00000035284', u'ENSMUSG00000025059', u'ENSMUSG00000027495', u'ENSMUSG00000078566', u'ENSMUSG00000027099', u'ENSMUSG00000026150', u'ENSMUSG00000029432', u'ENSMUSG00000033460', u'ENSMUSG00000032959', u'ENSMUSG00000037062', u'ENSMUSG00000022427', u'ENSMUSG00000025037', u'ENSMUSG00000023827', u'ENSMUSG00000028412', u'ENSMUSG00000005674', u'ENSMUSG00000044288', u'ENSMUSG00000025733', u'ENSMUSG00000037012', u'ENSMUSG00000025040', u'ENSMUSG00000040147', u'ENSMUSG00000023307', u'ENSMUSG00000007783', u'ENSMUSG00000021771', u'ENSMUSG00000018599', u'ENSMUSG00000017686', u'ENSMUSG00000079037', u'ENSMUSG00000038342', u'ENSMUSG00000020402', u'ENSMUSG00000020527', u'ENSMUSG00000039768', u'ENSMUSG00000022437', u'ENSMUSG00000024900', u'ENSMUSG00000024500', u'ENSMUSG00000024349', u'ENSMUSG00000019831', u'ENSMUSG00000000787', u'ENSMUSG00000019832', u'ENSMUSG00000022704', u'ENSMUSG00000026235', u'ENSMUSG00000000628', u'ENSMUSG00000020641', u'ENSMUSG00000037905', u'ENSMUSG00000025533', u'ENSMUSG00000089682', u'ENSMUSG00000076441', u'ENSMUSG00000008892', u'ENSMUSG00000031633', u'ENSMUSG00000030409', u'ENSMUSG00000018428', u'ENSMUSG00000026198', u'ENSMUSG00000029361', u'ENSMUSG00000032883', u'ENSMUSG00000034993', u'ENSMUSG00000018322', u'ENSMUSG00000029020', u'ENSMUSG00000036273', u'ENSMUSG00000078713', u'ENSMUSG00000026697', u'ENSMUSG00000018042', u'ENSMUSG00000090935', u'ENSMUSG00000059447', u'ENSMUSG00000023030', u'ENSMUSG00000024981', u'ENSMUSG00000040435', u'ENSMUSG00000064068', u'ENSMUSG00000026858', u'ENSMUSG00000002825', u'ENSMUSG00000018796', u'ENSMUSG00000032109', u'ENSMUSG00000051343', u'ENSMUSG00000057329', u'ENSMUSG00000050953', u'ENSMUSG00000041736', u'ENSMUSG00000037601', u'ENSMUSG00000020333', u'ENSMUSG00000027104', u'ENSMUSG00000041241', u'ENSMUSG00000038084', u'ENSMUSG00000022789', u'ENSMUSG00000008540', u'ENSMUSG00000073481', u'ENSMUSG00000027282', u'ENSMUSG00000024959', u'ENSMUSG00000036932', u'ENSMUSG00000037353', u'ENSMUSG00000079055', u'ENSMUSG00000022051', u'ENSMUSG00000025777', u'ENSMUSG00000031924', u'ENSMUSG00000002984', u'ENSMUSG00000019864', u'ENSMUSG00000022752', u'ENSMUSG00000020085', u'ENSMUSG00000049047', u'ENSMUSG00000028991', u'ENSMUSG00000029500', u'ENSMUSG00000033436', u'ENSMUSG00000054942', u'ENSMUSG00000020448', u'ENSMUSG00000033006', u'ENSMUSG00000004455', u'ENSMUSG00000028756', u'ENSMUSG00000006782', u'ENSMUSG00000026278', u'ENSMUSG00000026270', u'ENSMUSG00000028165', u'ENSMUSG00000070730', u'ENSMUSG00000024259', u'ENSMUSG00000022412', u'ENSMUSG00000007659', u'ENSMUSG00000036580']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005743', NS='CC', enrichment='p', name='mitochondrial inner membrane', ratio_in_study=(28, 1397), ratio_in_pop=(354, 13836), p_uncorrected=0.18035644273951798, depth=6, study_count=28, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000057103', u'ENSMUSG00000027984', u'ENSMUSG00000008540', u'ENSMUSG00000005803', u'ENSMUSG00000059447', u'ENSMUSG00000024978', u'ENSMUSG00000044986', u'ENSMUSG00000033685', u'ENSMUSG00000005360', u'ENSMUSG00000050335', u'ENSMUSG00000054545', u'ENSMUSG00000040147', u'ENSMUSG00000027199', u'ENSMUSG00000041828', u'ENSMUSG00000021794', u'ENSMUSG00000071711', u'ENSMUSG00000003526', u'ENSMUSG00000030785', u'ENSMUSG00000032754', u'ENSMUSG00000006782', u'ENSMUSG00000018574', u'ENSMUSG00000030541', u'ENSMUSG00000028982', u'ENSMUSG00000028874', u'ENSMUSG00000024900', u'ENSMUSG00000026170', u'ENSMUSG00000026697']), pop_n=13836, pop_count=354, pop_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000046598', u'ENSMUSG00000064358', u'ENSMUSG00000027384', u'ENSMUSG00000064351', u'ENSMUSG00000064354', u'ENSMUSG00000064357', u'ENSMUSG00000026798', u'ENSMUSG00000027709', u'ENSMUSG00000027668', u'ENSMUSG00000018677', u'ENSMUSG00000032330', u'ENSMUSG00000052738', u'ENSMUSG00000071253', u'ENSMUSG00000014301', u'ENSMUSG00000042298', u'ENSMUSG00000027010', u'ENSMUSG00000040018', u'ENSMUSG00000022003', u'ENSMUSG00000022763', u'ENSMUSG00000021764', u'ENSMUSG00000043284', u'ENSMUSG00000063882', u'ENSMUSG00000005803', u'ENSMUSG00000029632', u'ENSMUSG00000062580', u'ENSMUSG00000017778', u'ENSMUSG00000002379', u'ENSMUSG00000070283', u'ENSMUSG00000025525', u'ENSMUSG00000020402', u'ENSMUSG00000028792', u'ENSMUSG00000022437', u'ENSMUSG00000024900', u'ENSMUSG00000021079', u'ENSMUSG00000020219', u'ENSMUSG00000024588', u'ENSMUSG00000024580', u'ENSMUSG00000025781', u'ENSMUSG00000039069', u'ENSMUSG00000037363', u'ENSMUSG00000033685', u'ENSMUSG00000025651', u'ENSMUSG00000009863', u'ENSMUSG00000048429', u'ENSMUSG00000059447', u'ENSMUSG00000028973', u'ENSMUSG00000041881', u'ENSMUSG00000005981', u'ENSMUSG00000035505', u'ENSMUSG00000071711', u'ENSMUSG00000030884', u'ENSMUSG00000064068', u'ENSMUSG00000006057', u'ENSMUSG00000004902', u'ENSMUSG00000030086', u'ENSMUSG00000031333', u'ENSMUSG00000050323', u'ENSMUSG00000015112', u'ENSMUSG00000024818', u'ENSMUSG00000038717', u'ENSMUSG00000003438', u'ENSMUSG00000024012', u'ENSMUSG00000025971', u'ENSMUSG00000036199', u'ENSMUSG00000022890', u'ENSMUSG00000021361', u'ENSMUSG00000032449', u'ENSMUSG00000002332', u'ENSMUSG00000040740', u'ENSMUSG00000002984', u'ENSMUSG00000014294', u'ENSMUSG00000025403', u'ENSMUSG00000022820', u'ENSMUSG00000031059', u'ENSMUSG00000050608', u'ENSMUSG00000009647', u'ENSMUSG00000028756', u'ENSMUSG00000054099', u'ENSMUSG00000054021', u'ENSMUSG00000029916', u'ENSMUSG00000007659', u'ENSMUSG00000025270', u'ENSMUSG00000063698', u'ENSMUSG00000071014', u'ENSMUSG00000061518', u'ENSMUSG00000010025', u'ENSMUSG00000022404', u'ENSMUSG00000054894', u'ENSMUSG00000024978', u'ENSMUSG00000034248', u'ENSMUSG00000016252', u'ENSMUSG00000016319', u'ENSMUSG00000020620', u'ENSMUSG00000033918', u'ENSMUSG00000068823', u'ENSMUSG00000000088', u'ENSMUSG00000064341', u'ENSMUSG00000000563', u'ENSMUSG00000005510', u'ENSMUSG00000035824', u'ENSMUSG00000027875', u'ENSMUSG00000050856', u'ENSMUSG00000026255', u'ENSMUSG00000018740', u'ENSMUSG00000002416', u'ENSMUSG00000004748', u'ENSMUSG00000020744', u'ENSMUSG00000048007', u'ENSMUSG00000021474', u'ENSMUSG00000021577', u'ENSMUSG00000028247', u'ENSMUSG00000031482', u'ENSMUSG00000014313', u'ENSMUSG00000044986', u'ENSMUSG00000031808', u'ENSMUSG00000045316', u'ENSMUSG00000040147', u'ENSMUSG00000040414', u'ENSMUSG00000037916', u'ENSMUSG00000019082', u'ENSMUSG00000022013', u'ENSMUSG00000021771', u'ENSMUSG00000026425', u'ENSMUSG00000021339', u'ENSMUSG00000025940', u'ENSMUSG00000031158', u'ENSMUSG00000029036', u'ENSMUSG00000021973', u'ENSMUSG00000053768', u'ENSMUSG00000025792', u'ENSMUSG00000026926', u'ENSMUSG00000040322', u'ENSMUSG00000038462', u'ENSMUSG00000089847', u'ENSMUSG00000071654', u'ENSMUSG00000030652', u'ENSMUSG00000036273', u'ENSMUSG00000046329', u'ENSMUSG00000024981', u'ENSMUSG00000039176', u'ENSMUSG00000026278', u'ENSMUSG00000032754', u'ENSMUSG00000025007', u'ENSMUSG00000020832', u'ENSMUSG00000028145', u'ENSMUSG00000045973', u'ENSMUSG00000024527', u'ENSMUSG00000035674', u'ENSMUSG00000041733', u'ENSMUSG00000033938', u'ENSMUSG00000027679', u'ENSMUSG00000035885', u'ENSMUSG00000038084', u'ENSMUSG00000064370', u'ENSMUSG00000037353', u'ENSMUSG00000050335', u'ENSMUSG00000027984', u'ENSMUSG00000031924', u'ENSMUSG00000041828', u'ENSMUSG00000023452', u'ENSMUSG00000036285', u'ENSMUSG00000026170', u'ENSMUSG00000025868', u'ENSMUSG00000015970', u'ENSMUSG00000021371', u'ENSMUSG00000006782', u'ENSMUSG00000018574', u'ENSMUSG00000026568', u'ENSMUSG00000022742', u'ENSMUSG00000063730', u'ENSMUSG00000031105', u'ENSMUSG00000029208', u'ENSMUSG00000003072', u'ENSMUSG00000019577', u'ENSMUSG00000073838', u'ENSMUSG00000025269', u'ENSMUSG00000079508', u'ENSMUSG00000025260', u'ENSMUSG00000026819', u'ENSMUSG00000013593', u'ENSMUSG00000038690', u'ENSMUSG00000047205', u'ENSMUSG00000024208', u'ENSMUSG00000005299', u'ENSMUSG00000030615', u'ENSMUSG00000000171', u'ENSMUSG00000024248', u'ENSMUSG00000062729', u'ENSMUSG00000009566', u'ENSMUSG00000039048', u'ENSMUSG00000025036', u'ENSMUSG00000020843', u'ENSMUSG00000025733', u'ENSMUSG00000027646', u'ENSMUSG00000031967', u'ENSMUSG00000000399', u'ENSMUSG00000021606', u'ENSMUSG00000036880', u'ENSMUSG00000006378', u'ENSMUSG00000000959', u'ENSMUSG00000021235', u'ENSMUSG00000067847', u'ENSMUSG00000030541', u'ENSMUSG00000000308', u'ENSMUSG00000029319', u'ENSMUSG00000026032', u'ENSMUSG00000020641', u'ENSMUSG00000063235', u'ENSMUSG00000000738', u'ENSMUSG00000020022', u'ENSMUSG00000030316', u'ENSMUSG00000034285', u'ENSMUSG00000031633', u'ENSMUSG00000050144', u'ENSMUSG00000029153', u'ENSMUSG00000021868', u'ENSMUSG00000040048', u'ENSMUSG00000044348', u'ENSMUSG00000024038', u'ENSMUSG00000021794', u'ENSMUSG00000032263', u'ENSMUSG00000025428', u'ENSMUSG00000036932', u'ENSMUSG00000031818', u'ENSMUSG00000020544', u'ENSMUSG00000026853', u'ENSMUSG00000038412', u'ENSMUSG00000029376', u'ENSMUSG00000022450', u'ENSMUSG00000022452', u'ENSMUSG00000022354', u'ENSMUSG00000070394', u'ENSMUSG00000034566', u'ENSMUSG00000028874', u'ENSMUSG00000025393', u'ENSMUSG00000029524', u'ENSMUSG00000032602', u'ENSMUSG00000057103', u'ENSMUSG00000035069', u'ENSMUSG00000023861', u'ENSMUSG00000041697', u'ENSMUSG00000027282', u'ENSMUSG00000042787', u'ENSMUSG00000028672', u'ENSMUSG00000030647', u'ENSMUSG00000054545', u'ENSMUSG00000027199', u'ENSMUSG00000038845', u'ENSMUSG00000027357', u'ENSMUSG00000031974', u'ENSMUSG00000026775', u'ENSMUSG00000020163', u'ENSMUSG00000003809', u'ENSMUSG00000064367', u'ENSMUSG00000030451', u'ENSMUSG00000027673', u'ENSMUSG00000028455', u'ENSMUSG00000026270', u'ENSMUSG00000004040', u'ENSMUSG00000027994', u'ENSMUSG00000052337', u'ENSMUSG00000039018', u'ENSMUSG00000026172', u'ENSMUSG00000027076', u'ENSMUSG00000032047', u'ENSMUSG00000039016', u'ENSMUSG00000015357', u'ENSMUSG00000015790', u'ENSMUSG00000021265', u'ENSMUSG00000064345', u'ENSMUSG00000031672', u'ENSMUSG00000031352', u'ENSMUSG00000004264', u'ENSMUSG00000020111', u'ENSMUSG00000019969', u'ENSMUSG00000054312', u'ENSMUSG00000075706', u'ENSMUSG00000002949', u'ENSMUSG00000026895', u'ENSMUSG00000049760', u'ENSMUSG00000026827', u'ENSMUSG00000058793', u'ENSMUSG00000028648', u'ENSMUSG00000022427', u'ENSMUSG00000022551', u'ENSMUSG00000005360', u'ENSMUSG00000025204', u'ENSMUSG00000006818', u'ENSMUSG00000037152', u'ENSMUSG00000018861', u'ENSMUSG00000005882', u'ENSMUSG00000062373', u'ENSMUSG00000058076', u'ENSMUSG00000030785', u'ENSMUSG00000023089', u'ENSMUSG00000027809', u'ENSMUSG00000023912', u'ENSMUSG00000028398', u'ENSMUSG00000030879', u'ENSMUSG00000039768', u'ENSMUSG00000028127', u'ENSMUSG00000031958', u'ENSMUSG00000016427', u'ENSMUSG00000015672', u'ENSMUSG00000008892', u'ENSMUSG00000024132', u'ENSMUSG00000061904', u'ENSMUSG00000018428', u'ENSMUSG00000026697', u'ENSMUSG00000018042', u'ENSMUSG00000017188', u'ENSMUSG00000003528', u'ENSMUSG00000031782', u'ENSMUSG00000020153', u'ENSMUSG00000003526', u'ENSMUSG00000025968', u'ENSMUSG00000073481', u'ENSMUSG00000041028', u'ENSMUSG00000022299', u'ENSMUSG00000031231', u'ENSMUSG00000044894', u'ENSMUSG00000031730', u'ENSMUSG00000045100', u'ENSMUSG00000032519', u'ENSMUSG00000002346', u'ENSMUSG00000029017', u'ENSMUSG00000002997', u'ENSMUSG00000071528', u'ENSMUSG00000021520', u'ENSMUSG00000091780', u'ENSMUSG00000013701', u'ENSMUSG00000036751', u'ENSMUSG00000025486', u'ENSMUSG00000024099', u'ENSMUSG00000010609', u'ENSMUSG00000029864', u'ENSMUSG00000024892', u'ENSMUSG00000008540', u'ENSMUSG00000022956', u'ENSMUSG00000014606', u'ENSMUSG00000019179', u'ENSMUSG00000030741', u'ENSMUSG00000030744', u'ENSMUSG00000028607', u'ENSMUSG00000025980', u'ENSMUSG00000025981', u'ENSMUSG00000059534', u'ENSMUSG00000035559', u'ENSMUSG00000042670', u'ENSMUSG00000025745', u'ENSMUSG00000025747', u'ENSMUSG00000061461', u'ENSMUSG00000028982']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005751', NS='CC', enrichment='p', name='mitochondrial respiratory chain complex IV', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030785']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000031818', u'ENSMUSG00000035885', u'ENSMUSG00000030785', u'ENSMUSG00000061518', u'ENSMUSG00000017778', u'ENSMUSG00000038462', u'ENSMUSG00000041697', u'ENSMUSG00000064351', u'ENSMUSG00000000088', u'ENSMUSG00000064354', u'ENSMUSG00000030884', u'ENSMUSG00000029632']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005752'])),
    NtGoeaResults(GO='GO:0005758', NS='CC', enrichment='e', name='mitochondrial intermembrane space', ratio_in_study=(6, 1397), ratio_in_pop=(59, 13836), p_uncorrected=1.0, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038393', u'ENSMUSG00000027187', u'ENSMUSG00000026697', u'ENSMUSG00000027199', u'ENSMUSG00000049858', u'ENSMUSG00000024782']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000033938', u'ENSMUSG00000027944', u'ENSMUSG00000013701', u'ENSMUSG00000054021', u'ENSMUSG00000029433', u'ENSMUSG00000068329', u'ENSMUSG00000038084', u'ENSMUSG00000029535', u'ENSMUSG00000021710', u'ENSMUSG00000031776', u'ENSMUSG00000044881', u'ENSMUSG00000063694', u'ENSMUSG00000046516', u'ENSMUSG00000021591', u'ENSMUSG00000026281', u'ENSMUSG00000038393', u'ENSMUSG00000024530', u'ENSMUSG00000040410', u'ENSMUSG00000016257', u'ENSMUSG00000026697', u'ENSMUSG00000048429', u'ENSMUSG00000027199', u'ENSMUSG00000020111', u'ENSMUSG00000034203', u'ENSMUSG00000005981', u'ENSMUSG00000063730', u'ENSMUSG00000045438', u'ENSMUSG00000025403', u'ENSMUSG00000025968', u'ENSMUSG00000049422', u'ENSMUSG00000036932', u'ENSMUSG00000037938', u'ENSMUSG00000090247', u'ENSMUSG00000027248', u'ENSMUSG00000042228', u'ENSMUSG00000020464', u'ENSMUSG00000024944', u'ENSMUSG00000024782', u'ENSMUSG00000028756', u'ENSMUSG00000026895', u'ENSMUSG00000022982', u'ENSMUSG00000031574', u'ENSMUSG00000070493', u'ENSMUSG00000028455', u'ENSMUSG00000047205', u'ENSMUSG00000024208', u'ENSMUSG00000027187', u'ENSMUSG00000028792', u'ENSMUSG00000026270', u'ENSMUSG00000049858', u'ENSMUSG00000029916', u'ENSMUSG00000021486', u'ENSMUSG00000021973', u'ENSMUSG00000042505', u'ENSMUSG00000028964', u'ENSMUSG00000004929', u'ENSMUSG00000022742', u'ENSMUSG00000048007', u'ENSMUSG00000048731']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031971'])),
    NtGoeaResults(GO='GO:0005759', NS='CC', enrichment='p', name='mitochondrial matrix', ratio_in_study=(7, 1397), ratio_in_pop=(103, 13836), p_uncorrected=0.3252162739932403, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000026003', u'ENSMUSG00000028691', u'ENSMUSG00000021794', u'ENSMUSG00000022323', u'ENSMUSG00000027452', u'ENSMUSG00000024782']), pop_n=13836, pop_count=103, pop_items=set([u'ENSMUSG00000020268', u'ENSMUSG00000074064', u'ENSMUSG00000029198', u'ENSMUSG00000026492', u'ENSMUSG00000046909', u'ENSMUSG00000073676', u'ENSMUSG00000068921', u'ENSMUSG00000015357', u'ENSMUSG00000021185', u'ENSMUSG00000059552', u'ENSMUSG00000036880', u'ENSMUSG00000032786', u'ENSMUSG00000004610', u'ENSMUSG00000026003', u'ENSMUSG00000021794', u'ENSMUSG00000017146', u'ENSMUSG00000052738', u'ENSMUSG00000021102', u'ENSMUSG00000029524', u'ENSMUSG00000038612', u'ENSMUSG00000033712', u'ENSMUSG00000021692', u'ENSMUSG00000014301', u'ENSMUSG00000021193', u'ENSMUSG00000002949', u'ENSMUSG00000004069', u'ENSMUSG00000024208', u'ENSMUSG00000027875', u'ENSMUSG00000020079', u'ENSMUSG00000004233', u'ENSMUSG00000025937', u'ENSMUSG00000018196', u'ENSMUSG00000009614', u'ENSMUSG00000018446', u'ENSMUSG00000028527', u'ENSMUSG00000031641', u'ENSMUSG00000024359', u'ENSMUSG00000006818', u'ENSMUSG00000005683', u'ENSMUSG00000000399', u'ENSMUSG00000002660', u'ENSMUSG00000002661', u'ENSMUSG00000026281', u'ENSMUSG00000090247', u'ENSMUSG00000029545', u'ENSMUSG00000027452', u'ENSMUSG00000040429', u'ENSMUSG00000035517', u'ENSMUSG00000050312', u'ENSMUSG00000036273', u'ENSMUSG00000038225', u'ENSMUSG00000039069', u'ENSMUSG00000025958', u'ENSMUSG00000018428', u'ENSMUSG00000021993', u'ENSMUSG00000021868', u'ENSMUSG00000041431', u'ENSMUSG00000029624', u'ENSMUSG00000066442', u'ENSMUSG00000034442', u'ENSMUSG00000027332', u'ENSMUSG00000022323', u'ENSMUSG00000005981', u'ENSMUSG00000044005', u'ENSMUSG00000027709', u'ENSMUSG00000025825', u'ENSMUSG00000062908', u'ENSMUSG00000029376', u'ENSMUSG00000020832', u'ENSMUSG00000043702', u'ENSMUSG00000040521', u'ENSMUSG00000041733', u'ENSMUSG00000028964', u'ENSMUSG00000027618', u'ENSMUSG00000033624', u'ENSMUSG00000090877', u'ENSMUSG00000025971', u'ENSMUSG00000025486', u'ENSMUSG00000029864', u'ENSMUSG00000019942', u'ENSMUSG00000026103', u'ENSMUSG00000059743', u'ENSMUSG00000024158', u'ENSMUSG00000044792', u'ENSMUSG00000021646', u'ENSMUSG00000025403', u'ENSMUSG00000091277', u'ENSMUSG00000028691', u'ENSMUSG00000019179', u'ENSMUSG00000041168', u'ENSMUSG00000025270', u'ENSMUSG00000057880', u'ENSMUSG00000024782', u'ENSMUSG00000030744', u'ENSMUSG00000025980', u'ENSMUSG00000001755', u'ENSMUSG00000054021', u'ENSMUSG00000026270', u'ENSMUSG00000046994', u'ENSMUSG00000039018', u'ENSMUSG00000025747', u'ENSMUSG00000032047', u'ENSMUSG00000049287']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031980'])),
    NtGoeaResults(GO='GO:0005764', NS='CC', enrichment='e', name='lysosome', ratio_in_study=(72, 1397), ratio_in_pop=(294, 13836), p_uncorrected=1.1455410982755169e-10, depth=7, study_count=72, p_sm_bonferroni=1.7991868489515268e-06, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000021477', u'ENSMUSG00000006301', u'ENSMUSG00000032667', u'ENSMUSG00000005656', u'ENSMUSG00000035273', u'ENSMUSG00000029413', u'ENSMUSG00000032741', u'ENSMUSG00000021242', u'ENSMUSG00000000594', u'ENSMUSG00000076441', u'ENSMUSG00000038642', u'ENSMUSG00000010051', u'ENSMUSG00000026944', u'ENSMUSG00000045382', u'ENSMUSG00000025351', u'ENSMUSG00000031447', u'ENSMUSG00000036503', u'ENSMUSG00000050732', u'ENSMUSG00000002985', u'ENSMUSG00000004207', u'ENSMUSG00000055553', u'ENSMUSG00000020100', u'ENSMUSG00000061119', u'ENSMUSG00000024620', u'ENSMUSG00000028618', u'ENSMUSG00000031903', u'ENSMUSG00000028581', u'ENSMUSG00000022453', u'ENSMUSG00000036908', u'ENSMUSG00000075415', u'ENSMUSG00000074170', u'ENSMUSG00000032359', u'ENSMUSG00000039007', u'ENSMUSG00000003812', u'ENSMUSG00000017760', u'ENSMUSG00000030894', u'ENSMUSG00000018567', u'ENSMUSG00000026701', u'ENSMUSG00000001942', u'ENSMUSG00000029426', u'ENSMUSG00000031521', u'ENSMUSG00000027900', u'ENSMUSG00000031591', u'ENSMUSG00000028015', u'ENSMUSG00000044583', u'ENSMUSG00000016494', u'ENSMUSG00000026519', u'ENSMUSG00000026958', u'ENSMUSG00000016534', u'ENSMUSG00000024781', u'ENSMUSG00000074794', u'ENSMUSG00000031765', u'ENSMUSG00000035805', u'ENSMUSG00000052688', u'ENSMUSG00000033540', u'ENSMUSG00000025702', u'ENSMUSG00000027187', u'ENSMUSG00000024610', u'ENSMUSG00000028164', u'ENSMUSG00000034707', u'ENSMUSG00000022125', u'ENSMUSG00000026177', u'ENSMUSG00000050953', u'ENSMUSG00000035104', u'ENSMUSG00000027447', u'ENSMUSG00000021939', u'ENSMUSG00000030720', u'ENSMUSG00000019818', u'ENSMUSG00000024413', u'ENSMUSG00000036833', u'ENSMUSG00000026509']), pop_n=13836, pop_count=294, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000021665', u'ENSMUSG00000029826', u'ENSMUSG00000031266', u'ENSMUSG00000028221', u'ENSMUSG00000045322', u'ENSMUSG00000028189', u'ENSMUSG00000020261', u'ENSMUSG00000068923', u'ENSMUSG00000021712', u'ENSMUSG00000057342', u'ENSMUSG00000019578', u'ENSMUSG00000005949', u'ENSMUSG00000074811', u'ENSMUSG00000029598', u'ENSMUSG00000019998', u'ENSMUSG00000051232', u'ENSMUSG00000025351', u'ENSMUSG00000029617', u'ENSMUSG00000030560', u'ENSMUSG00000050552', u'ENSMUSG00000047789', u'ENSMUSG00000053684', u'ENSMUSG00000055553', u'ENSMUSG00000061119', u'ENSMUSG00000016256', u'ENSMUSG00000006930', u'ENSMUSG00000028618', u'ENSMUSG00000030842', u'ENSMUSG00000031903', u'ENSMUSG00000018774', u'ENSMUSG00000028581', u'ENSMUSG00000032741', u'ENSMUSG00000075415', u'ENSMUSG00000018800', u'ENSMUSG00000034484', u'ENSMUSG00000025759', u'ENSMUSG00000035629', u'ENSMUSG00000015027', u'ENSMUSG00000070934', u'ENSMUSG00000026701', u'ENSMUSG00000027411', u'ENSMUSG00000021693', u'ENSMUSG00000032382', u'ENSMUSG00000089832', u'ENSMUSG00000074794', u'ENSMUSG00000021190', u'ENSMUSG00000074170', u'ENSMUSG00000023830', u'ENSMUSG00000016534', u'ENSMUSG00000033253', u'ENSMUSG00000031765', u'ENSMUSG00000002496', u'ENSMUSG00000005043', u'ENSMUSG00000037649', u'ENSMUSG00000048677', u'ENSMUSG00000028744', u'ENSMUSG00000025190', u'ENSMUSG00000036636', u'ENSMUSG00000042111', u'ENSMUSG00000029119', u'ENSMUSG00000022257', u'ENSMUSG00000020100', u'ENSMUSG00000040502', u'ENSMUSG00000027447', u'ENSMUSG00000026426', u'ENSMUSG00000015656', u'ENSMUSG00000034247', u'ENSMUSG00000030298', u'ENSMUSG00000022848', u'ENSMUSG00000032656', u'ENSMUSG00000019850', u'ENSMUSG00000079316', u'ENSMUSG00000021477', u'ENSMUSG00000006301', u'ENSMUSG00000054409', u'ENSMUSG00000021124', u'ENSMUSG00000029434', u'ENSMUSG00000026958', u'ENSMUSG00000009292', u'ENSMUSG00000026944', u'ENSMUSG00000047843', u'ENSMUSG00000005802', u'ENSMUSG00000004567', u'ENSMUSG00000028646', u'ENSMUSG00000035847', u'ENSMUSG00000022620', u'ENSMUSG00000052301', u'ENSMUSG00000083282', u'ENSMUSG00000029234', u'ENSMUSG00000062376', u'ENSMUSG00000025737', u'ENSMUSG00000020078', u'ENSMUSG00000031479', u'ENSMUSG00000020289', u'ENSMUSG00000027646', u'ENSMUSG00000066621', u'ENSMUSG00000036622', u'ENSMUSG00000004071', u'ENSMUSG00000026223', u'ENSMUSG00000036908', u'ENSMUSG00000057948', u'ENSMUSG00000025521', u'ENSMUSG00000031959', u'ENSMUSG00000032435', u'ENSMUSG00000035354', u'ENSMUSG00000023460', u'ENSMUSG00000087260', u'ENSMUSG00000007038', u'ENSMUSG00000001942', u'ENSMUSG00000029426', u'ENSMUSG00000026726', u'ENSMUSG00000090247', u'ENSMUSG00000025512', u'ENSMUSG00000001418', u'ENSMUSG00000079614', u'ENSMUSG00000015474', u'ENSMUSG00000003283', u'ENSMUSG00000068663', u'ENSMUSG00000044583', u'ENSMUSG00000068264', u'ENSMUSG00000042328', u'ENSMUSG00000022982', u'ENSMUSG00000028657', u'ENSMUSG00000023122', u'ENSMUSG00000007891', u'ENSMUSG00000031838', u'ENSMUSG00000033540', u'ENSMUSG00000025702', u'ENSMUSG00000028080', u'ENSMUSG00000024610', u'ENSMUSG00000001018', u'ENSMUSG00000036273', u'ENSMUSG00000024180', u'ENSMUSG00000025232', u'ENSMUSG00000041658', u'ENSMUSG00000004843', u'ENSMUSG00000005142', u'ENSMUSG00000035104', u'ENSMUSG00000034216', u'ENSMUSG00000045594', u'ENSMUSG00000025534', u'ENSMUSG00000027534', u'ENSMUSG00000030894', u'ENSMUSG00000030105', u'ENSMUSG00000025793', u'ENSMUSG00000036594', u'ENSMUSG00000076441', u'ENSMUSG00000032667', u'ENSMUSG00000031021', u'ENSMUSG00000035273', u'ENSMUSG00000029413', u'ENSMUSG00000033857', u'ENSMUSG00000026411', u'ENSMUSG00000028300', u'ENSMUSG00000028307', u'ENSMUSG00000047496', u'ENSMUSG00000050211', u'ENSMUSG00000039908', u'ENSMUSG00000029151', u'ENSMUSG00000055912', u'ENSMUSG00000032422', u'ENSMUSG00000037049', u'ENSMUSG00000079557', u'ENSMUSG00000035770', u'ENSMUSG00000034593', u'ENSMUSG00000032202', u'ENSMUSG00000034445', u'ENSMUSG00000036291', u'ENSMUSG00000024620', u'ENSMUSG00000025583', u'ENSMUSG00000023030', u'ENSMUSG00000081534', u'ENSMUSG00000050953', u'ENSMUSG00000026519', u'ENSMUSG00000042082', u'ENSMUSG00000035953', u'ENSMUSG00000024743', u'ENSMUSG00000079547', u'ENSMUSG00000013495', u'ENSMUSG00000033545', u'ENSMUSG00000029408', u'ENSMUSG00000059588', u'ENSMUSG00000002103', u'ENSMUSG00000045176', u'ENSMUSG00000042992', u'ENSMUSG00000028048', u'ENSMUSG00000046879', u'ENSMUSG00000003948', u'ENSMUSG00000027900', u'ENSMUSG00000036503', u'ENSMUSG00000032193', u'ENSMUSG00000045374', u'ENSMUSG00000036469', u'ENSMUSG00000027291', u'ENSMUSG00000031521', u'ENSMUSG00000022453', u'ENSMUSG00000019487', u'ENSMUSG00000025492', u'ENSMUSG00000040412', u'ENSMUSG00000005656', u'ENSMUSG00000027187', u'ENSMUSG00000038280', u'ENSMUSG00000028015', u'ENSMUSG00000024737', u'ENSMUSG00000032512', u'ENSMUSG00000022125', u'ENSMUSG00000028278', u'ENSMUSG00000052688', u'ENSMUSG00000041236', u'ENSMUSG00000035206', u'ENSMUSG00000022967', u'ENSMUSG00000079477', u'ENSMUSG00000019818', u'ENSMUSG00000036833', u'ENSMUSG00000026509', u'ENSMUSG00000007458', u'ENSMUSG00000032127', u'ENSMUSG00000021003', u'ENSMUSG00000006021', u'ENSMUSG00000038623', u'ENSMUSG00000021242', u'ENSMUSG00000000594', u'ENSMUSG00000034707', u'ENSMUSG00000045382', u'ENSMUSG00000018567', u'ENSMUSG00000029571', u'ENSMUSG00000039672', u'ENSMUSG00000022500', u'ENSMUSG00000034867', u'ENSMUSG00000015837', u'ENSMUSG00000050732', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000004207', u'ENSMUSG00000037426', u'ENSMUSG00000010057', u'ENSMUSG00000030720', u'ENSMUSG00000034908', u'ENSMUSG00000032826', u'ENSMUSG00000037260', u'ENSMUSG00000031447', u'ENSMUSG00000002985', u'ENSMUSG00000050640', u'ENSMUSG00000025241', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000028991', u'ENSMUSG00000039007', u'ENSMUSG00000003812', u'ENSMUSG00000017760', u'ENSMUSG00000028191', u'ENSMUSG00000069601', u'ENSMUSG00000073725', u'ENSMUSG00000073987', u'ENSMUSG00000001518', u'ENSMUSG00000029998', u'ENSMUSG00000055653', u'ENSMUSG00000037278', u'ENSMUSG00000068747', u'ENSMUSG00000031591', u'ENSMUSG00000024942', u'ENSMUSG00000069072', u'ENSMUSG00000024121', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000058446', u'ENSMUSG00000024781', u'ENSMUSG00000002808', u'ENSMUSG00000025579', u'ENSMUSG00000026878', u'ENSMUSG00000010047', u'ENSMUSG00000034708', u'ENSMUSG00000035805', u'ENSMUSG00000024493', u'ENSMUSG00000049624', u'ENSMUSG00000029175', u'ENSMUSG00000002083', u'ENSMUSG00000057506', u'ENSMUSG00000028164', u'ENSMUSG00000054252', u'ENSMUSG00000002320', u'ENSMUSG00000031913', u'ENSMUSG00000026177', u'ENSMUSG00000049502', u'ENSMUSG00000031696', u'ENSMUSG00000021939', u'ENSMUSG00000042447', u'ENSMUSG00000020604', u'ENSMUSG00000017119', u'ENSMUSG00000024413', u'ENSMUSG00000047126', u'ENSMUSG00000027366', u'ENSMUSG00000030534']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005765', NS='CC', enrichment='e', name='lysosomal membrane', ratio_in_study=(29, 1397), ratio_in_pop=(172, 13836), p_uncorrected=0.006866089634748842, depth=7, study_count=29, p_sm_bonferroni=1.0, p_fdr_bh=0.23392365250187702, study_items=set([u'ENSMUSG00000006301', u'ENSMUSG00000039105', u'ENSMUSG00000032741', u'ENSMUSG00000028024', u'ENSMUSG00000039206', u'ENSMUSG00000060586', u'ENSMUSG00000026944', u'ENSMUSG00000021340', u'ENSMUSG00000025351', u'ENSMUSG00000031441', u'ENSMUSG00000050732', u'ENSMUSG00000030720', u'ENSMUSG00000003617', u'ENSMUSG00000019173', u'ENSMUSG00000028581', u'ENSMUSG00000039646', u'ENSMUSG00000026519', u'ENSMUSG00000069833', u'ENSMUSG00000029426', u'ENSMUSG00000027695', u'ENSMUSG00000036503', u'ENSMUSG00000016534', u'ENSMUSG00000037370', u'ENSMUSG00000057193', u'ENSMUSG00000032231', u'ENSMUSG00000022125', u'ENSMUSG00000020100', u'ENSMUSG00000020585', u'ENSMUSG00000024413']), pop_n=13836, pop_count=172, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000020198', u'ENSMUSG00000000001', u'ENSMUSG00000028221', u'ENSMUSG00000020261', u'ENSMUSG00000028024', u'ENSMUSG00000021712', u'ENSMUSG00000060586', u'ENSMUSG00000019578', u'ENSMUSG00000005949', u'ENSMUSG00000030298', u'ENSMUSG00000019998', u'ENSMUSG00000021340', u'ENSMUSG00000025351', u'ENSMUSG00000042055', u'ENSMUSG00000027669', u'ENSMUSG00000018167', u'ENSMUSG00000021824', u'ENSMUSG00000028581', u'ENSMUSG00000035000', u'ENSMUSG00000001119', u'ENSMUSG00000038023', u'ENSMUSG00000019969', u'ENSMUSG00000033793', u'ENSMUSG00000025759', u'ENSMUSG00000020621', u'ENSMUSG00000027411', u'ENSMUSG00000033396', u'ENSMUSG00000034105', u'ENSMUSG00000016534', u'ENSMUSG00000033253', u'ENSMUSG00000018340', u'ENSMUSG00000030761', u'ENSMUSG00000003062', u'ENSMUSG00000049562', u'ENSMUSG00000037649', u'ENSMUSG00000048677', u'ENSMUSG00000027015', u'ENSMUSG00000036636', u'ENSMUSG00000028744', u'ENSMUSG00000022257', u'ENSMUSG00000020100', u'ENSMUSG00000026426', u'ENSMUSG00000015656', u'ENSMUSG00000020585', u'ENSMUSG00000021114', u'ENSMUSG00000035206', u'ENSMUSG00000006301', u'ENSMUSG00000021124', u'ENSMUSG00000029434', u'ENSMUSG00000009292', u'ENSMUSG00000021686', u'ENSMUSG00000031639', u'ENSMUSG00000026944', u'ENSMUSG00000019210', u'ENSMUSG00000004567', u'ENSMUSG00000034908', u'ENSMUSG00000059714', u'ENSMUSG00000034187', u'ENSMUSG00000029234', u'ENSMUSG00000025737', u'ENSMUSG00000003617', u'ENSMUSG00000027865', u'ENSMUSG00000020289', u'ENSMUSG00000062949', u'ENSMUSG00000066621', u'ENSMUSG00000036622', u'ENSMUSG00000019590', u'ENSMUSG00000025521', u'ENSMUSG00000029426', u'ENSMUSG00000006273', u'ENSMUSG00000034854', u'ENSMUSG00000070934', u'ENSMUSG00000037370', u'ENSMUSG00000037260', u'ENSMUSG00000003458', u'ENSMUSG00000004317', u'ENSMUSG00000024180', u'ENSMUSG00000041658', u'ENSMUSG00000031959', u'ENSMUSG00000034216', u'ENSMUSG00000024581', u'ENSMUSG00000032842', u'ENSMUSG00000028062', u'ENSMUSG00000000826', u'ENSMUSG00000039105', u'ENSMUSG00000032741', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000029550', u'ENSMUSG00000047496', u'ENSMUSG00000039908', u'ENSMUSG00000029713', u'ENSMUSG00000020790', u'ENSMUSG00000026791', u'ENSMUSG00000057614', u'ENSMUSG00000057530', u'ENSMUSG00000034445', u'ENSMUSG00000066440', u'ENSMUSG00000029064', u'ENSMUSG00000023030', u'ENSMUSG00000037936', u'ENSMUSG00000039646', u'ENSMUSG00000026519', u'ENSMUSG00000035953', u'ENSMUSG00000081534', u'ENSMUSG00000013495', u'ENSMUSG00000029408', u'ENSMUSG00000022295', u'ENSMUSG00000001924', u'ENSMUSG00000047187', u'ENSMUSG00000027695', u'ENSMUSG00000024121', u'ENSMUSG00000036503', u'ENSMUSG00000045374', u'ENSMUSG00000036469', u'ENSMUSG00000027291', u'ENSMUSG00000037426', u'ENSMUSG00000049624', u'ENSMUSG00000042015', u'ENSMUSG00000020903', u'ENSMUSG00000074811', u'ENSMUSG00000024737', u'ENSMUSG00000029016', u'ENSMUSG00000022125', u'ENSMUSG00000040447', u'ENSMUSG00000013160', u'ENSMUSG00000024639', u'ENSMUSG00000026213', u'ENSMUSG00000069833', u'ENSMUSG00000038623', u'ENSMUSG00000028048', u'ENSMUSG00000029470', u'ENSMUSG00000019188', u'ENSMUSG00000057193', u'ENSMUSG00000034781', u'ENSMUSG00000029571', u'ENSMUSG00000022500', u'ENSMUSG00000023944', u'ENSMUSG00000050732', u'ENSMUSG00000031441', u'ENSMUSG00000010609', u'ENSMUSG00000010057', u'ENSMUSG00000030720', u'ENSMUSG00000013622', u'ENSMUSG00000017765', u'ENSMUSG00000028991', u'ENSMUSG00000041236', u'ENSMUSG00000019173', u'ENSMUSG00000001518', u'ENSMUSG00000030450', u'ENSMUSG00000030105', u'ENSMUSG00000032560', u'ENSMUSG00000030741', u'ENSMUSG00000025583', u'ENSMUSG00000039206', u'ENSMUSG00000026878', u'ENSMUSG00000001750', u'ENSMUSG00000032231', u'ENSMUSG00000029175', u'ENSMUSG00000057342', u'ENSMUSG00000032127', u'ENSMUSG00000052459', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000031696', u'ENSMUSG00000042447', u'ENSMUSG00000025579', u'ENSMUSG00000079614', u'ENSMUSG00000024413', u'ENSMUSG00000027366', u'ENSMUSG00000024410']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005768', NS='CC', enrichment='e', name='endosome', ratio_in_study=(78, 1397), ratio_in_pop=(512, 13836), p_uncorrected=0.00022973360096236145, depth=6, study_count=78, p_sm_bonferroni=1.0, p_fdr_bh=0.023582979978528422, study_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000035212', u'ENSMUSG00000006301', u'ENSMUSG00000026712', u'ENSMUSG00000005656', u'ENSMUSG00000031129', u'ENSMUSG00000032741', u'ENSMUSG00000020263', u'ENSMUSG00000027423', u'ENSMUSG00000028618', u'ENSMUSG00000033039', u'ENSMUSG00000028419', u'ENSMUSG00000026944', u'ENSMUSG00000041870', u'ENSMUSG00000003031', u'ENSMUSG00000025351', u'ENSMUSG00000031441', u'ENSMUSG00000031447', u'ENSMUSG00000020536', u'ENSMUSG00000050732', u'ENSMUSG00000045382', u'ENSMUSG00000028559', u'ENSMUSG00000057672', u'ENSMUSG00000020100', u'ENSMUSG00000030720', u'ENSMUSG00000024197', u'ENSMUSG00000028173', u'ENSMUSG00000029648', u'ENSMUSG00000055254', u'ENSMUSG00000002985', u'ENSMUSG00000042870', u'ENSMUSG00000042524', u'ENSMUSG00000034109', u'ENSMUSG00000036908', u'ENSMUSG00000029778', u'ENSMUSG00000022898', u'ENSMUSG00000074170', u'ENSMUSG00000052688', u'ENSMUSG00000044456', u'ENSMUSG00000045092', u'ENSMUSG00000052397', u'ENSMUSG00000039361', u'ENSMUSG00000019173', u'ENSMUSG00000033777', u'ENSMUSG00000025809', u'ENSMUSG00000074364', u'ENSMUSG00000027695', u'ENSMUSG00000029560', u'ENSMUSG00000036503', u'ENSMUSG00000035805', u'ENSMUSG00000044583', u'ENSMUSG00000027293', u'ENSMUSG00000016534', u'ENSMUSG00000055371', u'ENSMUSG00000037031', u'ENSMUSG00000024030', u'ENSMUSG00000056515', u'ENSMUSG00000007097', u'ENSMUSG00000027363', u'ENSMUSG00000031918', u'ENSMUSG00000032554', u'ENSMUSG00000025702', u'ENSMUSG00000074794', u'ENSMUSG00000032231', u'ENSMUSG00000018566', u'ENSMUSG00000056429', u'ENSMUSG00000032537', u'ENSMUSG00000007613', u'ENSMUSG00000050953', u'ENSMUSG00000020696', u'ENSMUSG00000032531', u'ENSMUSG00000022108', u'ENSMUSG00000020122', u'ENSMUSG00000019818', u'ENSMUSG00000024413', u'ENSMUSG00000066151', u'ENSMUSG00000048497', u'ENSMUSG00000007655']), pop_n=13836, pop_count=512, pop_items=set([u'ENSMUSG00000023923', u'ENSMUSG00000041870', u'ENSMUSG00000028437', u'ENSMUSG00000030110', u'ENSMUSG00000020817', u'ENSMUSG00000031513', u'ENSMUSG00000004056', u'ENSMUSG00000018774', u'ENSMUSG00000032333', u'ENSMUSG00000029518', u'ENSMUSG00000019478', u'ENSMUSG00000074364', u'ENSMUSG00000025492', u'ENSMUSG00000034037', u'ENSMUSG00000006567', u'ENSMUSG00000016637', u'ENSMUSG00000032382', u'ENSMUSG00000060681', u'ENSMUSG00000005656', u'ENSMUSG00000035722', u'ENSMUSG00000026389', u'ENSMUSG00000020100', u'ENSMUSG00000017288', u'ENSMUSG00000026426', u'ENSMUSG00000059714', u'ENSMUSG00000031242', u'ENSMUSG00000000711', u'ENSMUSG00000021326', u'ENSMUSG00000036986', u'ENSMUSG00000005804', u'ENSMUSG00000026944', u'ENSMUSG00000019210', u'ENSMUSG00000005802', u'ENSMUSG00000033389', u'ENSMUSG00000036989', u'ENSMUSG00000040701', u'ENSMUSG00000024197', u'ENSMUSG00000001173', u'ENSMUSG00000070953', u'ENSMUSG00000026339', u'ENSMUSG00000029126', u'ENSMUSG00000034109', u'ENSMUSG00000001376', u'ENSMUSG00000021286', u'ENSMUSG00000074736', u'ENSMUSG00000022808', u'ENSMUSG00000026726', u'ENSMUSG00000026721', u'ENSMUSG00000000605', u'ENSMUSG00000033161', u'ENSMUSG00000036769', u'ENSMUSG00000033545', u'ENSMUSG00000028894', u'ENSMUSG00000034584', u'ENSMUSG00000036499', u'ENSMUSG00000036718', u'ENSMUSG00000024589', u'ENSMUSG00000007613', u'ENSMUSG00000031153', u'ENSMUSG00000021038', u'ENSMUSG00000027534', u'ENSMUSG00000048497', u'ENSMUSG00000049313', u'ENSMUSG00000026614', u'ENSMUSG00000032741', u'ENSMUSG00000059895', u'ENSMUSG00000053253', u'ENSMUSG00000030842', u'ENSMUSG00000037049', u'ENSMUSG00000038291', u'ENSMUSG00000034445', u'ENSMUSG00000040188', u'ENSMUSG00000051615', u'ENSMUSG00000005986', u'ENSMUSG00000026204', u'ENSMUSG00000063354', u'ENSMUSG00000014550', u'ENSMUSG00000006058', u'ENSMUSG00000028373', u'ENSMUSG00000003948', u'ENSMUSG00000030530', u'ENSMUSG00000030534', u'ENSMUSG00000042302', u'ENSMUSG00000031337', u'ENSMUSG00000025702', u'ENSMUSG00000028385', u'ENSMUSG00000050029', u'ENSMUSG00000062960', u'ENSMUSG00000050953', u'ENSMUSG00000020149', u'ENSMUSG00000024013', u'ENSMUSG00000015377', u'ENSMUSG00000036291', u'ENSMUSG00000047789', u'ENSMUSG00000018566', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000029073', u'ENSMUSG00000022898', u'ENSMUSG00000058486', u'ENSMUSG00000056185', u'ENSMUSG00000002985', u'ENSMUSG00000074238', u'ENSMUSG00000042524', u'ENSMUSG00000019868', u'ENSMUSG00000029186', u'ENSMUSG00000044147', u'ENSMUSG00000058446', u'ENSMUSG00000026878', u'ENSMUSG00000032231', u'ENSMUSG00000022372', u'ENSMUSG00000022350', u'ENSMUSG00000006906', u'ENSMUSG00000049076', u'ENSMUSG00000032422', u'ENSMUSG00000000743', u'ENSMUSG00000007655', u'ENSMUSG00000022946', u'ENSMUSG00000033916', u'ENSMUSG00000026712', u'ENSMUSG00000044134', u'ENSMUSG00000026718', u'ENSMUSG00000020696', u'ENSMUSG00000025351', u'ENSMUSG00000033124', u'ENSMUSG00000001827', u'ENSMUSG00000036943', u'ENSMUSG00000034247', u'ENSMUSG00000028618', u'ENSMUSG00000033128', u'ENSMUSG00000027273', u'ENSMUSG00000027270', u'ENSMUSG00000018800', u'ENSMUSG00000034484', u'ENSMUSG00000020590', u'ENSMUSG00000035629', u'ENSMUSG00000079227', u'ENSMUSG00000063253', u'ENSMUSG00000046032', u'ENSMUSG00000020876', u'ENSMUSG00000016534', u'ENSMUSG00000041263', u'ENSMUSG00000030055', u'ENSMUSG00000035283', u'ENSMUSG00000042111', u'ENSMUSG00000015653', u'ENSMUSG00000020740', u'ENSMUSG00000032656', u'ENSMUSG00000079316', u'ENSMUSG00000006301', u'ENSMUSG00000031488', u'ENSMUSG00000006304', u'ENSMUSG00000021576', u'ENSMUSG00000068798', u'ENSMUSG00000004567', u'ENSMUSG00000022994', u'ENSMUSG00000032086', u'ENSMUSG00000006519', u'ENSMUSG00000078578', u'ENSMUSG00000031479', u'ENSMUSG00000040412', u'ENSMUSG00000040022', u'ENSMUSG00000020132', u'ENSMUSG00000057948', u'ENSMUSG00000074170', u'ENSMUSG00000031391', u'ENSMUSG00000020056', u'ENSMUSG00000039361', u'ENSMUSG00000022620', u'ENSMUSG00000025949', u'ENSMUSG00000070939', u'ENSMUSG00000033379', u'ENSMUSG00000029146', u'ENSMUSG00000021983', u'ENSMUSG00000020521', u'ENSMUSG00000017615', u'ENSMUSG00000026322', u'ENSMUSG00000032571', u'ENSMUSG00000036273', u'ENSMUSG00000047037', u'ENSMUSG00000029130', u'ENSMUSG00000004843', u'ENSMUSG00000079657', u'ENSMUSG00000037872', u'ENSMUSG00000026123', u'ENSMUSG00000079557', u'ENSMUSG00000025793', u'ENSMUSG00000031021', u'ENSMUSG00000026927', u'ENSMUSG00000003031', u'ENSMUSG00000038467', u'ENSMUSG00000003037', u'ENSMUSG00000020790', u'ENSMUSG00000028661', u'ENSMUSG00000028788', u'ENSMUSG00000044976', u'ENSMUSG00000022200', u'ENSMUSG00000021596', u'ENSMUSG00000025544', u'ENSMUSG00000029787', u'ENSMUSG00000039316', u'ENSMUSG00000030872', u'ENSMUSG00000074582', u'ENSMUSG00000027500', u'ENSMUSG00000081534', u'ENSMUSG00000013495', u'ENSMUSG00000029763', u'ENSMUSG00000050812', u'ENSMUSG00000077450', u'ENSMUSG00000059588', u'ENSMUSG00000026587', u'ENSMUSG00000029560', u'ENSMUSG00000036503', u'ENSMUSG00000027291', u'ENSMUSG00000027293', u'ENSMUSG00000034973', u'ENSMUSG00000042659', u'ENSMUSG00000027598', u'ENSMUSG00000024937', u'ENSMUSG00000020903', u'ENSMUSG00000027341', u'ENSMUSG00000040605', u'ENSMUSG00000014402', u'ENSMUSG00000033628', u'ENSMUSG00000052397', u'ENSMUSG00000037224', u'ENSMUSG00000031993', u'ENSMUSG00000016664', u'ENSMUSG00000025178', u'ENSMUSG00000031447', u'ENSMUSG00000049969', u'ENSMUSG00000038844', u'ENSMUSG00000020536', u'ENSMUSG00000031840', u'ENSMUSG00000020671', u'ENSMUSG00000026064', u'ENSMUSG00000002741', u'ENSMUSG00000045092', u'ENSMUSG00000024065', u'ENSMUSG00000021278', u'ENSMUSG00000010936', u'ENSMUSG00000021277', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000029060', u'ENSMUSG00000026088', u'ENSMUSG00000036894', u'ENSMUSG00000056429', u'ENSMUSG00000032127', u'ENSMUSG00000031284', u'ENSMUSG00000032537', u'ENSMUSG00000032536', u'ENSMUSG00000031696', u'ENSMUSG00000032531', u'ENSMUSG00000024413', u'ENSMUSG00000047126', u'ENSMUSG00000045322', u'ENSMUSG00000040249', u'ENSMUSG00000020263', u'ENSMUSG00000027546', u'ENSMUSG00000019578', u'ENSMUSG00000026888', u'ENSMUSG00000025468', u'ENSMUSG00000033335', u'ENSMUSG00000029103', u'ENSMUSG00000057375', u'ENSMUSG00000041075', u'ENSMUSG00000025915', u'ENSMUSG00000068040', u'ENSMUSG00000032826', u'ENSMUSG00000039239', u'ENSMUSG00000025521', u'ENSMUSG00000023830', u'ENSMUSG00000028136', u'ENSMUSG00000055371', u'ENSMUSG00000037649', u'ENSMUSG00000037643', u'ENSMUSG00000042757', u'ENSMUSG00000024566', u'ENSMUSG00000022840', u'ENSMUSG00000025358', u'ENSMUSG00000035206', u'ENSMUSG00000029434', u'ENSMUSG00000058248', u'ENSMUSG00000028552', u'ENSMUSG00000028419', u'ENSMUSG00000052688', u'ENSMUSG00000028557', u'ENSMUSG00000028007', u'ENSMUSG00000028559', u'ENSMUSG00000025730', u'ENSMUSG00000028488', u'ENSMUSG00000028958', u'ENSMUSG00000042105', u'ENSMUSG00000050373', u'ENSMUSG00000045730', u'ENSMUSG00000004071', u'ENSMUSG00000004771', u'ENSMUSG00000040722', u'ENSMUSG00000023460', u'ENSMUSG00000024104', u'ENSMUSG00000024101', u'ENSMUSG00000044583', u'ENSMUSG00000068663', u'ENSMUSG00000000303', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000031813', u'ENSMUSG00000040818', u'ENSMUSG00000037907', u'ENSMUSG00000020122', u'ENSMUSG00000027423', u'ENSMUSG00000032182', u'ENSMUSG00000031143', u'ENSMUSG00000029151', u'ENSMUSG00000029153', u'ENSMUSG00000029152', u'ENSMUSG00000031149', u'ENSMUSG00000051355', u'ENSMUSG00000033998', u'ENSMUSG00000057531', u'ENSMUSG00000019804', u'ENSMUSG00000003200', u'ENSMUSG00000062232', u'ENSMUSG00000024425', u'ENSMUSG00000025422', u'ENSMUSG00000079547', u'ENSMUSG00000024030', u'ENSMUSG00000073643', u'ENSMUSG00000033295', u'ENSMUSG00000027692', u'ENSMUSG00000027695', u'ENSMUSG00000038023', u'ENSMUSG00000022517', u'ENSMUSG00000036469', u'ENSMUSG00000028879', u'ENSMUSG00000022602', u'ENSMUSG00000022212', u'ENSMUSG00000034560', u'ENSMUSG00000074811', u'ENSMUSG00000020476', u'ENSMUSG00000069539', u'ENSMUSG00000022967', u'ENSMUSG00000022807', u'ENSMUSG00000038400', u'ENSMUSG00000007458', u'ENSMUSG00000026672', u'ENSMUSG00000029778', u'ENSMUSG00000061273', u'ENSMUSG00000025371', u'ENSMUSG00000029571', u'ENSMUSG00000033039', u'ENSMUSG00000005534', u'ENSMUSG00000037788', u'ENSMUSG00000034867', u'ENSMUSG00000050732', u'ENSMUSG00000031441', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000030727', u'ENSMUSG00000018820', u'ENSMUSG00000041216', u'ENSMUSG00000015747', u'ENSMUSG00000034216', u'ENSMUSG00000021706', u'ENSMUSG00000030452', u'ENSMUSG00000031988', u'ENSMUSG00000030105', u'ENSMUSG00000042364', u'ENSMUSG00000007097', u'ENSMUSG00000026278', u'ENSMUSG00000035805', u'ENSMUSG00000031918', u'ENSMUSG00000037341', u'ENSMUSG00000025170', u'ENSMUSG00000041444', u'ENSMUSG00000031913', u'ENSMUSG00000027070', u'ENSMUSG00000022108', u'ENSMUSG00000048832', u'ENSMUSG00000028221', u'ENSMUSG00000024073', u'ENSMUSG00000017639', u'ENSMUSG00000019998', u'ENSMUSG00000044337', u'ENSMUSG00000029053', u'ENSMUSG00000053291', u'ENSMUSG00000026411', u'ENSMUSG00000040003', u'ENSMUSG00000018167', u'ENSMUSG00000038740', u'ENSMUSG00000040760', u'ENSMUSG00000004815', u'ENSMUSG00000053119', u'ENSMUSG00000019843', u'ENSMUSG00000020375', u'ENSMUSG00000000766', u'ENSMUSG00000027411', u'ENSMUSG00000035325', u'ENSMUSG00000074794', u'ENSMUSG00000075707', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000042870', u'ENSMUSG00000003062', u'ENSMUSG00000032554', u'ENSMUSG00000054364', u'ENSMUSG00000009907', u'ENSMUSG00000022257', u'ENSMUSG00000020078', u'ENSMUSG00000024772', u'ENSMUSG00000037722', u'ENSMUSG00000079477', u'ENSMUSG00000066151', u'ENSMUSG00000035212', u'ENSMUSG00000019518', u'ENSMUSG00000021124', u'ENSMUSG00000021687', u'ENSMUSG00000031639', u'ENSMUSG00000012296', u'ENSMUSG00000067889', u'ENSMUSG00000015837', u'ENSMUSG00000029234', u'ENSMUSG00000034226', u'ENSMUSG00000034220', u'ENSMUSG00000043614', u'ENSMUSG00000034731', u'ENSMUSG00000036908', u'ENSMUSG00000037098', u'ENSMUSG00000027523', u'ENSMUSG00000035354', u'ENSMUSG00000027257', u'ENSMUSG00000059923', u'ENSMUSG00000033777', u'ENSMUSG00000091512', u'ENSMUSG00000008475', u'ENSMUSG00000068264', u'ENSMUSG00000068747', u'ENSMUSG00000057530', u'ENSMUSG00000020297', u'ENSMUSG00000040569', u'ENSMUSG00000033788', u'ENSMUSG00000034981', u'ENSMUSG00000026235', u'ENSMUSG00000041236', u'ENSMUSG00000041895', u'ENSMUSG00000004768', u'ENSMUSG00000007815', u'ENSMUSG00000028062', u'ENSMUSG00000014547', u'ENSMUSG00000028300', u'ENSMUSG00000046718', u'ENSMUSG00000026198', u'ENSMUSG00000030805', u'ENSMUSG00000048000', u'ENSMUSG00000031826', u'ENSMUSG00000053647', u'ENSMUSG00000055254', u'ENSMUSG00000023030', u'ENSMUSG00000061981', u'ENSMUSG00000066278', u'ENSMUSG00000038668', u'ENSMUSG00000017831', u'ENSMUSG00000025809', u'ENSMUSG00000046879', u'ENSMUSG00000030982', u'ENSMUSG00000032193', u'ENSMUSG00000045374', u'ENSMUSG00000031600', u'ENSMUSG00000056515', u'ENSMUSG00000035086', u'ENSMUSG00000051343', u'ENSMUSG00000018634', u'ENSMUSG00000026347', u'ENSMUSG00000029016', u'ENSMUSG00000032512', u'ENSMUSG00000021910', u'ENSMUSG00000019818', u'ENSMUSG00000006711', u'ENSMUSG00000036057', u'ENSMUSG00000031129', u'ENSMUSG00000044252', u'ENSMUSG00000024797', u'ENSMUSG00000030638', u'ENSMUSG00000026867', u'ENSMUSG00000022500', u'ENSMUSG00000057672', u'ENSMUSG00000004961', u'ENSMUSG00000025484', u'ENSMUSG00000029648', u'ENSMUSG00000020541', u'ENSMUSG00000025241', u'ENSMUSG00000024319', u'ENSMUSG00000044456', u'ENSMUSG00000027519', u'ENSMUSG00000040276', u'ENSMUSG00000019173', u'ENSMUSG00000029462', u'ENSMUSG00000025340', u'ENSMUSG00000019785', u'ENSMUSG00000020681', u'ENSMUSG00000037031', u'ENSMUSG00000032202', u'ENSMUSG00000035953', u'ENSMUSG00000034255', u'ENSMUSG00000034708', u'ENSMUSG00000038301', u'ENSMUSG00000038417', u'ENSMUSG00000024544', u'ENSMUSG00000030731', u'ENSMUSG00000027363', u'ENSMUSG00000027366']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005769', NS='CC', enrichment='e', name='early endosome', ratio_in_study=(24, 1397), ratio_in_pop=(174, 13836), p_uncorrected=0.12668783765354605, depth=7, study_count=24, p_sm_bonferroni=1.0, p_fdr_bh=0.73477074526831387, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000044456', u'ENSMUSG00000028868', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000022365', u'ENSMUSG00000002985', u'ENSMUSG00000048376', u'ENSMUSG00000042870', u'ENSMUSG00000050732', u'ENSMUSG00000006611', u'ENSMUSG00000027962', u'ENSMUSG00000039361', u'ENSMUSG00000019173', u'ENSMUSG00000055254', u'ENSMUSG00000056515', u'ENSMUSG00000032231', u'ENSMUSG00000035805', u'ENSMUSG00000032554', u'ENSMUSG00000020399', u'ENSMUSG00000050953', u'ENSMUSG00000025789', u'ENSMUSG00000027363', u'ENSMUSG00000048497']), pop_n=13836, pop_count=174, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000026470', u'ENSMUSG00000044134', u'ENSMUSG00000027540', u'ENSMUSG00000027546', u'ENSMUSG00000036432', u'ENSMUSG00000059714', u'ENSMUSG00000019998', u'ENSMUSG00000030110', u'ENSMUSG00000045005', u'ENSMUSG00000038845', u'ENSMUSG00000026927', u'ENSMUSG00000026614', u'ENSMUSG00000022365', u'ENSMUSG00000038740', u'ENSMUSG00000040760', u'ENSMUSG00000053119', u'ENSMUSG00000020590', u'ENSMUSG00000035629', u'ENSMUSG00000027411', u'ENSMUSG00000030201', u'ENSMUSG00000041263', u'ENSMUSG00000033653', u'ENSMUSG00000046032', u'ENSMUSG00000022797', u'ENSMUSG00000023830', u'ENSMUSG00000028136', u'ENSMUSG00000032382', u'ENSMUSG00000060681', u'ENSMUSG00000032554', u'ENSMUSG00000035283', u'ENSMUSG00000047735', u'ENSMUSG00000031826', u'ENSMUSG00000054364', u'ENSMUSG00000036057', u'ENSMUSG00000022257', u'ENSMUSG00000020078', u'ENSMUSG00000015653', u'ENSMUSG00000024772', u'ENSMUSG00000052504', u'ENSMUSG00000042757', u'ENSMUSG00000029434', u'ENSMUSG00000000711', u'ENSMUSG00000028552', u'ENSMUSG00000068798', u'ENSMUSG00000018442', u'ENSMUSG00000039844', u'ENSMUSG00000044456', u'ENSMUSG00000021224', u'ENSMUSG00000026028', u'ENSMUSG00000066551', u'ENSMUSG00000026024', u'ENSMUSG00000053846', u'ENSMUSG00000001173', u'ENSMUSG00000042105', u'ENSMUSG00000029126', u'ENSMUSG00000026433', u'ENSMUSG00000020132', u'ENSMUSG00000004936', u'ENSMUSG00000006611', u'ENSMUSG00000035354', u'ENSMUSG00000024104', u'ENSMUSG00000024101', u'ENSMUSG00000039361', u'ENSMUSG00000090247', u'ENSMUSG00000026721', u'ENSMUSG00000070939', u'ENSMUSG00000034850', u'ENSMUSG00000036766', u'ENSMUSG00000020524', u'ENSMUSG00000029146', u'ENSMUSG00000044147', u'ENSMUSG00000028488', u'ENSMUSG00000036499', u'ENSMUSG00000020297', u'ENSMUSG00000004319', u'ENSMUSG00000019832', u'ENSMUSG00000063065', u'ENSMUSG00000034981', u'ENSMUSG00000024997', u'ENSMUSG00000025789', u'ENSMUSG00000021038', u'ENSMUSG00000027534', u'ENSMUSG00000048497', u'ENSMUSG00000025793', u'ENSMUSG00000014547', u'ENSMUSG00000002059', u'ENSMUSG00000014402', u'ENSMUSG00000035278', u'ENSMUSG00000020790', u'ENSMUSG00000009073', u'ENSMUSG00000030707', u'ENSMUSG00000028868', u'ENSMUSG00000073421', u'ENSMUSG00000034593', u'ENSMUSG00000051355', u'ENSMUSG00000057530', u'ENSMUSG00000019804', u'ENSMUSG00000001313', u'ENSMUSG00000053647', u'ENSMUSG00000062960', u'ENSMUSG00000023030', u'ENSMUSG00000039419', u'ENSMUSG00000036840', u'ENSMUSG00000025810', u'ENSMUSG00000073643', u'ENSMUSG00000049313', u'ENSMUSG00000068747', u'ENSMUSG00000017831', u'ENSMUSG00000034413', u'ENSMUSG00000027519', u'ENSMUSG00000063358', u'ENSMUSG00000030530', u'ENSMUSG00000032193', u'ENSMUSG00000022517', u'ENSMUSG00000039976', u'ENSMUSG00000089872', u'ENSMUSG00000056515', u'ENSMUSG00000068040', u'ENSMUSG00000022350', u'ENSMUSG00000027598', u'ENSMUSG00000051343', u'ENSMUSG00000020903', u'ENSMUSG00000050953', u'ENSMUSG00000020149', u'ENSMUSG00000013160', u'ENSMUSG00000027341', u'ENSMUSG00000024013', u'ENSMUSG00000006711', u'ENSMUSG00000033788', u'ENSMUSG00000061273', u'ENSMUSG00000050812', u'ENSMUSG00000047037', u'ENSMUSG00000000194', u'ENSMUSG00000038970', u'ENSMUSG00000030500', u'ENSMUSG00000045382', u'ENSMUSG00000034867', u'ENSMUSG00000050732', u'ENSMUSG00000041351', u'ENSMUSG00000018417', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000037295', u'ENSMUSG00000030824', u'ENSMUSG00000002985', u'ENSMUSG00000038844', u'ENSMUSG00000048376', u'ENSMUSG00000042870', u'ENSMUSG00000041236', u'ENSMUSG00000027962', u'ENSMUSG00000034216', u'ENSMUSG00000019173', u'ENSMUSG00000021706', u'ENSMUSG00000030452', u'ENSMUSG00000031988', u'ENSMUSG00000025340', u'ENSMUSG00000029060', u'ENSMUSG00000055254', u'ENSMUSG00000026878', u'ENSMUSG00000000296', u'ENSMUSG00000025980', u'ENSMUSG00000035805', u'ENSMUSG00000032231', u'ENSMUSG00000032127', u'ENSMUSG00000020399', u'ENSMUSG00000030638', u'ENSMUSG00000031913', u'ENSMUSG00000032536', u'ENSMUSG00000049502', u'ENSMUSG00000031696', u'ENSMUSG00000035027', u'ENSMUSG00000000743', u'ENSMUSG00000027363']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005770', NS='CC', enrichment='e', name='late endosome', ratio_in_study=(17, 1397), ratio_in_pop=(113, 13836), p_uncorrected=0.08432759701396532, depth=7, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000045382', u'ENSMUSG00000032554', u'ENSMUSG00000030720', u'ENSMUSG00000024610', u'ENSMUSG00000028618', u'ENSMUSG00000022365', u'ENSMUSG00000002985', u'ENSMUSG00000026177', u'ENSMUSG00000048376', u'ENSMUSG00000052688', u'ENSMUSG00000033039', u'ENSMUSG00000016534', u'ENSMUSG00000025351', u'ENSMUSG00000050953', u'ENSMUSG00000031447', u'ENSMUSG00000056515']), pop_n=13836, pop_count=113, pop_items=set([u'ENSMUSG00000040412', u'ENSMUSG00000005949', u'ENSMUSG00000019998', u'ENSMUSG00000025351', u'ENSMUSG00000029104', u'ENSMUSG00000033124', u'ENSMUSG00000026411', u'ENSMUSG00000028618', u'ENSMUSG00000022365', u'ENSMUSG00000032422', u'ENSMUSG00000038740', u'ENSMUSG00000053119', u'ENSMUSG00000018800', u'ENSMUSG00000035629', u'ENSMUSG00000048076', u'ENSMUSG00000027411', u'ENSMUSG00000060681', u'ENSMUSG00000006567', u'ENSMUSG00000021190', u'ENSMUSG00000023830', u'ENSMUSG00000016534', u'ENSMUSG00000033792', u'ENSMUSG00000037649', u'ENSMUSG00000032554', u'ENSMUSG00000042751', u'ENSMUSG00000054364', u'ENSMUSG00000037722', u'ENSMUSG00000079477', u'ENSMUSG00000066150', u'ENSMUSG00000066152', u'ENSMUSG00000079316', u'ENSMUSG00000029434', u'ENSMUSG00000062232', u'ENSMUSG00000052688', u'ENSMUSG00000068798', u'ENSMUSG00000005802', u'ENSMUSG00000018442', u'ENSMUSG00000004567', u'ENSMUSG00000032086', u'ENSMUSG00000031479', u'ENSMUSG00000029826', u'ENSMUSG00000027646', u'ENSMUSG00000029126', u'ENSMUSG00000036622', u'ENSMUSG00000004936', u'ENSMUSG00000025521', u'ENSMUSG00000035354', u'ENSMUSG00000025512', u'ENSMUSG00000036333', u'ENSMUSG00000091512', u'ENSMUSG00000068264', u'ENSMUSG00000020297', u'ENSMUSG00000004319', u'ENSMUSG00000024610', u'ENSMUSG00000032571', u'ENSMUSG00000033788', u'ENSMUSG00000034981', u'ENSMUSG00000017119', u'ENSMUSG00000074030', u'ENSMUSG00000034216', u'ENSMUSG00000027534', u'ENSMUSG00000028062', u'ENSMUSG00000002059', u'ENSMUSG00000040003', u'ENSMUSG00000029151', u'ENSMUSG00000018167', u'ENSMUSG00000035770', u'ENSMUSG00000034593', u'ENSMUSG00000041236', u'ENSMUSG00000023030', u'ENSMUSG00000050812', u'ENSMUSG00000046879', u'ENSMUSG00000063358', u'ENSMUSG00000032193', u'ENSMUSG00000030534', u'ENSMUSG00000031337', u'ENSMUSG00000056515', u'ENSMUSG00000020903', u'ENSMUSG00000050953', u'ENSMUSG00000027341', u'ENSMUSG00000007458', u'ENSMUSG00000014402', u'ENSMUSG00000032435', u'ENSMUSG00000036291', u'ENSMUSG00000044252', u'ENSMUSG00000033628', u'ENSMUSG00000063065', u'ENSMUSG00000047789', u'ENSMUSG00000045382', u'ENSMUSG00000033039', u'ENSMUSG00000029076', u'ENSMUSG00000031447', u'ENSMUSG00000032202', u'ENSMUSG00000031438', u'ENSMUSG00000030720', u'ENSMUSG00000034867', u'ENSMUSG00000002985', u'ENSMUSG00000048376', u'ENSMUSG00000025241', u'ENSMUSG00000027602', u'ENSMUSG00000025408', u'ENSMUSG00000004843', u'ENSMUSG00000021038', u'ENSMUSG00000015656', u'ENSMUSG00000031988', u'ENSMUSG00000026878', u'ENSMUSG00000073988', u'ENSMUSG00000032127', u'ENSMUSG00000031913', u'ENSMUSG00000026177', u'ENSMUSG00000031696', u'ENSMUSG00000035027', u'ENSMUSG00000027366']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005771', NS='CC', enrichment='e', name='multivesicular body', ratio_in_study=(6, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.004867793109628367, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.18378259273995945, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000018566', u'ENSMUSG00000050953', u'ENSMUSG00000060126', u'ENSMUSG00000031447', u'ENSMUSG00000027447']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000032086', u'ENSMUSG00000050812', u'ENSMUSG00000037649', u'ENSMUSG00000049313', u'ENSMUSG00000060126', u'ENSMUSG00000024610', u'ENSMUSG00000050953', u'ENSMUSG00000031447', u'ENSMUSG00000026389', u'ENSMUSG00000036622', u'ENSMUSG00000018566', u'ENSMUSG00000021680', u'ENSMUSG00000004771', u'ENSMUSG00000073421', u'ENSMUSG00000018634', u'ENSMUSG00000019935', u'ENSMUSG00000027447']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005773', NS='CC', enrichment='e', name='vacuole', ratio_in_study=(4, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.07030130033115227, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026200', u'ENSMUSG00000024610', u'ENSMUSG00000031447', u'ENSMUSG00000021477']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000029516', u'ENSMUSG00000010057', u'ENSMUSG00000045594', u'ENSMUSG00000022199', u'ENSMUSG00000020289', u'ENSMUSG00000018171', u'ENSMUSG00000023030', u'ENSMUSG00000033379', u'ENSMUSG00000024121', u'ENSMUSG00000024610', u'ENSMUSG00000026200', u'ENSMUSG00000040785', u'ENSMUSG00000031447', u'ENSMUSG00000024666', u'ENSMUSG00000032295']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005774', NS='CC', enrichment='e', name='vacuolar membrane', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074743', u'ENSMUSG00000031918']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000006024', u'ENSMUSG00000031918', u'ENSMUSG00000010936', u'ENSMUSG00000020261', u'ENSMUSG00000029998', u'ENSMUSG00000038371', u'ENSMUSG00000031913', u'ENSMUSG00000074743', u'ENSMUSG00000024581', u'ENSMUSG00000024579', u'ENSMUSG00000043885']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005775', NS='CC', enrichment='e', name='vacuolar lumen', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022125']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022125']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005776', NS='CC', enrichment='e', name='autophagosome', ratio_in_study=(6, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.6356757123094902, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048720', u'ENSMUSG00000030720', u'ENSMUSG00000038375', u'ENSMUSG00000031812', u'ENSMUSG00000018567', u'ENSMUSG00000004451']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000029512', u'ENSMUSG00000029434', u'ENSMUSG00000023923', u'ENSMUSG00000038375', u'ENSMUSG00000028300', u'ENSMUSG00000026737', u'ENSMUSG00000056692', u'ENSMUSG00000018567', u'ENSMUSG00000037526', u'ENSMUSG00000018547', u'ENSMUSG00000015837', u'ENSMUSG00000034789', u'ENSMUSG00000029578', u'ENSMUSG00000038295', u'ENSMUSG00000029104', u'ENSMUSG00000005312', u'ENSMUSG00000017119', u'ENSMUSG00000030720', u'ENSMUSG00000026289', u'ENSMUSG00000006930', u'ENSMUSG00000042628', u'ENSMUSG00000036622', u'ENSMUSG00000025241', u'ENSMUSG00000027602', u'ENSMUSG00000024983', u'ENSMUSG00000039201', u'ENSMUSG00000061455', u'ENSMUSG00000023460', u'ENSMUSG00000008604', u'ENSMUSG00000030161', u'ENSMUSG00000024101', u'ENSMUSG00000032905', u'ENSMUSG00000004768', u'ENSMUSG00000046879', u'ENSMUSG00000038534', u'ENSMUSG00000033124', u'ENSMUSG00000029192', u'ENSMUSG00000004451', u'ENSMUSG00000038160', u'ENSMUSG00000035086', u'ENSMUSG00000002265', u'ENSMUSG00000031812', u'ENSMUSG00000048720', u'ENSMUSG00000025437', u'ENSMUSG00000043940', u'ENSMUSG00000015656', u'ENSMUSG00000031950', u'ENSMUSG00000022765', u'ENSMUSG00000025417']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005777', NS='CC', enrichment='e', name='peroxisome', ratio_in_study=(18, 1397), ratio_in_pop=(105, 13836), p_uncorrected=0.022103595518665926, depth=6, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=0.42859144594588522, study_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000030541', u'ENSMUSG00000026664', u'ENSMUSG00000021884', u'ENSMUSG00000024066', u'ENSMUSG00000028603', u'ENSMUSG00000027187', u'ENSMUSG00000060675', u'ENSMUSG00000026728', u'ENSMUSG00000022323', u'ENSMUSG00000019054', u'ENSMUSG00000037523', u'ENSMUSG00000020777', u'ENSMUSG00000020333', u'ENSMUSG00000040374', u'ENSMUSG00000003623', u'ENSMUSG00000021417', u'ENSMUSG00000055782']), pop_n=13836, pop_count=105, pop_items=set([u'ENSMUSG00000074064', u'ENSMUSG00000060675', u'ENSMUSG00000047866', u'ENSMUSG00000030759', u'ENSMUSG00000010025', u'ENSMUSG00000022404', u'ENSMUSG00000028102', u'ENSMUSG00000025464', u'ENSMUSG00000022244', u'ENSMUSG00000021417', u'ENSMUSG00000031278', u'ENSMUSG00000001334', u'ENSMUSG00000000876', u'ENSMUSG00000058258', u'ENSMUSG00000019054', u'ENSMUSG00000049090', u'ENSMUSG00000063428', u'ENSMUSG00000033253', u'ENSMUSG00000031767', u'ENSMUSG00000032883', u'ENSMUSG00000055782', u'ENSMUSG00000010651', u'ENSMUSG00000026781', u'ENSMUSG00000021957', u'ENSMUSG00000036138', u'ENSMUSG00000026150', u'ENSMUSG00000036775', u'ENSMUSG00000022210', u'ENSMUSG00000013662', u'ENSMUSG00000027952', u'ENSMUSG00000006517', u'ENSMUSG00000022789', u'ENSMUSG00000031378', u'ENSMUSG00000020283', u'ENSMUSG00000021884', u'ENSMUSG00000029047', u'ENSMUSG00000036257', u'ENSMUSG00000067825', u'ENSMUSG00000024601', u'ENSMUSG00000003464', u'ENSMUSG00000022853', u'ENSMUSG00000022016', u'ENSMUSG00000058586', u'ENSMUSG00000030303', u'ENSMUSG00000026728', u'ENSMUSG00000090150', u'ENSMUSG00000022982', u'ENSMUSG00000030541', u'ENSMUSG00000024349', u'ENSMUSG00000028127', u'ENSMUSG00000030545', u'ENSMUSG00000024507', u'ENSMUSG00000041241', u'ENSMUSG00000024228', u'ENSMUSG00000025950', u'ENSMUSG00000005907', u'ENSMUSG00000022525', u'ENSMUSG00000029499', u'ENSMUSG00000029098', u'ENSMUSG00000018548', u'ENSMUSG00000033578', u'ENSMUSG00000034593', u'ENSMUSG00000019809', u'ENSMUSG00000018733', u'ENSMUSG00000042410', u'ENSMUSG00000022323', u'ENSMUSG00000028975', u'ENSMUSG00000002763', u'ENSMUSG00000025224', u'ENSMUSG00000037523', u'ENSMUSG00000024743', u'ENSMUSG00000026664', u'ENSMUSG00000053898', u'ENSMUSG00000039428', u'ENSMUSG00000005069', u'ENSMUSG00000026853', u'ENSMUSG00000034875', u'ENSMUSG00000018796', u'ENSMUSG00000028383', u'ENSMUSG00000044350', u'ENSMUSG00000027187', u'ENSMUSG00000022040', u'ENSMUSG00000027222', u'ENSMUSG00000003623', u'ENSMUSG00000020333', u'ENSMUSG00000060657', u'ENSMUSG00000020003', u'ENSMUSG00000033628', u'ENSMUSG00000024953', u'ENSMUSG00000073481', u'ENSMUSG00000028672', u'ENSMUSG00000029864', u'ENSMUSG00000056999', u'ENSMUSG00000059743', u'ENSMUSG00000020777', u'ENSMUSG00000020087', u'ENSMUSG00000027359', u'ENSMUSG00000024066', u'ENSMUSG00000041939', u'ENSMUSG00000022679', u'ENSMUSG00000031985', u'ENSMUSG00000028603', u'ENSMUSG00000017307', u'ENSMUSG00000043487', u'ENSMUSG00000040374']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0019818'])),
    NtGoeaResults(GO='GO:0005778', NS='CC', enrichment='e', name='peroxisomal membrane', ratio_in_study=(8, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.07343795950859304, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000055782', u'ENSMUSG00000019054', u'ENSMUSG00000027187', u'ENSMUSG00000008540', u'ENSMUSG00000037523', u'ENSMUSG00000020777', u'ENSMUSG00000040374', u'ENSMUSG00000007655']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000027222', u'ENSMUSG00000013662', u'ENSMUSG00000005907', u'ENSMUSG00000030759', u'ENSMUSG00000008540', u'ENSMUSG00000036775', u'ENSMUSG00000029499', u'ENSMUSG00000022404', u'ENSMUSG00000028102', u'ENSMUSG00000036550', u'ENSMUSG00000031378', u'ENSMUSG00000020283', u'ENSMUSG00000029047', u'ENSMUSG00000019809', u'ENSMUSG00000062867', u'ENSMUSG00000018733', u'ENSMUSG00000042410', u'ENSMUSG00000003464', u'ENSMUSG00000036943', u'ENSMUSG00000037523', u'ENSMUSG00000020777', u'ENSMUSG00000002763', u'ENSMUSG00000027359', u'ENSMUSG00000028975', u'ENSMUSG00000021670', u'ENSMUSG00000048076', u'ENSMUSG00000000876', u'ENSMUSG00000019054', u'ENSMUSG00000018796', u'ENSMUSG00000031985', u'ENSMUSG00000030545', u'ENSMUSG00000055782', u'ENSMUSG00000005069', u'ENSMUSG00000028127', u'ENSMUSG00000027674', u'ENSMUSG00000024507', u'ENSMUSG00000027187', u'ENSMUSG00000022210', u'ENSMUSG00000035027', u'ENSMUSG00000040374', u'ENSMUSG00000036257', u'ENSMUSG00000007655', u'ENSMUSG00000041278']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005779', NS='CC', enrichment='e', name='integral component of peroxisomal membrane', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040374', u'ENSMUSG00000019054']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000031378', u'ENSMUSG00000020283', u'ENSMUSG00000029047', u'ENSMUSG00000019809', u'ENSMUSG00000030303', u'ENSMUSG00000018733', u'ENSMUSG00000027222', u'ENSMUSG00000030759', u'ENSMUSG00000019054', u'ENSMUSG00000029499', u'ENSMUSG00000022404', u'ENSMUSG00000040374', u'ENSMUSG00000028102', u'ENSMUSG00000027359', u'ENSMUSG00000067825', u'ENSMUSG00000030545']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005782', NS='CC', enrichment='e', name='peroxisomal matrix', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000021417', u'ENSMUSG00000028691', u'ENSMUSG00000028603']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000005069', u'ENSMUSG00000047866', u'ENSMUSG00000028127', u'ENSMUSG00000028603', u'ENSMUSG00000024953', u'ENSMUSG00000017307', u'ENSMUSG00000020003', u'ENSMUSG00000028691', u'ENSMUSG00000025464', u'ENSMUSG00000056999', u'ENSMUSG00000006517', u'ENSMUSG00000074064', u'ENSMUSG00000029098', u'ENSMUSG00000021417', u'ENSMUSG00000031985']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031909'])),
    NtGoeaResults(GO='GO:0005783', NS='CC', enrichment='e', name='endoplasmic reticulum', ratio_in_study=(155, 1397), ratio_in_pop=(1092, 13836), p_uncorrected=8.028715315324189e-06, depth=5, study_count=155, p_sm_bonferroni=0.1260990027424817, p_fdr_bh=0.0016166538813138683, study_items=set([u'ENSMUSG00000027828', u'ENSMUSG00000060675', u'ENSMUSG00000052384', u'ENSMUSG00000005615', u'ENSMUSG00000025353', u'ENSMUSG00000026880', u'ENSMUSG00000019539', u'ENSMUSG00000021948', u'ENSMUSG00000042289', u'ENSMUSG00000026317', u'ENSMUSG00000029661', u'ENSMUSG00000034659', u'ENSMUSG00000032523', u'ENSMUSG00000079507', u'ENSMUSG00000029925', u'ENSMUSG00000078517', u'ENSMUSG00000070509', u'ENSMUSG00000027375', u'ENSMUSG00000056666', u'ENSMUSG00000024665', u'ENSMUSG00000015714', u'ENSMUSG00000015340', u'ENSMUSG00000025324', u'ENSMUSG00000052914', u'ENSMUSG00000006390', u'ENSMUSG00000040152', u'ENSMUSG00000031505', u'ENSMUSG00000004270', u'ENSMUSG00000027712', u'ENSMUSG00000026923', u'ENSMUSG00000015224', u'ENSMUSG00000026385', u'ENSMUSG00000025935', u'ENSMUSG00000020368', u'ENSMUSG00000020538', u'ENSMUSG00000038803', u'ENSMUSG00000025130', u'ENSMUSG00000051048', u'ENSMUSG00000024913', u'ENSMUSG00000030287', u'ENSMUSG00000025203', u'ENSMUSG00000050953', u'ENSMUSG00000023010', u'ENSMUSG00000036908', u'ENSMUSG00000032320', u'ENSMUSG00000001555', u'ENSMUSG00000064246', u'ENSMUSG00000027808', u'ENSMUSG00000037072', u'ENSMUSG00000044583', u'ENSMUSG00000056536', u'ENSMUSG00000021236', u'ENSMUSG00000046152', u'ENSMUSG00000017344', u'ENSMUSG00000021585', u'ENSMUSG00000036098', u'ENSMUSG00000024610', u'ENSMUSG00000062980', u'ENSMUSG00000022548', u'ENSMUSG00000024759', u'ENSMUSG00000035104', u'ENSMUSG00000020646', u'ENSMUSG00000041556', u'ENSMUSG00000020122', u'ENSMUSG00000025823', u'ENSMUSG00000026600', u'ENSMUSG00000038776', u'ENSMUSG00000076441', u'ENSMUSG00000026922', u'ENSMUSG00000020715', u'ENSMUSG00000020009', u'ENSMUSG00000026697', u'ENSMUSG00000052428', u'ENSMUSG00000022365', u'ENSMUSG00000039904', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000029781', u'ENSMUSG00000047797', u'ENSMUSG00000042644', u'ENSMUSG00000059447', u'ENSMUSG00000022136', u'ENSMUSG00000021143', u'ENSMUSG00000022132', u'ENSMUSG00000022037', u'ENSMUSG00000035376', u'ENSMUSG00000034177', u'ENSMUSG00000029767', u'ENSMUSG00000027695', u'ENSMUSG00000031483', u'ENSMUSG00000029086', u'ENSMUSG00000022885', u'ENSMUSG00000025366', u'ENSMUSG00000027293', u'ENSMUSG00000033207', u'ENSMUSG00000024087', u'ENSMUSG00000032349', u'ENSMUSG00000027187', u'ENSMUSG00000068290', u'ENSMUSG00000057329', u'ENSMUSG00000022125', u'ENSMUSG00000038168', u'ENSMUSG00000015750', u'ENSMUSG00000020333', u'ENSMUSG00000036833', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000026676', u'ENSMUSG00000028207', u'ENSMUSG00000057103', u'ENSMUSG00000021242', u'ENSMUSG00000001930', u'ENSMUSG00000008540', u'ENSMUSG00000004044', u'ENSMUSG00000028517', u'ENSMUSG00000031441', u'ENSMUSG00000030720', u'ENSMUSG00000032537', u'ENSMUSG00000079057', u'ENSMUSG00000054545', u'ENSMUSG00000022051', u'ENSMUSG00000026471', u'ENSMUSG00000028173', u'ENSMUSG00000037306', u'ENSMUSG00000002985', u'ENSMUSG00000038648', u'ENSMUSG00000034463', u'ENSMUSG00000034462', u'ENSMUSG00000028497', u'ENSMUSG00000001506', u'ENSMUSG00000039007', u'ENSMUSG00000027447', u'ENSMUSG00000027962', u'ENSMUSG00000019873', u'ENSMUSG00000021702', u'ENSMUSG00000030101', u'ENSMUSG00000005973', u'ENSMUSG00000031232', u'ENSMUSG00000034317', u'ENSMUSG00000035805', u'ENSMUSG00000031521', u'ENSMUSG00000028603', u'ENSMUSG00000019975', u'ENSMUSG00000035413', u'ENSMUSG00000022270', u'ENSMUSG00000032122', u'ENSMUSG00000000058', u'ENSMUSG00000020097', u'ENSMUSG00000025572', u'ENSMUSG00000026173', u'ENSMUSG00000025575', u'ENSMUSG00000070436', u'ENSMUSG00000007655', u'ENSMUSG00000024413', u'ENSMUSG00000038633']), pop_n=13836, pop_count=1092, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000002014', u'ENSMUSG00000002395', u'ENSMUSG00000028020', u'ENSMUSG00000044528', u'ENSMUSG00000037321', u'ENSMUSG00000005615', u'ENSMUSG00000046020', u'ENSMUSG00000038150', u'ENSMUSG00000028343', u'ENSMUSG00000039615', u'ENSMUSG00000030538', u'ENSMUSG00000020868', u'ENSMUSG00000020869', u'ENSMUSG00000068114', u'ENSMUSG00000030560', u'ENSMUSG00000023286', u'ENSMUSG00000037400', u'ENSMUSG00000045322', u'ENSMUSG00000054675', u'ENSMUSG00000027706', u'ENSMUSG00000028029', u'ENSMUSG00000055493', u'ENSMUSG00000035133', u'ENSMUSG00000035131', u'ENSMUSG00000027540', u'ENSMUSG00000031901', u'ENSMUSG00000075419', u'ENSMUSG00000035000', u'ENSMUSG00000078517', u'ENSMUSG00000020614', u'ENSMUSG00000031862', u'ENSMUSG00000003402', u'ENSMUSG00000063142', u'ENSMUSG00000027944', u'ENSMUSG00000001576', u'ENSMUSG00000025534', u'ENSMUSG00000030201', u'ENSMUSG00000025492', u'ENSMUSG00000015340', u'ENSMUSG00000052852', u'ENSMUSG00000027522', u'ENSMUSG00000032096', u'ENSMUSG00000024087', u'ENSMUSG00000006567', u'ENSMUSG00000051379', u'ENSMUSG00000038861', u'ENSMUSG00000051373', u'ENSMUSG00000052914', u'ENSMUSG00000052353', u'ENSMUSG00000023068', u'ENSMUSG00000040152', u'ENSMUSG00000052456', u'ENSMUSG00000042359', u'ENSMUSG00000042429', u'ENSMUSG00000031349', u'ENSMUSG00000004270', u'ENSMUSG00000014867', u'ENSMUSG00000019916', u'ENSMUSG00000014905', u'ENSMUSG00000026924', u'ENSMUSG00000053460', u'ENSMUSG00000022769', u'ENSMUSG00000023147', u'ENSMUSG00000020109', u'ENSMUSG00000006315', u'ENSMUSG00000054676', u'ENSMUSG00000022763', u'ENSMUSG00000057329', u'ENSMUSG00000002308', u'ENSMUSG00000025933', u'ENSMUSG00000030302', u'ENSMUSG00000036391', u'ENSMUSG00000022913', u'ENSMUSG00000031169', u'ENSMUSG00000013858', u'ENSMUSG00000025935', u'ENSMUSG00000024292', u'ENSMUSG00000020368', u'ENSMUSG00000029780', u'ENSMUSG00000020538', u'ENSMUSG00000036985', u'ENSMUSG00000032690', u'ENSMUSG00000022564', u'ENSMUSG00000022789', u'ENSMUSG00000044857', u'ENSMUSG00000015468', u'ENSMUSG00000075256', u'ENSMUSG00000002279', u'ENSMUSG00000031467', u'ENSMUSG00000032249', u'ENSMUSG00000050229', u'ENSMUSG00000032245', u'ENSMUSG00000029616', u'ENSMUSG00000047434', u'ENSMUSG00000029125', u'ENSMUSG00000027808', u'ENSMUSG00000024191', u'ENSMUSG00000020048', u'ENSMUSG00000061731', u'ENSMUSG00000059070', u'ENSMUSG00000033192', u'ENSMUSG00000039470', u'ENSMUSG00000057789', u'ENSMUSG00000015335', u'ENSMUSG00000018999', u'ENSMUSG00000057378', u'ENSMUSG00000026930', u'ENSMUSG00000031835', u'ENSMUSG00000051855', u'ENSMUSG00000026833', u'ENSMUSG00000026726', u'ENSMUSG00000041765', u'ENSMUSG00000029104', u'ENSMUSG00000055415', u'ENSMUSG00000058569', u'ENSMUSG00000028793', u'ENSMUSG00000020333', u'ENSMUSG00000022538', u'ENSMUSG00000028655', u'ENSMUSG00000039787', u'ENSMUSG00000029103', u'ENSMUSG00000021583', u'ENSMUSG00000024349', u'ENSMUSG00000003721', u'ENSMUSG00000029223', u'ENSMUSG00000037669', u'ENSMUSG00000029221', u'ENSMUSG00000021585', u'ENSMUSG00000024610', u'ENSMUSG00000025236', u'ENSMUSG00000036362', u'ENSMUSG00000024614', u'ENSMUSG00000022548', u'ENSMUSG00000040907', u'ENSMUSG00000022867', u'ENSMUSG00000041556', u'ENSMUSG00000005374', u'ENSMUSG00000021036', u'ENSMUSG00000021037', u'ENSMUSG00000036273', u'ENSMUSG00000020964', u'ENSMUSG00000000627', u'ENSMUSG00000035095', u'ENSMUSG00000052384', u'ENSMUSG00000039100', u'ENSMUSG00000020715', u'ENSMUSG00000049313', u'ENSMUSG00000020009', u'ENSMUSG00000032740', u'ENSMUSG00000033767', u'ENSMUSG00000056536', u'ENSMUSG00000053253', u'ENSMUSG00000029550', u'ENSMUSG00000030793', u'ENSMUSG00000006931', u'ENSMUSG00000029772', u'ENSMUSG00000030409', u'ENSMUSG00000029661', u'ENSMUSG00000020986', u'ENSMUSG00000045140', u'ENSMUSG00000025157', u'ENSMUSG00000030401', u'ENSMUSG00000033684', u'ENSMUSG00000028207', u'ENSMUSG00000074212', u'ENSMUSG00000079469', u'ENSMUSG00000027230', u'ENSMUSG00000078919', u'ENSMUSG00000024539', u'ENSMUSG00000028158', u'ENSMUSG00000059447', u'ENSMUSG00000052488', u'ENSMUSG00000021143', u'ENSMUSG00000090000', u'ENSMUSG00000021144', u'ENSMUSG00000035504', u'ENSMUSG00000029924', u'ENSMUSG00000026203', u'ENSMUSG00000048216', u'ENSMUSG00000054150', u'ENSMUSG00000045625', u'ENSMUSG00000030082', u'ENSMUSG00000021720', u'ENSMUSG00000030126', u'ENSMUSG00000059213', u'ENSMUSG00000028277', u'ENSMUSG00000030530', u'ENSMUSG00000030245', u'ENSMUSG00000042066', u'ENSMUSG00000073409', u'ENSMUSG00000049299', u'ENSMUSG00000006526', u'ENSMUSG00000050565', u'ENSMUSG00000038525', u'ENSMUSG00000018796', u'ENSMUSG00000059187', u'ENSMUSG00000061024', u'ENSMUSG00000018334', u'ENSMUSG00000079508', u'ENSMUSG00000032349', u'ENSMUSG00000031545', u'ENSMUSG00000034126', u'ENSMUSG00000062960', u'ENSMUSG00000032475', u'ENSMUSG00000040297', u'ENSMUSG00000031934', u'ENSMUSG00000032691', u'ENSMUSG00000022125', u'ENSMUSG00000028945', u'ENSMUSG00000030062', u'ENSMUSG00000031618', u'ENSMUSG00000020149', u'ENSMUSG00000040938', u'ENSMUSG00000023021', u'ENSMUSG00000034926', u'ENSMUSG00000048486', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000019832', u'ENSMUSG00000037822', u'ENSMUSG00000025873', u'ENSMUSG00000034064', u'ENSMUSG00000020000', u'ENSMUSG00000046841', u'ENSMUSG00000021242', u'ENSMUSG00000064090', u'ENSMUSG00000021364', u'ENSMUSG00000030161', u'ENSMUSG00000029287', u'ENSMUSG00000035960', u'ENSMUSG00000021087', u'ENSMUSG00000048310', u'ENSMUSG00000026235', u'ENSMUSG00000022197', u'ENSMUSG00000022051', u'ENSMUSG00000026471', u'ENSMUSG00000026579', u'ENSMUSG00000002332', u'ENSMUSG00000044408', u'ENSMUSG00000032116', u'ENSMUSG00000021843', u'ENSMUSG00000043019', u'ENSMUSG00000032523', u'ENSMUSG00000074093', u'ENSMUSG00000039536', u'ENSMUSG00000024150', u'ENSMUSG00000039530', u'ENSMUSG00000066441', u'ENSMUSG00000029007', u'ENSMUSG00000038260', u'ENSMUSG00000025538', u'ENSMUSG00000051256', u'ENSMUSG00000005873', u'ENSMUSG00000020448', u'ENSMUSG00000003363', u'ENSMUSG00000050556', u'ENSMUSG00000033538', u'ENSMUSG00000047187', u'ENSMUSG00000005973', u'ENSMUSG00000079055', u'ENSMUSG00000028757', u'ENSMUSG00000046364', u'ENSMUSG00000052369', u'ENSMUSG00000053040', u'ENSMUSG00000021501', u'ENSMUSG00000024493', u'ENSMUSG00000047507', u'ENSMUSG00000054545', u'ENSMUSG00000022270', u'ENSMUSG00000020097', u'ENSMUSG00000025572', u'ENSMUSG00000039328', u'ENSMUSG00000073131', u'ENSMUSG00000025575', u'ENSMUSG00000007659', u'ENSMUSG00000070436', u'ENSMUSG00000022940', u'ENSMUSG00000037624', u'ENSMUSG00000020311', u'ENSMUSG00000024308', u'ENSMUSG00000032112', u'ENSMUSG00000048142', u'ENSMUSG00000032115', u'ENSMUSG00000060675', u'ENSMUSG00000041891', u'ENSMUSG00000021669', u'ENSMUSG00000038503', u'ENSMUSG00000010025', u'ENSMUSG00000024875', u'ENSMUSG00000034807', u'ENSMUSG00000016918', u'ENSMUSG00000024873', u'ENSMUSG00000025354', u'ENSMUSG00000002985', u'ENSMUSG00000030990', u'ENSMUSG00000016256', u'ENSMUSG00000024270', u'ENSMUSG00000020386', u'ENSMUSG00000037526', u'ENSMUSG00000042604', u'ENSMUSG00000062980', u'ENSMUSG00000020952', u'ENSMUSG00000021066', u'ENSMUSG00000061455', u'ENSMUSG00000027375', u'ENSMUSG00000038312', u'ENSMUSG00000035235', u'ENSMUSG00000020593', u'ENSMUSG00000006675', u'ENSMUSG00000020189', u'ENSMUSG00000020621', u'ENSMUSG00000058153', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000032872', u'ENSMUSG00000059316', u'ENSMUSG00000028405', u'ENSMUSG00000020873', u'ENSMUSG00000032383', u'ENSMUSG00000039662', u'ENSMUSG00000030471', u'ENSMUSG00000037251', u'ENSMUSG00000001506', u'ENSMUSG00000056666', u'ENSMUSG00000025198', u'ENSMUSG00000005514', u'ENSMUSG00000052584', u'ENSMUSG00000025724', u'ENSMUSG00000023272', u'ENSMUSG00000031505', u'ENSMUSG00000042111', u'ENSMUSG00000056724', u'ENSMUSG00000027712', u'ENSMUSG00000007783', u'ENSMUSG00000039242', u'ENSMUSG00000015659', u'ENSMUSG00000026623', u'ENSMUSG00000030659', u'ENSMUSG00000079316', u'ENSMUSG00000027893', u'ENSMUSG00000001467', u'ENSMUSG00000048000', u'ENSMUSG00000027895', u'ENSMUSG00000021576', u'ENSMUSG00000024052', u'ENSMUSG00000021478', u'ENSMUSG00000055762', u'ENSMUSG00000071657', u'ENSMUSG00000063275', u'ENSMUSG00000018171', u'ENSMUSG00000004565', u'ENSMUSG00000018442', u'ENSMUSG00000051048', u'ENSMUSG00000032086', u'ENSMUSG00000073411', u'ENSMUSG00000031808', u'ENSMUSG00000030657', u'ENSMUSG00000030287', u'ENSMUSG00000022159', u'ENSMUSG00000059552', u'ENSMUSG00000027006', u'ENSMUSG00000014856', u'ENSMUSG00000054469', u'ENSMUSG00000032011', u'ENSMUSG00000023010', u'ENSMUSG00000023011', u'ENSMUSG00000017721', u'ENSMUSG00000020132', u'ENSMUSG00000057948', u'ENSMUSG00000004936', u'ENSMUSG00000021770', u'ENSMUSG00000038208', u'ENSMUSG00000037681', u'ENSMUSG00000000811', u'ENSMUSG00000045210', u'ENSMUSG00000069763', u'ENSMUSG00000030304', u'ENSMUSG00000046324', u'ENSMUSG00000045932', u'ENSMUSG00000004415', u'ENSMUSG00000003271', u'ENSMUSG00000078716', u'ENSMUSG00000020524', u'ENSMUSG00000078812', u'ENSMUSG00000015478', u'ENSMUSG00000048920', u'ENSMUSG00000047787', u'ENSMUSG00000017344', u'ENSMUSG00000030101', u'ENSMUSG00000023791', u'ENSMUSG00000026385', u'ENSMUSG00000021596', u'ENSMUSG00000053317', u'ENSMUSG00000030102', u'ENSMUSG00000032575', u'ENSMUSG00000001143', u'ENSMUSG00000024758', u'ENSMUSG00000024759', u'ENSMUSG00000004846', u'ENSMUSG00000022337', u'ENSMUSG00000012117', u'ENSMUSG00000030104', u'ENSMUSG00000025823', u'ENSMUSG00000021978', u'ENSMUSG00000025533', u'ENSMUSG00000060550', u'ENSMUSG00000079557', u'ENSMUSG00000035274', u'ENSMUSG00000026923', u'ENSMUSG00000026922', u'ENSMUSG00000019539', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000032375', u'ENSMUSG00000026842', u'ENSMUSG00000032374', u'ENSMUSG00000074892', u'ENSMUSG00000078920', u'ENSMUSG00000030057', u'ENSMUSG00000030654', u'ENSMUSG00000019087', u'ENSMUSG00000046152', u'ENSMUSG00000031168', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000034593', u'ENSMUSG00000021594', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000029781', u'ENSMUSG00000005262', u'ENSMUSG00000022208', u'ENSMUSG00000071644', u'ENSMUSG00000047250', u'ENSMUSG00000036372', u'ENSMUSG00000079037', u'ENSMUSG00000027134', u'ENSMUSG00000029390', u'ENSMUSG00000024981', u'ENSMUSG00000014077', u'ENSMUSG00000024982', u'ENSMUSG00000025381', u'ENSMUSG00000027506', u'ENSMUSG00000000632', u'ENSMUSG00000041084', u'ENSMUSG00000038213', u'ENSMUSG00000002105', u'ENSMUSG00000031232', u'ENSMUSG00000047810', u'ENSMUSG00000026663', u'ENSMUSG00000038383', u'ENSMUSG00000032757', u'ENSMUSG00000026585', u'ENSMUSG00000029407', u'ENSMUSG00000032482', u'ENSMUSG00000010110', u'ENSMUSG00000024807', u'ENSMUSG00000025366', u'ENSMUSG00000023973', u'ENSMUSG00000027293', u'ENSMUSG00000041360', u'ENSMUSG00000028567', u'ENSMUSG00000035376', u'ENSMUSG00000037434', u'ENSMUSG00000043252', u'ENSMUSG00000036986', u'ENSMUSG00000042797', u'ENSMUSG00000027999', u'ENSMUSG00000025647', u'ENSMUSG00000024245', u'ENSMUSG00000005413', u'ENSMUSG00000027223', u'ENSMUSG00000027222', u'ENSMUSG00000028149', u'ENSMUSG00000041220', u'ENSMUSG00000025318', u'ENSMUSG00000027347', u'ENSMUSG00000028964', u'ENSMUSG00000015750', u'ENSMUSG00000027341', u'ENSMUSG00000026740', u'ENSMUSG00000006127', u'ENSMUSG00000015759', u'ENSMUSG00000038991', u'ENSMUSG00000040359', u'ENSMUSG00000035086', u'ENSMUSG00000023191', u'ENSMUSG00000070639', u'ENSMUSG00000063362', u'ENSMUSG00000015461', u'ENSMUSG00000033629', u'ENSMUSG00000039887', u'ENSMUSG00000021259', u'ENSMUSG00000031441', u'ENSMUSG00000038486', u'ENSMUSG00000030298', u'ENSMUSG00000029767', u'ENSMUSG00000027822', u'ENSMUSG00000028410', u'ENSMUSG00000031532', u'ENSMUSG00000046785', u'ENSMUSG00000031438', u'ENSMUSG00000027828', u'ENSMUSG00000056629', u'ENSMUSG00000049969', u'ENSMUSG00000032353', u'ENSMUSG00000032059', u'ENSMUSG00000038648', u'ENSMUSG00000040451', u'ENSMUSG00000052656', u'ENSMUSG00000003814', u'ENSMUSG00000047675', u'ENSMUSG00000020671', u'ENSMUSG00000028414', u'ENSMUSG00000026064', u'ENSMUSG00000032908', u'ENSMUSG00000002741', u'ENSMUSG00000020674', u'ENSMUSG00000008604', u'ENSMUSG00000027963', u'ENSMUSG00000010936', u'ENSMUSG00000046879', u'ENSMUSG00000028854', u'ENSMUSG00000062169', u'ENSMUSG00000036098', u'ENSMUSG00000024068', u'ENSMUSG00000021273', u'ENSMUSG00000068747', u'ENSMUSG00000031668', u'ENSMUSG00000035199', u'ENSMUSG00000030059', u'ENSMUSG00000040462', u'ENSMUSG00000031604', u'ENSMUSG00000040170', u'ENSMUSG00000007655', u'ENSMUSG00000026565', u'ENSMUSG00000035704', u'ENSMUSG00000019975', u'ENSMUSG00000073792', u'ENSMUSG00000078622', u'ENSMUSG00000019970', u'ENSMUSG00000032122', u'ENSMUSG00000017715', u'ENSMUSG00000032537', u'ENSMUSG00000019877', u'ENSMUSG00000027297', u'ENSMUSG00000039529', u'ENSMUSG00000033809', u'ENSMUSG00000021830', u'ENSMUSG00000021831', u'ENSMUSG00000046079', u'ENSMUSG00000024413', u'ENSMUSG00000021427', u'ENSMUSG00000020303', u'ENSMUSG00000020300', u'ENSMUSG00000039703', u'ENSMUSG00000027465', u'ENSMUSG00000063730', u'ENSMUSG00000020260', u'ENSMUSG00000020261', u'ENSMUSG00000035805', u'ENSMUSG00000044231', u'ENSMUSG00000050370', u'ENSMUSG00000042644', u'ENSMUSG00000043051', u'ENSMUSG00000036186', u'ENSMUSG00000059811', u'ENSMUSG00000029126', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000026880', u'ENSMUSG00000029822', u'ENSMUSG00000022561', u'ENSMUSG00000021494', u'ENSMUSG00000021948', u'ENSMUSG00000039953', u'ENSMUSG00000026317', u'ENSMUSG00000043207', u'ENSMUSG00000006930', u'ENSMUSG00000001211', u'ENSMUSG00000022365', u'ENSMUSG00000034659', u'ENSMUSG00000028822', u'ENSMUSG00000029925', u'ENSMUSG00000032932', u'ENSMUSG00000062372', u'ENSMUSG00000054072', u'ENSMUSG00000034653', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000025260', u'ENSMUSG00000050192', u'ENSMUSG00000026810', u'ENSMUSG00000015714', u'ENSMUSG00000027792', u'ENSMUSG00000058388', u'ENSMUSG00000021696', u'ENSMUSG00000063296', u'ENSMUSG00000029330', u'ENSMUSG00000019055', u'ENSMUSG00000030683', u'ENSMUSG00000024687', u'ENSMUSG00000025289', u'ENSMUSG00000025324', u'ENSMUSG00000047992', u'ENSMUSG00000030760', u'ENSMUSG00000033792', u'ENSMUSG00000033061', u'ENSMUSG00000006800', u'ENSMUSG00000048578', u'ENSMUSG00000032431', u'ENSMUSG00000027187', u'ENSMUSG00000034723', u'ENSMUSG00000021054', u'ENSMUSG00000068328', u'ENSMUSG00000020946', u'ENSMUSG00000033096', u'ENSMUSG00000005899', u'ENSMUSG00000039474', u'ENSMUSG00000079507', u'ENSMUSG00000039047', u'ENSMUSG00000020634', u'ENSMUSG00000023908', u'ENSMUSG00000047921', u'ENSMUSG00000032487', u'ENSMUSG00000033981', u'ENSMUSG00000032485', u'ENSMUSG00000014444', u'ENSMUSG00000009563', u'ENSMUSG00000009293', u'ENSMUSG00000037062', u'ENSMUSG00000025353', u'ENSMUSG00000039672', u'ENSMUSG00000025130', u'ENSMUSG00000037306', u'ENSMUSG00000027884', u'ENSMUSG00000020282', u'ENSMUSG00000000555', u'ENSMUSG00000025350', u'ENSMUSG00000024516', u'ENSMUSG00000028521', u'ENSMUSG00000027642', u'ENSMUSG00000038803', u'ENSMUSG00000027864', u'ENSMUSG00000005078', u'ENSMUSG00000042104', u'ENSMUSG00000062949', u'ENSMUSG00000032649', u'ENSMUSG00000023307', u'ENSMUSG00000004070', u'ENSMUSG00000018906', u'ENSMUSG00000039286', u'ENSMUSG00000021608', u'ENSMUSG00000050989', u'ENSMUSG00000026142', u'ENSMUSG00000061232', u'ENSMUSG00000038074', u'ENSMUSG00000006373', u'ENSMUSG00000055319', u'ENSMUSG00000008763', u'ENSMUSG00000024109', u'ENSMUSG00000001555', u'ENSMUSG00000014245', u'ENSMUSG00000021468', u'ENSMUSG00000030263', u'ENSMUSG00000064246', u'ENSMUSG00000052428', u'ENSMUSG00000044583', u'ENSMUSG00000031708', u'ENSMUSG00000045294', u'ENSMUSG00000016756', u'ENSMUSG00000044461', u'ENSMUSG00000021236', u'ENSMUSG00000053046', u'ENSMUSG00000027035', u'ENSMUSG00000003458', u'ENSMUSG00000026131', u'ENSMUSG00000026688', u'ENSMUSG00000039199', u'ENSMUSG00000041959', u'ENSMUSG00000040605', u'ENSMUSG00000036019', u'ENSMUSG00000020641', u'ENSMUSG00000020646', u'ENSMUSG00000020122', u'ENSMUSG00000054720', u'ENSMUSG00000009207', u'ENSMUSG00000024378', u'ENSMUSG00000002778', u'ENSMUSG00000031381', u'ENSMUSG00000034164', u'ENSMUSG00000027429', u'ENSMUSG00000071655', u'ENSMUSG00000042817', u'ENSMUSG00000034037', u'ENSMUSG00000027422', u'ENSMUSG00000062762', u'ENSMUSG00000032180', u'ENSMUSG00000039908', u'ENSMUSG00000018547', u'ENSMUSG00000031639', u'ENSMUSG00000055489', u'ENSMUSG00000033161', u'ENSMUSG00000013878', u'ENSMUSG00000019809', u'ENSMUSG00000057531', u'ENSMUSG00000047797', u'ENSMUSG00000026353', u'ENSMUSG00000019802', u'ENSMUSG00000040724', u'ENSMUSG00000021518', u'ENSMUSG00000032264', u'ENSMUSG00000047414', u'ENSMUSG00000032262', u'ENSMUSG00000015090', u'ENSMUSG00000025816', u'ENSMUSG00000029314', u'ENSMUSG00000041119', u'ENSMUSG00000051950', u'ENSMUSG00000024036', u'ENSMUSG00000027698', u'ENSMUSG00000056220', u'ENSMUSG00000032869', u'ENSMUSG00000054455', u'ENSMUSG00000038633', u'ENSMUSG00000020238', u'ENSMUSG00000031751', u'ENSMUSG00000027695', u'ENSMUSG00000026853', u'ENSMUSG00000068290', u'ENSMUSG00000038417', u'ENSMUSG00000028779', u'ENSMUSG00000029270', u'ENSMUSG00000050103', u'ENSMUSG00000020788', u'ENSMUSG00000033105', u'ENSMUSG00000038555', u'ENSMUSG00000038552', u'ENSMUSG00000020780', u'ENSMUSG00000033207', u'ENSMUSG00000022350', u'ENSMUSG00000022351', u'ENSMUSG00000025495', u'ENSMUSG00000024083', u'ENSMUSG00000024327', u'ENSMUSG00000074811', u'ENSMUSG00000024736', u'ENSMUSG00000006676', u'ENSMUSG00000037606', u'ENSMUSG00000038168', u'ENSMUSG00000063415', u'ENSMUSG00000022965', u'ENSMUSG00000022964', u'ENSMUSG00000005312', u'ENSMUSG00000000605', u'ENSMUSG00000036835', u'ENSMUSG00000036833', u'ENSMUSG00000060519', u'ENSMUSG00000026047', u'ENSMUSG00000026675', u'ENSMUSG00000026676', u'ENSMUSG00000057103', u'ENSMUSG00000049336', u'ENSMUSG00000061273', u'ENSMUSG00000001930', u'ENSMUSG00000040181', u'ENSMUSG00000019188', u'ENSMUSG00000008540', u'ENSMUSG00000025375', u'ENSMUSG00000079465', u'ENSMUSG00000028517', u'ENSMUSG00000030036', u'ENSMUSG00000041958', u'ENSMUSG00000050812', u'ENSMUSG00000027195', u'ENSMUSG00000034265', u'ENSMUSG00000024889', u'ENSMUSG00000079057', u'ENSMUSG00000042737', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000027198', u'ENSMUSG00000018820', u'ENSMUSG00000028999', u'ENSMUSG00000034463', u'ENSMUSG00000034462', u'ENSMUSG00000028991', u'ENSMUSG00000027359', u'ENSMUSG00000040612', u'ENSMUSG00000004031', u'ENSMUSG00000021708', u'ENSMUSG00000029501', u'ENSMUSG00000060063', u'ENSMUSG00000060671', u'ENSMUSG00000021702', u'ENSMUSG00000027248', u'ENSMUSG00000028351', u'ENSMUSG00000028420', u'ENSMUSG00000063406', u'ENSMUSG00000028354', u'ENSMUSG00000079317', u'ENSMUSG00000066735', u'ENSMUSG00000016552', u'ENSMUSG00000008682', u'ENSMUSG00000026278', u'ENSMUSG00000042569', u'ENSMUSG00000028454', u'ENSMUSG00000031521', u'ENSMUSG00000028452', u'ENSMUSG00000020806', u'ENSMUSG00000041444', u'ENSMUSG00000030854', u'ENSMUSG00000060780', u'ENSMUSG00000043811', u'ENSMUSG00000004044', u'ENSMUSG00000038776', u'ENSMUSG00000027070', u'ENSMUSG00000022594', u'ENSMUSG00000021928', u'ENSMUSG00000026173', u'ENSMUSG00000032320', u'ENSMUSG00000035027', u'ENSMUSG00000045038', u'ENSMUSG00000020604', u'ENSMUSG00000020605', u'ENSMUSG00000032423', u'ENSMUSG00000010607', u'ENSMUSG00000032328', u'ENSMUSG00000054766', u'ENSMUSG00000027983', u'ENSMUSG00000008206', u'ENSMUSG00000024072', u'ENSMUSG00000039519', u'ENSMUSG00000030218', u'ENSMUSG00000076441', u'ENSMUSG00000021263', u'ENSMUSG00000052906', u'ENSMUSG00000031770', u'ENSMUSG00000029059', u'ENSMUSG00000026097', u'ENSMUSG00000055128', u'ENSMUSG00000023074', u'ENSMUSG00000043257', u'ENSMUSG00000042289', u'ENSMUSG00000030671', u'ENSMUSG00000050965', u'ENSMUSG00000053293', u'ENSMUSG00000047694', u'ENSMUSG00000050953', u'ENSMUSG00000022174', u'ENSMUSG00000071369', u'ENSMUSG00000050967', u'ENSMUSG00000066235', u'ENSMUSG00000078201', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000067274', u'ENSMUSG00000055963', u'ENSMUSG00000079056', u'ENSMUSG00000027879', u'ENSMUSG00000031278', u'ENSMUSG00000035325', u'ENSMUSG00000064138', u'ENSMUSG00000075701', u'ENSMUSG00000075700', u'ENSMUSG00000075702', u'ENSMUSG00000026959', u'ENSMUSG00000048040', u'ENSMUSG00000004460', u'ENSMUSG00000032553', u'ENSMUSG00000006390', u'ENSMUSG00000029838', u'ENSMUSG00000009905', u'ENSMUSG00000036632', u'ENSMUSG00000039007', u'ENSMUSG00000022255', u'ENSMUSG00000079111', u'ENSMUSG00000007908', u'ENSMUSG00000003746', u'ENSMUSG00000015224', u'ENSMUSG00000025920', u'ENSMUSG00000025921', u'ENSMUSG00000031634', u'ENSMUSG00000048330', u'ENSMUSG00000027962', u'ENSMUSG00000058793', u'ENSMUSG00000052160', u'ENSMUSG00000047260', u'ENSMUSG00000061536', u'ENSMUSG00000006191', u'ENSMUSG00000073678', u'ENSMUSG00000035845', u'ENSMUSG00000074971', u'ENSMUSG00000036412', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000024913', u'ENSMUSG00000028243', u'ENSMUSG00000022498', u'ENSMUSG00000024357', u'ENSMUSG00000027489', u'ENSMUSG00000022555', u'ENSMUSG00000041544', u'ENSMUSG00000025203', u'ENSMUSG00000039254', u'ENSMUSG00000025204', u'ENSMUSG00000042628', u'ENSMUSG00000087408', u'ENSMUSG00000042747', u'ENSMUSG00000036908', u'ENSMUSG00000019295', u'ENSMUSG00000048483', u'ENSMUSG00000039904', u'ENSMUSG00000005881', u'ENSMUSG00000035354', u'ENSMUSG00000037720', u'ENSMUSG00000004394', u'ENSMUSG00000032776', u'ENSMUSG00000016194', u'ENSMUSG00000054408', u'ENSMUSG00000002043', u'ENSMUSG00000066877', u'ENSMUSG00000037071', u'ENSMUSG00000020993', u'ENSMUSG00000037072', u'ENSMUSG00000037075', u'ENSMUSG00000028466', u'ENSMUSG00000028467', u'ENSMUSG00000037375', u'ENSMUSG00000028088', u'ENSMUSG00000041718', u'ENSMUSG00000045994', u'ENSMUSG00000037570', u'ENSMUSG00000023259', u'ENSMUSG00000024851', u'ENSMUSG00000028080', u'ENSMUSG00000035929', u'ENSMUSG00000037470', u'ENSMUSG00000028086', u'ENSMUSG00000028838', u'ENSMUSG00000020484', u'ENSMUSG00000035104', u'ENSMUSG00000028497', u'ENSMUSG00000019428', u'ENSMUSG00000040548', u'ENSMUSG00000031870', u'ENSMUSG00000026600', u'ENSMUSG00000000386', u'ENSMUSG00000059003', u'ENSMUSG00000037278', u'ENSMUSG00000030091', u'ENSMUSG00000030095', u'ENSMUSG00000037685', u'ENSMUSG00000047719', u'ENSMUSG00000015013', u'ENSMUSG00000027932', u'ENSMUSG00000070509', u'ENSMUSG00000039497', u'ENSMUSG00000026197', u'ENSMUSG00000018428', u'ENSMUSG00000032042', u'ENSMUSG00000026198', u'ENSMUSG00000026698', u'ENSMUSG00000027746', u'ENSMUSG00000045053', u'ENSMUSG00000038822', u'ENSMUSG00000028249', u'ENSMUSG00000026697', u'ENSMUSG00000018042', u'ENSMUSG00000002190', u'ENSMUSG00000034813', u'ENSMUSG00000022136', u'ENSMUSG00000020650', u'ENSMUSG00000017747', u'ENSMUSG00000036646', u'ENSMUSG00000022132', u'ENSMUSG00000030744', u'ENSMUSG00000040435', u'ENSMUSG00000022037', u'ENSMUSG00000034254', u'ENSMUSG00000034177', u'ENSMUSG00000008153', u'ENSMUSG00000034171', u'ENSMUSG00000039427', u'ENSMUSG00000021252', u'ENSMUSG00000053647', u'ENSMUSG00000021250', u'ENSMUSG00000048355', u'ENSMUSG00000021256', u'ENSMUSG00000021257', u'ENSMUSG00000025967', u'ENSMUSG00000021313', u'ENSMUSG00000029086', u'ENSMUSG00000022885', u'ENSMUSG00000018559', u'ENSMUSG00000051232', u'ENSMUSG00000078566', u'ENSMUSG00000041355', u'ENSMUSG00000051236', u'ENSMUSG00000053128', u'ENSMUSG00000057069', u'ENSMUSG00000035413', u'ENSMUSG00000036078', u'ENSMUSG00000038828', u'ENSMUSG00000032452', u'ENSMUSG00000049488', u'ENSMUSG00000032511', u'ENSMUSG00000040236', u'ENSMUSG00000047155', u'ENSMUSG00000004865', u'ENSMUSG00000021917', u'ENSMUSG00000039987', u'ENSMUSG00000032437', u'ENSMUSG00000032293', u'ENSMUSG00000039988', u'ENSMUSG00000022684', u'ENSMUSG00000034317', u'ENSMUSG00000036676', u'ENSMUSG00000025417', u'ENSMUSG00000045302', u'ENSMUSG00000090213', u'ENSMUSG00000021000', u'ENSMUSG00000032120', u'ENSMUSG00000020576', u'ENSMUSG00000020571', u'ENSMUSG00000027568', u'ENSMUSG00000026864', u'ENSMUSG00000029263', u'ENSMUSG00000032123', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000071650', u'ENSMUSG00000022614', u'ENSMUSG00000010609', u'ENSMUSG00000024487', u'ENSMUSG00000003308', u'ENSMUSG00000024091', u'ENSMUSG00000028847', u'ENSMUSG00000029649', u'ENSMUSG00000024646', u'ENSMUSG00000033184', u'ENSMUSG00000025240', u'ENSMUSG00000059588', u'ENSMUSG00000001334', u'ENSMUSG00000020088', u'ENSMUSG00000040774', u'ENSMUSG00000058966', u'ENSMUSG00000068284', u'ENSMUSG00000027447', u'ENSMUSG00000021670', u'ENSMUSG00000062526', u'ENSMUSG00000044026', u'ENSMUSG00000026856', u'ENSMUSG00000019873', u'ENSMUSG00000001844', u'ENSMUSG00000029467', u'ENSMUSG00000026768', u'ENSMUSG00000039156', u'ENSMUSG00000035245', u'ENSMUSG00000047976', u'ENSMUSG00000034793', u'ENSMUSG00000029233', u'ENSMUSG00000035246', u'ENSMUSG00000042686', u'ENSMUSG00000032018', u'ENSMUSG00000034473', u'ENSMUSG00000042682', u'ENSMUSG00000030747', u'ENSMUSG00000030682', u'ENSMUSG00000036257', u'ENSMUSG00000031483', u'ENSMUSG00000036323', u'ENSMUSG00000034708', u'ENSMUSG00000022463', u'ENSMUSG00000029344', u'ENSMUSG00000028603', u'ENSMUSG00000030987', u'ENSMUSG00000024145', u'ENSMUSG00000028165', u'ENSMUSG00000054252', u'ENSMUSG00000035227', u'ENSMUSG00000021072', u'ENSMUSG00000041747', u'ENSMUSG00000024896', u'ENSMUSG00000028980', u'ENSMUSG00000021171', u'ENSMUSG00000038301', u'ENSMUSG00000000058', u'ENSMUSG00000020886']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005785', NS='CC', enrichment='e', name='signal recognition particle receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022365']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032553', u'ENSMUSG00000032239', u'ENSMUSG00000022365', u'ENSMUSG00000026511', u'ENSMUSG00000018442', u'ENSMUSG00000032042']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005788', NS='CC', enrichment='e', name='endoplasmic reticulum lumen', ratio_in_study=(6, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.271997619309224, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029767', u'ENSMUSG00000069516', u'ENSMUSG00000022136', u'ENSMUSG00000037072', u'ENSMUSG00000025823', u'ENSMUSG00000034487']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000069516', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000020571', u'ENSMUSG00000026864', u'ENSMUSG00000034807', u'ENSMUSG00000025350', u'ENSMUSG00000029616', u'ENSMUSG00000022136', u'ENSMUSG00000056553', u'ENSMUSG00000027006', u'ENSMUSG00000032245', u'ENSMUSG00000030095', u'ENSMUSG00000023328', u'ENSMUSG00000026047', u'ENSMUSG00000020048', u'ENSMUSG00000025224', u'ENSMUSG00000003814', u'ENSMUSG00000027359', u'ENSMUSG00000034487', u'ENSMUSG00000029767', u'ENSMUSG00000027792', u'ENSMUSG00000009563', u'ENSMUSG00000043019', u'ENSMUSG00000037072', u'ENSMUSG00000016552', u'ENSMUSG00000028567', u'ENSMUSG00000040462', u'ENSMUSG00000028343', u'ENSMUSG00000021583', u'ENSMUSG00000034064', u'ENSMUSG00000037470', u'ENSMUSG00000021830', u'ENSMUSG00000026740', u'ENSMUSG00000025823', u'ENSMUSG00000060519', u'ENSMUSG00000020311', u'ENSMUSG00000038991']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0016022'])),
    NtGoeaResults(GO='GO:0005789', NS='CC', enrichment='p', name='endoplasmic reticulum membrane', ratio_in_study=(20, 1397), ratio_in_pop=(214, 13836), p_uncorrected=0.8190878769634948, depth=5, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000057103', u'ENSMUSG00000030287', u'ENSMUSG00000020715', u'ENSMUSG00000068290', u'ENSMUSG00000057329', u'ENSMUSG00000028173', u'ENSMUSG00000031483', u'ENSMUSG00000038094', u'ENSMUSG00000020368', u'ENSMUSG00000005615', u'ENSMUSG00000042644', u'ENSMUSG00000023010', u'ENSMUSG00000025575', u'ENSMUSG00000056536', u'ENSMUSG00000025353', u'ENSMUSG00000028517', u'ENSMUSG00000056666', u'ENSMUSG00000026600', u'ENSMUSG00000034462']), pop_n=13836, pop_count=214, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000038150', u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000059327', u'ENSMUSG00000005615', u'ENSMUSG00000028343', u'ENSMUSG00000026097', u'ENSMUSG00000020458', u'ENSMUSG00000025353', u'ENSMUSG00000024870', u'ENSMUSG00000050989', u'ENSMUSG00000003161', u'ENSMUSG00000027465', u'ENSMUSG00000030990', u'ENSMUSG00000024462', u'ENSMUSG00000018167', u'ENSMUSG00000079469', u'ENSMUSG00000019961', u'ENSMUSG00000021066', u'ENSMUSG00000054072', u'ENSMUSG00000056666', u'ENSMUSG00000034126', u'ENSMUSG00000006676', u'ENSMUSG00000034462', u'ENSMUSG00000055963', u'ENSMUSG00000026810', u'ENSMUSG00000002064', u'ENSMUSG00000027879', u'ENSMUSG00000039740', u'ENSMUSG00000059316', u'ENSMUSG00000061455', u'ENSMUSG00000030450', u'ENSMUSG00000029330', u'ENSMUSG00000032018', u'ENSMUSG00000075700', u'ENSMUSG00000037251', u'ENSMUSG00000003062', u'ENSMUSG00000025198', u'ENSMUSG00000023068', u'ENSMUSG00000052852', u'ENSMUSG00000021957', u'ENSMUSG00000022255', u'ENSMUSG00000020946', u'ENSMUSG00000037720', u'ENSMUSG00000022769', u'ENSMUSG00000049488', u'ENSMUSG00000006315', u'ENSMUSG00000021814', u'ENSMUSG00000057329', u'ENSMUSG00000025933', u'ENSMUSG00000008604', u'ENSMUSG00000021124', u'ENSMUSG00000001783', u'ENSMUSG00000058163', u'ENSMUSG00000032485', u'ENSMUSG00000020368', u'ENSMUSG00000031770', u'ENSMUSG00000024875', u'ENSMUSG00000074093', u'ENSMUSG00000036632', u'ENSMUSG00000015461', u'ENSMUSG00000023826', u'ENSMUSG00000040359', u'ENSMUSG00000020282', u'ENSMUSG00000002279', u'ENSMUSG00000027489', u'ENSMUSG00000022555', u'ENSMUSG00000000001', u'ENSMUSG00000050370', u'ENSMUSG00000023010', u'ENSMUSG00000023307', u'ENSMUSG00000007783', u'ENSMUSG00000020048', u'ENSMUSG00000048486', u'ENSMUSG00000026142', u'ENSMUSG00000026930', u'ENSMUSG00000030263', u'ENSMUSG00000037071', u'ENSMUSG00000060681', u'ENSMUSG00000056536', u'ENSMUSG00000028466', u'ENSMUSG00000029314', u'ENSMUSG00000021583', u'ENSMUSG00000024349', u'ENSMUSG00000045994', u'ENSMUSG00000023791', u'ENSMUSG00000026131', u'ENSMUSG00000024614', u'ENSMUSG00000001143', u'ENSMUSG00000024758', u'ENSMUSG00000036019', u'ENSMUSG00000020641', u'ENSMUSG00000066735', u'ENSMUSG00000009207', u'ENSMUSG00000031381', u'ENSMUSG00000048142', u'ENSMUSG00000030091', u'ENSMUSG00000020715', u'ENSMUSG00000064090', u'ENSMUSG00000030062', u'ENSMUSG00000078922', u'ENSMUSG00000078920', u'ENSMUSG00000078921', u'ENSMUSG00000030409', u'ENSMUSG00000030654', u'ENSMUSG00000058793', u'ENSMUSG00000031168', u'ENSMUSG00000051256', u'ENSMUSG00000036564', u'ENSMUSG00000020650', u'ENSMUSG00000078919', u'ENSMUSG00000018042', u'ENSMUSG00000042644', u'ENSMUSG00000021518', u'ENSMUSG00000024983', u'ENSMUSG00000035504', u'ENSMUSG00000069893', u'ENSMUSG00000052395', u'ENSMUSG00000029408', u'ENSMUSG00000068606', u'ENSMUSG00000026663', u'ENSMUSG00000054455', u'ENSMUSG00000021252', u'ENSMUSG00000069874', u'ENSMUSG00000020238', u'ENSMUSG00000046879', u'ENSMUSG00000075470', u'ENSMUSG00000038094', u'ENSMUSG00000024052', u'ENSMUSG00000031604', u'ENSMUSG00000030530', u'ENSMUSG00000020464', u'ENSMUSG00000036469', u'ENSMUSG00000020788', u'ENSMUSG00000018559', u'ENSMUSG00000038555', u'ENSMUSG00000027298', u'ENSMUSG00000035704', u'ENSMUSG00000030835', u'ENSMUSG00000079508', u'ENSMUSG00000025495', u'ENSMUSG00000024245', u'ENSMUSG00000035235', u'ENSMUSG00000046312', u'ENSMUSG00000027222', u'ENSMUSG00000090942', u'ENSMUSG00000040938', u'ENSMUSG00000025318', u'ENSMUSG00000031751', u'ENSMUSG00000020149', u'ENSMUSG00000000605', u'ENSMUSG00000073792', u'ENSMUSG00000020000', u'ENSMUSG00000021240', u'ENSMUSG00000063362', u'ENSMUSG00000068290', u'ENSMUSG00000019188', u'ENSMUSG00000030082', u'ENSMUSG00000026864', u'ENSMUSG00000057069', u'ENSMUSG00000021087', u'ENSMUSG00000028517', u'ENSMUSG00000073555', u'ENSMUSG00000022614', u'ENSMUSG00000079055', u'ENSMUSG00000024889', u'ENSMUSG00000042737', u'ENSMUSG00000024091', u'ENSMUSG00000028173', u'ENSMUSG00000070426', u'ENSMUSG00000028176', u'ENSMUSG00000027198', u'ENSMUSG00000024646', u'ENSMUSG00000025240', u'ENSMUSG00000043257', u'ENSMUSG00000090000', u'ENSMUSG00000020671', u'ENSMUSG00000053128', u'ENSMUSG00000027359', u'ENSMUSG00000021670', u'ENSMUSG00000044026', u'ENSMUSG00000039254', u'ENSMUSG00000029467', u'ENSMUSG00000021273', u'ENSMUSG00000078853', u'ENSMUSG00000030102', u'ENSMUSG00000028354', u'ENSMUSG00000047187', u'ENSMUSG00000031668', u'ENSMUSG00000042686', u'ENSMUSG00000030287', u'ENSMUSG00000028757', u'ENSMUSG00000042682', u'ENSMUSG00000031483', u'ENSMUSG00000026278', u'ENSMUSG00000057103', u'ENSMUSG00000028454', u'ENSMUSG00000030588', u'ENSMUSG00000028452', u'ENSMUSG00000020806', u'ENSMUSG00000026600', u'ENSMUSG00000028165', u'ENSMUSG00000043162', u'ENSMUSG00000032123', u'ENSMUSG00000021072', u'ENSMUSG00000019877', u'ENSMUSG00000040774', u'ENSMUSG00000033809', u'ENSMUSG00000025575', u'ENSMUSG00000021831', u'ENSMUSG00000024145', u'ENSMUSG00000021427', u'ENSMUSG00000024308']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005790', NS='CC', enrichment='e', name='smooth endoplasmic reticulum', ratio_in_study=(7, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.018689593541351114, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000020368', u'ENSMUSG00000022136', u'ENSMUSG00000041695', u'ENSMUSG00000018567', u'ENSMUSG00000035441', u'ENSMUSG00000025823']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000032115', u'ENSMUSG00000020368', u'ENSMUSG00000041695', u'ENSMUSG00000018567', u'ENSMUSG00000026864', u'ENSMUSG00000021087', u'ENSMUSG00000029616', u'ENSMUSG00000003161', u'ENSMUSG00000022208', u'ENSMUSG00000022136', u'ENSMUSG00000030592', u'ENSMUSG00000020048', u'ENSMUSG00000035441', u'ENSMUSG00000003814', u'ENSMUSG00000019969', u'ENSMUSG00000024163', u'ENSMUSG00000000838', u'ENSMUSG00000020571', u'ENSMUSG00000021313', u'ENSMUSG00000024807', u'ENSMUSG00000025289', u'ENSMUSG00000008682', u'ENSMUSG00000032383', u'ENSMUSG00000039943', u'ENSMUSG00000054477', u'ENSMUSG00000027248', u'ENSMUSG00000025823', u'ENSMUSG00000015222']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005791', NS='CC', enrichment='e', name='rough endoplasmic reticulum', ratio_in_study=(7, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.3251481562336947, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026473', u'ENSMUSG00000029778', u'ENSMUSG00000020368', u'ENSMUSG00000015340', u'ENSMUSG00000027737', u'ENSMUSG00000041695', u'ENSMUSG00000055254']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000008892', u'ENSMUSG00000032959', u'ENSMUSG00000039106', u'ENSMUSG00000000805', u'ENSMUSG00000029778', u'ENSMUSG00000006191', u'ENSMUSG00000020368', u'ENSMUSG00000048920', u'ENSMUSG00000041695', u'ENSMUSG00000025372', u'ENSMUSG00000029245', u'ENSMUSG00000032399', u'ENSMUSG00000022892', u'ENSMUSG00000037278', u'ENSMUSG00000024798', u'ENSMUSG00000032892', u'ENSMUSG00000046841', u'ENSMUSG00000029103', u'ENSMUSG00000026473', u'ENSMUSG00000027642', u'ENSMUSG00000055254', u'ENSMUSG00000030062', u'ENSMUSG00000028158', u'ENSMUSG00000030824', u'ENSMUSG00000023328', u'ENSMUSG00000015090', u'ENSMUSG00000019969', u'ENSMUSG00000005886', u'ENSMUSG00000000838', u'ENSMUSG00000016194', u'ENSMUSG00000030126', u'ENSMUSG00000025980', u'ENSMUSG00000015340', u'ENSMUSG00000029550', u'ENSMUSG00000042082', u'ENSMUSG00000026878', u'ENSMUSG00000025889', u'ENSMUSG00000035385', u'ENSMUSG00000030082', u'ENSMUSG00000078622', u'ENSMUSG00000040297', u'ENSMUSG00000019188', u'ENSMUSG00000027737', u'ENSMUSG00000029238', u'ENSMUSG00000015950', u'ENSMUSG00000015222', u'ENSMUSG00000056755']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005793', NS='CC', enrichment='e', name='endoplasmic reticulum-Golgi intermediate compartment', ratio_in_study=(7, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.3251481562336947, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000026317', u'ENSMUSG00000057103', u'ENSMUSG00000029086', u'ENSMUSG00000026193', u'ENSMUSG00000070436', u'ENSMUSG00000025130']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000000805', u'ENSMUSG00000057103', u'ENSMUSG00000039062', u'ENSMUSG00000020571', u'ENSMUSG00000048027', u'ENSMUSG00000032180', u'ENSMUSG00000026864', u'ENSMUSG00000030659', u'ENSMUSG00000026193', u'ENSMUSG00000024875', u'ENSMUSG00000025130', u'ENSMUSG00000024870', u'ENSMUSG00000026317', u'ENSMUSG00000041415', u'ENSMUSG00000034243', u'ENSMUSG00000029048', u'ENSMUSG00000024539', u'ENSMUSG00000031729', u'ENSMUSG00000030824', u'ENSMUSG00000032353', u'ENSMUSG00000033184', u'ENSMUSG00000029390', u'ENSMUSG00000025224', u'ENSMUSG00000061455', u'ENSMUSG00000029502', u'ENSMUSG00000001576', u'ENSMUSG00000020628', u'ENSMUSG00000041891', u'ENSMUSG00000062169', u'ENSMUSG00000024941', u'ENSMUSG00000029086', u'ENSMUSG00000063406', u'ENSMUSG00000017664', u'ENSMUSG00000029103', u'ENSMUSG00000027879', u'ENSMUSG00000030588', u'ENSMUSG00000058569', u'ENSMUSG00000042111', u'ENSMUSG00000037470', u'ENSMUSG00000014867', u'ENSMUSG00000021484', u'ENSMUSG00000003746', u'ENSMUSG00000037722', u'ENSMUSG00000028343', u'ENSMUSG00000070436', u'ENSMUSG00000002778']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005794', NS='CC', enrichment='e', name='Golgi apparatus', ratio_in_study=(116, 1397), ratio_in_pop=(1016, 13836), p_uncorrected=0.144439886778171, depth=5, study_count=116, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000032038', u'ENSMUSG00000052428', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000026697', u'ENSMUSG00000028618', u'ENSMUSG00000017707', u'ENSMUSG00000079507', u'ENSMUSG00000027375', u'ENSMUSG00000038024', u'ENSMUSG00000037815', u'ENSMUSG00000015341', u'ENSMUSG00000015340', u'ENSMUSG00000026958', u'ENSMUSG00000039533', u'ENSMUSG00000020100', u'ENSMUSG00000023143', u'ENSMUSG00000020585', u'ENSMUSG00000026385', u'ENSMUSG00000020077', u'ENSMUSG00000035212', u'ENSMUSG00000006301', u'ENSMUSG00000060002', u'ENSMUSG00000020538', u'ENSMUSG00000052688', u'ENSMUSG00000015839', u'ENSMUSG00000056429', u'ENSMUSG00000028559', u'ENSMUSG00000037306', u'ENSMUSG00000020536', u'ENSMUSG00000045636', u'ENSMUSG00000050953', u'ENSMUSG00000034109', u'ENSMUSG00000042745', u'ENSMUSG00000015243', u'ENSMUSG00000039361', u'ENSMUSG00000046152', u'ENSMUSG00000029705', u'ENSMUSG00000030660', u'ENSMUSG00000032369', u'ENSMUSG00000002365', u'ENSMUSG00000023008', u'ENSMUSG00000036098', u'ENSMUSG00000024610', u'ENSMUSG00000054693', u'ENSMUSG00000000420', u'ENSMUSG00000021508', u'ENSMUSG00000025789', u'ENSMUSG00000020122', u'ENSMUSG00000024998', u'ENSMUSG00000026923', u'ENSMUSG00000020346', u'ENSMUSG00000025931', u'ENSMUSG00000018672', u'ENSMUSG00000020828', u'ENSMUSG00000020821', u'ENSMUSG00000032883', u'ENSMUSG00000004558', u'ENSMUSG00000053158', u'ENSMUSG00000033577', u'ENSMUSG00000021903', u'ENSMUSG00000035778', u'ENSMUSG00000024030', u'ENSMUSG00000027339', u'ENSMUSG00000014932', u'ENSMUSG00000037852', u'ENSMUSG00000031239', u'ENSMUSG00000029767', u'ENSMUSG00000027695', u'ENSMUSG00000027900', u'ENSMUSG00000022885', u'ENSMUSG00000004637', u'ENSMUSG00000033350', u'ENSMUSG00000056515', u'ENSMUSG00000029304', u'ENSMUSG00000027187', u'ENSMUSG00000051439', u'ENSMUSG00000037280', u'ENSMUSG00000022044', u'ENSMUSG00000022125', u'ENSMUSG00000038168', u'ENSMUSG00000015750', u'ENSMUSG00000032060', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000057103', u'ENSMUSG00000041695', u'ENSMUSG00000018567', u'ENSMUSG00000028517', u'ENSMUSG00000031610', u'ENSMUSG00000039960', u'ENSMUSG00000022505', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000002985', u'ENSMUSG00000034463', u'ENSMUSG00000001506', u'ENSMUSG00000039007', u'ENSMUSG00000070407', u'ENSMUSG00000027962', u'ENSMUSG00000023959', u'ENSMUSG00000029819', u'ENSMUSG00000044827', u'ENSMUSG00000022270', u'ENSMUSG00000003418', u'ENSMUSG00000025572', u'ENSMUSG00000022747', u'ENSMUSG00000027200', u'ENSMUSG00000048497', u'ENSMUSG00000025575', u'ENSMUSG00000022108', u'ENSMUSG00000007655', u'ENSMUSG00000024413', u'ENSMUSG00000000058', u'ENSMUSG00000032737']), pop_n=13836, pop_count=1016, pop_items=set([u'ENSMUSG00000068732', u'ENSMUSG00000020198', u'ENSMUSG00000028029', u'ENSMUSG00000059493', u'ENSMUSG00000023923', u'ENSMUSG00000039661', u'ENSMUSG00000026499', u'ENSMUSG00000021712', u'ENSMUSG00000049659', u'ENSMUSG00000034926', u'ENSMUSG00000028437', u'ENSMUSG00000020868', u'ENSMUSG00000023011', u'ENSMUSG00000045005', u'ENSMUSG00000030560', u'ENSMUSG00000030849', u'ENSMUSG00000034951', u'ENSMUSG00000040907', u'ENSMUSG00000041372', u'ENSMUSG00000018672', u'ENSMUSG00000000374', u'ENSMUSG00000031906', u'ENSMUSG00000062444', u'ENSMUSG00000017144', u'ENSMUSG00000020614', u'ENSMUSG00000024163', u'ENSMUSG00000001576', u'ENSMUSG00000042745', u'ENSMUSG00000012429', u'ENSMUSG00000060227', u'ENSMUSG00000030201', u'ENSMUSG00000012422', u'ENSMUSG00000015341', u'ENSMUSG00000015340', u'ENSMUSG00000032096', u'ENSMUSG00000006567', u'ENSMUSG00000016637', u'ENSMUSG00000045503', u'ENSMUSG00000038400', u'ENSMUSG00000042228', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000032382', u'ENSMUSG00000040151', u'ENSMUSG00000035722', u'ENSMUSG00000045636', u'ENSMUSG00000040407', u'ENSMUSG00000014867', u'ENSMUSG00000020100', u'ENSMUSG00000023143', u'ENSMUSG00000017288', u'ENSMUSG00000022765', u'ENSMUSG00000026385', u'ENSMUSG00000019851', u'ENSMUSG00000025931', u'ENSMUSG00000001785', u'ENSMUSG00000024290', u'ENSMUSG00000000804', u'ENSMUSG00000000805', u'ENSMUSG00000032340', u'ENSMUSG00000048920', u'ENSMUSG00000052707', u'ENSMUSG00000020538', u'ENSMUSG00000036985', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000020536', u'ENSMUSG00000036989', u'ENSMUSG00000040701', u'ENSMUSG00000027995', u'ENSMUSG00000031642', u'ENSMUSG00000029146', u'ENSMUSG00000039361', u'ENSMUSG00000001173', u'ENSMUSG00000029048', u'ENSMUSG00000029125', u'ENSMUSG00000029126', u'ENSMUSG00000024191', u'ENSMUSG00000070287', u'ENSMUSG00000039533', u'ENSMUSG00000036620', u'ENSMUSG00000054072', u'ENSMUSG00000034109', u'ENSMUSG00000038024', u'ENSMUSG00000069539', u'ENSMUSG00000039470', u'ENSMUSG00000020476', u'ENSMUSG00000010392', u'ENSMUSG00000015335', u'ENSMUSG00000018999', u'ENSMUSG00000026930', u'ENSMUSG00000021130', u'ENSMUSG00000026726', u'ENSMUSG00000026721', u'ENSMUSG00000060988', u'ENSMUSG00000058569', u'ENSMUSG00000039953', u'ENSMUSG00000022536', u'ENSMUSG00000029705', u'ENSMUSG00000039308', u'ENSMUSG00000029708', u'ENSMUSG00000030660', u'ENSMUSG00000033161', u'ENSMUSG00000036769', u'ENSMUSG00000054051', u'ENSMUSG00000028657', u'ENSMUSG00000029103', u'ENSMUSG00000046152', u'ENSMUSG00000024349', u'ENSMUSG00000034586', u'ENSMUSG00000011256', u'ENSMUSG00000024610', u'ENSMUSG00000021589', u'ENSMUSG00000029229', u'ENSMUSG00000024589', u'ENSMUSG00000050121', u'ENSMUSG00000036856', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000025789', u'ENSMUSG00000021038', u'ENSMUSG00000039959', u'ENSMUSG00000025786', u'ENSMUSG00000041654', u'ENSMUSG00000024998', u'ENSMUSG00000091387', u'ENSMUSG00000032549', u'ENSMUSG00000038545', u'ENSMUSG00000031156', u'ENSMUSG00000004383', u'ENSMUSG00000026614', u'ENSMUSG00000032740', u'ENSMUSG00000053253', u'ENSMUSG00000029550', u'ENSMUSG00000032112', u'ENSMUSG00000025158', u'ENSMUSG00000020828', u'ENSMUSG00000035864', u'ENSMUSG00000020827', u'ENSMUSG00000030407', u'ENSMUSG00000020823', u'ENSMUSG00000025153', u'ENSMUSG00000020821', u'ENSMUSG00000060657', u'ENSMUSG00000030704', u'ENSMUSG00000057337', u'ENSMUSG00000043300', u'ENSMUSG00000027581', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000028096', u'ENSMUSG00000040188', u'ENSMUSG00000043857', u'ENSMUSG00000028158', u'ENSMUSG00000040364', u'ENSMUSG00000023328', u'ENSMUSG00000038822', u'ENSMUSG00000021629', u'ENSMUSG00000037443', u'ENSMUSG00000021144', u'ENSMUSG00000028978', u'ENSMUSG00000027339', u'ENSMUSG00000021149', u'ENSMUSG00000026204', u'ENSMUSG00000026754', u'ENSMUSG00000051316', u'ENSMUSG00000049313', u'ENSMUSG00000033906', u'ENSMUSG00000073968', u'ENSMUSG00000024127', u'ENSMUSG00000069874', u'ENSMUSG00000045482', u'ENSMUSG00000005069', u'ENSMUSG00000024121', u'ENSMUSG00000027900', u'ENSMUSG00000030530', u'ENSMUSG00000030245', u'ENSMUSG00000045994', u'ENSMUSG00000030534', u'ENSMUSG00000028270', u'ENSMUSG00000004637', u'ENSMUSG00000044562', u'ENSMUSG00000004631', u'ENSMUSG00000027750', u'ENSMUSG00000028381', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000024851', u'ENSMUSG00000052253', u'ENSMUSG00000040520', u'ENSMUSG00000037280', u'ENSMUSG00000038170', u'ENSMUSG00000026110', u'ENSMUSG00000026111', u'ENSMUSG00000035000', u'ENSMUSG00000022125', u'ENSMUSG00000028945', u'ENSMUSG00000035765', u'ENSMUSG00000031751', u'ENSMUSG00000020149', u'ENSMUSG00000032060', u'ENSMUSG00000031835', u'ENSMUSG00000002459', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000032570', u'ENSMUSG00000055725', u'ENSMUSG00000028518', u'ENSMUSG00000025979', u'ENSMUSG00000054693', u'ENSMUSG00000031753', u'ENSMUSG00000031202', u'ENSMUSG00000018567', u'ENSMUSG00000021360', u'ENSMUSG00000022892', u'ENSMUSG00000029073', u'ENSMUSG00000001143', u'ENSMUSG00000029076', u'ENSMUSG00000039960', u'ENSMUSG00000048076', u'ENSMUSG00000014959', u'ENSMUSG00000026235', u'ENSMUSG00000031610', u'ENSMUSG00000026577', u'ENSMUSG00000029007', u'ENSMUSG00000023110', u'ENSMUSG00000035964', u'ENSMUSG00000002985', u'ENSMUSG00000036104', u'ENSMUSG00000017929', u'ENSMUSG00000038007', u'ENSMUSG00000019861', u'ENSMUSG00000003380', u'ENSMUSG00000079657', u'ENSMUSG00000001506', u'ENSMUSG00000037815', u'ENSMUSG00000054702', u'ENSMUSG00000071234', u'ENSMUSG00000027575', u'ENSMUSG00000020251', u'ENSMUSG00000038260', u'ENSMUSG00000031112', u'ENSMUSG00000032118', u'ENSMUSG00000029185', u'ENSMUSG00000040061', u'ENSMUSG00000020258', u'ENSMUSG00000024045', u'ENSMUSG00000044147', u'ENSMUSG00000031950', u'ENSMUSG00000047187', u'ENSMUSG00000029819', u'ENSMUSG00000020440', u'ENSMUSG00000034037', u'ENSMUSG00000026878', u'ENSMUSG00000017499', u'ENSMUSG00000003316', u'ENSMUSG00000021978', u'ENSMUSG00000029674', u'ENSMUSG00000022270', u'ENSMUSG00000024713', u'ENSMUSG00000061731', u'ENSMUSG00000025572', u'ENSMUSG00000028851', u'ENSMUSG00000039328', u'ENSMUSG00000054414', u'ENSMUSG00000027479', u'ENSMUSG00000025575', u'ENSMUSG00000045795', u'ENSMUSG00000007655', u'ENSMUSG00000022098', u'ENSMUSG00000052544', u'ENSMUSG00000026470', u'ENSMUSG00000026806', u'ENSMUSG00000044134', u'ENSMUSG00000039148', u'ENSMUSG00000056124', u'ENSMUSG00000021669', u'ENSMUSG00000029599', u'ENSMUSG00000046519', u'ENSMUSG00000024875', u'ENSMUSG00000016918', u'ENSMUSG00000024870', u'ENSMUSG00000015291', u'ENSMUSG00000055319', u'ENSMUSG00000033124', u'ENSMUSG00000001761', u'ENSMUSG00000030990', u'ENSMUSG00000034243', u'ENSMUSG00000042763', u'ENSMUSG00000030095', u'ENSMUSG00000020386', u'ENSMUSG00000033128', u'ENSMUSG00000021061', u'ENSMUSG00000020954', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000034893', u'ENSMUSG00000021066', u'ENSMUSG00000027375', u'ENSMUSG00000018800', u'ENSMUSG00000038861', u'ENSMUSG00000028743', u'ENSMUSG00000058152', u'ENSMUSG00000039037', u'ENSMUSG00000029521', u'ENSMUSG00000046718', u'ENSMUSG00000063253', u'ENSMUSG00000040124', u'ENSMUSG00000021432', u'ENSMUSG00000045038', u'ENSMUSG00000030471', u'ENSMUSG00000028403', u'ENSMUSG00000049922', u'ENSMUSG00000018697', u'ENSMUSG00000024150', u'ENSMUSG00000008855', u'ENSMUSG00000027879', u'ENSMUSG00000041263', u'ENSMUSG00000030055', u'ENSMUSG00000023272', u'ENSMUSG00000026787', u'ENSMUSG00000025195', u'ENSMUSG00000043587', u'ENSMUSG00000030058', u'ENSMUSG00000030059', u'ENSMUSG00000018661', u'ENSMUSG00000019768', u'ENSMUSG00000060550', u'ENSMUSG00000020740', u'ENSMUSG00000026156', u'ENSMUSG00000030659', u'ENSMUSG00000079316', u'ENSMUSG00000062234', u'ENSMUSG00000006301', u'ENSMUSG00000030172', u'ENSMUSG00000039384', u'ENSMUSG00000027895', u'ENSMUSG00000027953', u'ENSMUSG00000027957', u'ENSMUSG00000028243', u'ENSMUSG00000027955', u'ENSMUSG00000072663', u'ENSMUSG00000028405', u'ENSMUSG00000055681', u'ENSMUSG00000032086', u'ENSMUSG00000006519', u'ENSMUSG00000030283', u'ENSMUSG00000037685', u'ENSMUSG00000022159', u'ENSMUSG00000037089', u'ENSMUSG00000023017', u'ENSMUSG00000040412', u'ENSMUSG00000031376', u'ENSMUSG00000004364', u'ENSMUSG00000020135', u'ENSMUSG00000026433', u'ENSMUSG00000020132', u'ENSMUSG00000004936', u'ENSMUSG00000032409', u'ENSMUSG00000062044', u'ENSMUSG00000030301', u'ENSMUSG00000045210', u'ENSMUSG00000015243', u'ENSMUSG00000030304', u'ENSMUSG00000038102', u'ENSMUSG00000034118', u'ENSMUSG00000048911', u'ENSMUSG00000003283', u'ENSMUSG00000039917', u'ENSMUSG00000004415', u'ENSMUSG00000017664', u'ENSMUSG00000034593', u'ENSMUSG00000002688', u'ENSMUSG00000050953', u'ENSMUSG00000019888', u'ENSMUSG00000021983', u'ENSMUSG00000020520', u'ENSMUSG00000002365', u'ENSMUSG00000036098', u'ENSMUSG00000019832', u'ENSMUSG00000036155', u'ENSMUSG00000021877', u'ENSMUSG00000024182', u'ENSMUSG00000024758', u'ENSMUSG00000025437', u'ENSMUSG00000021508', u'ENSMUSG00000063406', u'ENSMUSG00000004846', u'ENSMUSG00000022761', u'ENSMUSG00000024454', u'ENSMUSG00000022339', u'ENSMUSG00000004849', u'ENSMUSG00000021504', u'ENSMUSG00000036356', u'ENSMUSG00000026923', u'ENSMUSG00000071650', u'ENSMUSG00000026925', u'ENSMUSG00000026924', u'ENSMUSG00000039372', u'ENSMUSG00000074892', u'ENSMUSG00000003033', u'ENSMUSG00000022913', u'ENSMUSG00000038213', u'ENSMUSG00000003037', u'ENSMUSG00000060992', u'ENSMUSG00000030657', u'ENSMUSG00000009075', u'ENSMUSG00000028789', u'ENSMUSG00000032883', u'ENSMUSG00000033272', u'ENSMUSG00000030161', u'ENSMUSG00000022200', u'ENSMUSG00000036273', u'ENSMUSG00000034612', u'ENSMUSG00000033577', u'ENSMUSG00000079037', u'ENSMUSG00000066324', u'ENSMUSG00000029390', u'ENSMUSG00000043388', u'ENSMUSG00000024983', u'ENSMUSG00000025224', u'ENSMUSG00000000631', u'ENSMUSG00000020225', u'ENSMUSG00000060904', u'ENSMUSG00000027500', u'ENSMUSG00000039529', u'ENSMUSG00000035372', u'ENSMUSG00000006731', u'ENSMUSG00000002105', u'ENSMUSG00000026667', u'ENSMUSG00000074582', u'ENSMUSG00000047810', u'ENSMUSG00000005469', u'ENSMUSG00000028456', u'ENSMUSG00000032757', u'ENSMUSG00000026585', u'ENSMUSG00000026584', u'ENSMUSG00000029407', u'ENSMUSG00000010110', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000027187', u'ENSMUSG00000027221', u'ENSMUSG00000042650', u'ENSMUSG00000035901', u'ENSMUSG00000031788', u'ENSMUSG00000056812', u'ENSMUSG00000027347', u'ENSMUSG00000027612', u'ENSMUSG00000015750', u'ENSMUSG00000027341', u'ENSMUSG00000036352', u'ENSMUSG00000021022', u'ENSMUSG00000015759', u'ENSMUSG00000026211', u'ENSMUSG00000035086', u'ENSMUSG00000020175', u'ENSMUSG00000029763', u'ENSMUSG00000039672', u'ENSMUSG00000039637', u'ENSMUSG00000038970', u'ENSMUSG00000046321', u'ENSMUSG00000034171', u'ENSMUSG00000045414', u'ENSMUSG00000056091', u'ENSMUSG00000014353', u'ENSMUSG00000045410', u'ENSMUSG00000026663', u'ENSMUSG00000041351', u'ENSMUSG00000027070', u'ENSMUSG00000025162', u'ENSMUSG00000031438', u'ENSMUSG00000031922', u'ENSMUSG00000030824', u'ENSMUSG00000032353', u'ENSMUSG00000009090', u'ENSMUSG00000050967', u'ENSMUSG00000040451', u'ENSMUSG00000029608', u'ENSMUSG00000003814', u'ENSMUSG00000020671', u'ENSMUSG00000061273', u'ENSMUSG00000039007', u'ENSMUSG00000002741', u'ENSMUSG00000039463', u'ENSMUSG00000027962', u'ENSMUSG00000024067', u'ENSMUSG00000024064', u'ENSMUSG00000027965', u'ENSMUSG00000038256', u'ENSMUSG00000035027', u'ENSMUSG00000034152', u'ENSMUSG00000024069', u'ENSMUSG00000021375', u'ENSMUSG00000026080', u'ENSMUSG00000031749', u'ENSMUSG00000032640', u'ENSMUSG00000074971', u'ENSMUSG00000019302', u'ENSMUSG00000047379', u'ENSMUSG00000073411', u'ENSMUSG00000056429', u'ENSMUSG00000023046', u'ENSMUSG00000002733', u'ENSMUSG00000044827', u'ENSMUSG00000022747', u'ENSMUSG00000033808', u'ENSMUSG00000032737', u'ENSMUSG00000024413', u'ENSMUSG00000001105', u'ENSMUSG00000020303', u'ENSMUSG00000027864', u'ENSMUSG00000031266', u'ENSMUSG00000020260', u'ENSMUSG00000070583', u'ENSMUSG00000029234', u'ENSMUSG00000027546', u'ENSMUSG00000029192', u'ENSMUSG00000042605', u'ENSMUSG00000026888', u'ENSMUSG00000067370', u'ENSMUSG00000022564', u'ENSMUSG00000026579', u'ENSMUSG00000021188', u'ENSMUSG00000029104', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000027977', u'ENSMUSG00000033350', u'ENSMUSG00000024072', u'ENSMUSG00000057375', u'ENSMUSG00000005225', u'ENSMUSG00000025507', u'ENSMUSG00000079507', u'ENSMUSG00000039357', u'ENSMUSG00000025265', u'ENSMUSG00000043673', u'ENSMUSG00000026705', u'ENSMUSG00000074093', u'ENSMUSG00000006169', u'ENSMUSG00000024687', u'ENSMUSG00000033068', u'ENSMUSG00000021608', u'ENSMUSG00000023830', u'ENSMUSG00000055373', u'ENSMUSG00000030760', u'ENSMUSG00000033792', u'ENSMUSG00000033061', u'ENSMUSG00000006800', u'ENSMUSG00000074916', u'ENSMUSG00000060802', u'ENSMUSG00000001998', u'ENSMUSG00000041570', u'ENSMUSG00000025607', u'ENSMUSG00000042751', u'ENSMUSG00000005357', u'ENSMUSG00000033487', u'ENSMUSG00000024566', u'ENSMUSG00000020946', u'ENSMUSG00000005899', u'ENSMUSG00000020585', u'ENSMUSG00000050796', u'ENSMUSG00000035206', u'ENSMUSG00000074238', u'ENSMUSG00000038072', u'ENSMUSG00000051853', u'ENSMUSG00000038604', u'ENSMUSG00000023908', u'ENSMUSG00000032485', u'ENSMUSG00000032482', u'ENSMUSG00000060002', u'ENSMUSG00000037062', u'ENSMUSG00000052688', u'ENSMUSG00000032513', u'ENSMUSG00000025035', u'ENSMUSG00000028413', u'ENSMUSG00000028559', u'ENSMUSG00000037306', u'ENSMUSG00000028414', u'ENSMUSG00000020282', u'ENSMUSG00000000555', u'ENSMUSG00000024511', u'ENSMUSG00000035933', u'ENSMUSG00000039278', u'ENSMUSG00000035521', u'ENSMUSG00000027313', u'ENSMUSG00000000001', u'ENSMUSG00000028480', u'ENSMUSG00000030754', u'ENSMUSG00000042532', u'ENSMUSG00000060371', u'ENSMUSG00000026223', u'ENSMUSG00000004771', u'ENSMUSG00000040220', u'ENSMUSG00000061232', u'ENSMUSG00000023460', u'ENSMUSG00000033849', u'ENSMUSG00000035212', u'ENSMUSG00000021466', u'ENSMUSG00000027884', u'ENSMUSG00000031357', u'ENSMUSG00000008763', u'ENSMUSG00000071074', u'ENSMUSG00000032038', u'ENSMUSG00000041926', u'ENSMUSG00000068663', u'ENSMUSG00000073421', u'ENSMUSG00000021235', u'ENSMUSG00000042404', u'ENSMUSG00000000303', u'ENSMUSG00000032369', u'ENSMUSG00000003458', u'ENSMUSG00000023008', u'ENSMUSG00000004319', u'ENSMUSG00000031367', u'ENSMUSG00000004317', u'ENSMUSG00000031813', u'ENSMUSG00000071649', u'ENSMUSG00000003452', u'ENSMUSG00000040605', u'ENSMUSG00000020642', u'ENSMUSG00000020128', u'ENSMUSG00000061306', u'ENSMUSG00000045594', u'ENSMUSG00000020122', u'ENSMUSG00000060090', u'ENSMUSG00000061298', u'ENSMUSG00000002778', u'ENSMUSG00000032965', u'ENSMUSG00000020024', u'ENSMUSG00000031389', u'ENSMUSG00000020346', u'ENSMUSG00000055629', u'ENSMUSG00000028618', u'ENSMUSG00000032182', u'ENSMUSG00000062762', u'ENSMUSG00000032180', u'ENSMUSG00000039908', u'ENSMUSG00000073639', u'ENSMUSG00000029026', u'ENSMUSG00000053877', u'ENSMUSG00000057530', u'ENSMUSG00000031916', u'ENSMUSG00000004558', u'ENSMUSG00000040722', u'ENSMUSG00000036167', u'ENSMUSG00000053158', u'ENSMUSG00000024426', u'ENSMUSG00000022325', u'ENSMUSG00000024425', u'ENSMUSG00000039419', u'ENSMUSG00000021903', u'ENSMUSG00000015090', u'ENSMUSG00000024030', u'ENSMUSG00000056220', u'ENSMUSG00000005087', u'ENSMUSG00000054455', u'ENSMUSG00000020541', u'ENSMUSG00000032867', u'ENSMUSG00000038208', u'ENSMUSG00000027695', u'ENSMUSG00000062421', u'ENSMUSG00000038417', u'ENSMUSG00000036469', u'ENSMUSG00000019487', u'ENSMUSG00000028879', u'ENSMUSG00000024085', u'ENSMUSG00000025889', u'ENSMUSG00000041193', u'ENSMUSG00000049721', u'ENSMUSG00000024083', u'ENSMUSG00000025499', u'ENSMUSG00000024327', u'ENSMUSG00000024736', u'ENSMUSG00000052920', u'ENSMUSG00000028700', u'ENSMUSG00000042719', u'ENSMUSG00000038168', u'ENSMUSG00000024797', u'ENSMUSG00000033192', u'ENSMUSG00000048310', u'ENSMUSG00000015950', u'ENSMUSG00000034620', u'ENSMUSG00000022807', u'ENSMUSG00000036835', u'ENSMUSG00000027455', u'ENSMUSG00000015189', u'ENSMUSG00000038126', u'ENSMUSG00000040264', u'ENSMUSG00000040265', u'ENSMUSG00000026672', u'ENSMUSG00000057103', u'ENSMUSG00000049336', u'ENSMUSG00000055407', u'ENSMUSG00000028680', u'ENSMUSG00000000194', u'ENSMUSG00000041695', u'ENSMUSG00000034780', u'ENSMUSG00000025372', u'ENSMUSG00000052712', u'ENSMUSG00000060166', u'ENSMUSG00000025377', u'ENSMUSG00000029570', u'ENSMUSG00000028517', u'ENSMUSG00000024811', u'ENSMUSG00000030031', u'ENSMUSG00000023947', u'ENSMUSG00000030643', u'ENSMUSG00000028675', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000056755', u'ENSMUSG00000028173', u'ENSMUSG00000021065', u'ENSMUSG00000006651', u'ENSMUSG00000075256', u'ENSMUSG00000038671', u'ENSMUSG00000034463', u'ENSMUSG00000027198', u'ENSMUSG00000038843', u'ENSMUSG00000068823', u'ENSMUSG00000028991', u'ENSMUSG00000015747', u'ENSMUSG00000039242', u'ENSMUSG00000029502', u'ENSMUSG00000068206', u'ENSMUSG00000028059', u'ENSMUSG00000047250', u'ENSMUSG00000060671', u'ENSMUSG00000044367', u'ENSMUSG00000028053', u'ENSMUSG00000021703', u'ENSMUSG00000016493', u'ENSMUSG00000032202', u'ENSMUSG00000042042', u'ENSMUSG00000048483', u'ENSMUSG00000028293', u'ENSMUSG00000054277', u'ENSMUSG00000038949', u'ENSMUSG00000037234', u'ENSMUSG00000034940', u'ENSMUSG00000026278', u'ENSMUSG00000027852', u'ENSMUSG00000037434', u'ENSMUSG00000027999', u'ENSMUSG00000013539', u'ENSMUSG00000041444', u'ENSMUSG00000027678', u'ENSMUSG00000031529', u'ENSMUSG00000026277', u'ENSMUSG00000025178', u'ENSMUSG00000003418', u'ENSMUSG00000040502', u'ENSMUSG00000048497', u'ENSMUSG00000022108', u'ENSMUSG00000032997', u'ENSMUSG00000037940', u'ENSMUSG00000032328', u'ENSMUSG00000027971', u'ENSMUSG00000021556', u'ENSMUSG00000069920', u'ENSMUSG00000024073', u'ENSMUSG00000021552', u'ENSMUSG00000038886', u'ENSMUSG00000025854', u'ENSMUSG00000034164', u'ENSMUSG00000042216', u'ENSMUSG00000064181', u'ENSMUSG00000019997', u'ENSMUSG00000031539', u'ENSMUSG00000053846', u'ENSMUSG00000039106', u'ENSMUSG00000023074', u'ENSMUSG00000018169', u'ENSMUSG00000022178', u'ENSMUSG00000052428', u'ENSMUSG00000002059', u'ENSMUSG00000026553', u'ENSMUSG00000052423', u'ENSMUSG00000047694', u'ENSMUSG00000035798', u'ENSMUSG00000017707', u'ENSMUSG00000062995', u'ENSMUSG00000021824', u'ENSMUSG00000020114', u'ENSMUSG00000022770', u'ENSMUSG00000079442', u'ENSMUSG00000019969', u'ENSMUSG00000024172', u'ENSMUSG00000030930', u'ENSMUSG00000013921', u'ENSMUSG00000000561', u'ENSMUSG00000037553', u'ENSMUSG00000013846', u'ENSMUSG00000031174', u'ENSMUSG00000038039', u'ENSMUSG00000022793', u'ENSMUSG00000033392', u'ENSMUSG00000039934', u'ENSMUSG00000021192', u'ENSMUSG00000026958', u'ENSMUSG00000031078', u'ENSMUSG00000049299', u'ENSMUSG00000040710', u'ENSMUSG00000040717', u'ENSMUSG00000075702', u'ENSMUSG00000002546', u'ENSMUSG00000032252', u'ENSMUSG00000021484', u'ENSMUSG00000028538', u'ENSMUSG00000028830', u'ENSMUSG00000003746', u'ENSMUSG00000037722', u'ENSMUSG00000079477', u'ENSMUSG00000054008', u'ENSMUSG00000020077', u'ENSMUSG00000050017', u'ENSMUSG00000026825', u'ENSMUSG00000019518', u'ENSMUSG00000021124', u'ENSMUSG00000032812', u'ENSMUSG00000041216', u'ENSMUSG00000063801', u'ENSMUSG00000057363', u'ENSMUSG00000090035', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000029304', u'ENSMUSG00000022425', u'ENSMUSG00000012296', u'ENSMUSG00000028649', u'ENSMUSG00000015839', u'ENSMUSG00000057637', u'ENSMUSG00000027835', u'ENSMUSG00000023826', u'ENSMUSG00000030671', u'ENSMUSG00000022428', u'ENSMUSG00000001844', u'ENSMUSG00000027489', u'ENSMUSG00000024218', u'ENSMUSG00000026811', u'ENSMUSG00000030872', u'ENSMUSG00000051022', u'ENSMUSG00000042628', u'ENSMUSG00000056856', u'ENSMUSG00000003948', u'ENSMUSG00000033684', u'ENSMUSG00000036867', u'ENSMUSG00000027522', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000005881', u'ENSMUSG00000027255', u'ENSMUSG00000024594', u'ENSMUSG00000059923', u'ENSMUSG00000050931', u'ENSMUSG00000002043', u'ENSMUSG00000038296', u'ENSMUSG00000028541', u'ENSMUSG00000020993', u'ENSMUSG00000028545', u'ENSMUSG00000028466', u'ENSMUSG00000028467', u'ENSMUSG00000030341', u'ENSMUSG00000043301', u'ENSMUSG00000039046', u'ENSMUSG00000068747', u'ENSMUSG00000024855', u'ENSMUSG00000024502', u'ENSMUSG00000020297', u'ENSMUSG00000028080', u'ENSMUSG00000001018', u'ENSMUSG00000035929', u'ENSMUSG00000034981', u'ENSMUSG00000028086', u'ENSMUSG00000000420', u'ENSMUSG00000032959', u'ENSMUSG00000041895', u'ENSMUSG00000042489', u'ENSMUSG00000029767', u'ENSMUSG00000041891', u'ENSMUSG00000005148', u'ENSMUSG00000031979', u'ENSMUSG00000027739', u'ENSMUSG00000039298', u'ENSMUSG00000047712', u'ENSMUSG00000056820', u'ENSMUSG00000028066', u'ENSMUSG00000019785', u'ENSMUSG00000006362', u'ENSMUSG00000047719', u'ENSMUSG00000015013', u'ENSMUSG00000068039', u'ENSMUSG00000039497', u'ENSMUSG00000090000', u'ENSMUSG00000028268', u'ENSMUSG00000026820', u'ENSMUSG00000050786', u'ENSMUSG00000026198', u'ENSMUSG00000027742', u'ENSMUSG00000025425', u'ENSMUSG00000037933', u'ENSMUSG00000048000', u'ENSMUSG00000037341', u'ENSMUSG00000053647', u'ENSMUSG00000026697', u'ENSMUSG00000026696', u'ENSMUSG00000031823', u'ENSMUSG00000047658', u'ENSMUSG00000019731', u'ENSMUSG00000061313', u'ENSMUSG00000020654', u'ENSMUSG00000038708', u'ENSMUSG00000020656', u'ENSMUSG00000035778', u'ENSMUSG00000022034', u'ENSMUSG00000014932', u'ENSMUSG00000037852', u'ENSMUSG00000047193', u'ENSMUSG00000008153', u'ENSMUSG00000031239', u'ENSMUSG00000005982', u'ENSMUSG00000008090', u'ENSMUSG00000046879', u'ENSMUSG00000025980', u'ENSMUSG00000032193', u'ENSMUSG00000022885', u'ENSMUSG00000034040', u'ENSMUSG00000026994', u'ENSMUSG00000031608', u'ENSMUSG00000042082', u'ENSMUSG00000056515', u'ENSMUSG00000036327', u'ENSMUSG00000068040', u'ENSMUSG00000031731', u'ENSMUSG00000038828', u'ENSMUSG00000051343', u'ENSMUSG00000032452', u'ENSMUSG00000051439', u'ENSMUSG00000036073', u'ENSMUSG00000032458', u'ENSMUSG00000022044', u'ENSMUSG00000040236', u'ENSMUSG00000021916', u'ENSMUSG00000019817', u'ENSMUSG00000027163', u'ENSMUSG00000022680', u'ENSMUSG00000032293', u'ENSMUSG00000048731', u'ENSMUSG00000035311', u'ENSMUSG00000071037', u'ENSMUSG00000054252', u'ENSMUSG00000041119', u'ENSMUSG00000063065', u'ENSMUSG00000027568', u'ENSMUSG00000041297', u'ENSMUSG00000022508', u'ENSMUSG00000032855', u'ENSMUSG00000024792', u'ENSMUSG00000022500', u'ENSMUSG00000043998', u'ENSMUSG00000022505', u'ENSMUSG00000024480', u'ENSMUSG00000022340', u'ENSMUSG00000025484', u'ENSMUSG00000010609', u'ENSMUSG00000024487', u'ENSMUSG00000028847', u'ENSMUSG00000034575', u'ENSMUSG00000033184', u'ENSMUSG00000025241', u'ENSMUSG00000025240', u'ENSMUSG00000067851', u'ENSMUSG00000052632', u'ENSMUSG00000020088', u'ENSMUSG00000024319', u'ENSMUSG00000058966', u'ENSMUSG00000022811', u'ENSMUSG00000060402', u'ENSMUSG00000070407', u'ENSMUSG00000026648', u'ENSMUSG00000062526', u'ENSMUSG00000047878', u'ENSMUSG00000033557', u'ENSMUSG00000079508', u'ENSMUSG00000026643', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000040435', u'ENSMUSG00000024944', u'ENSMUSG00000023959', u'ENSMUSG00000035954', u'ENSMUSG00000024948', u'ENSMUSG00000042682', u'ENSMUSG00000062960', u'ENSMUSG00000030682', u'ENSMUSG00000036257', u'ENSMUSG00000036599', u'ENSMUSG00000037211', u'ENSMUSG00000010045', u'ENSMUSG00000022463', u'ENSMUSG00000029344', u'ENSMUSG00000024261', u'ENSMUSG00000064302', u'ENSMUSG00000036591', u'ENSMUSG00000022749', u'ENSMUSG00000038696', u'ENSMUSG00000030533', u'ENSMUSG00000035382', u'ENSMUSG00000041205', u'ENSMUSG00000027200', u'ENSMUSG00000024897', u'ENSMUSG00000000058', u'ENSMUSG00000073409']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005795', NS='CC', enrichment='e', name='Golgi stack', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000069516', u'ENSMUSG00000015341']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000039372', u'ENSMUSG00000069516', u'ENSMUSG00000002059', u'ENSMUSG00000028670', u'ENSMUSG00000028680', u'ENSMUSG00000025484', u'ENSMUSG00000024511', u'ENSMUSG00000030720', u'ENSMUSG00000032112', u'ENSMUSG00000043998', u'ENSMUSG00000042628', u'ENSMUSG00000025224', u'ENSMUSG00000020225', u'ENSMUSG00000029407', u'ENSMUSG00000015341', u'ENSMUSG00000034187', u'ENSMUSG00000026878', u'ENSMUSG00000062995', u'ENSMUSG00000040502', u'ENSMUSG00000033192', u'ENSMUSG00000031835', u'ENSMUSG00000021115', u'ENSMUSG00000031979']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0016940'])),
    NtGoeaResults(GO='GO:0005796', NS='CC', enrichment='e', name='Golgi lumen', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000017344']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029076', u'ENSMUSG00000017344', u'ENSMUSG00000027739']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005797', NS='CC', enrichment='e', name='Golgi medial cisterna', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022885', u'ENSMUSG00000079507', u'ENSMUSG00000028618']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000014959', u'ENSMUSG00000003316', u'ENSMUSG00000073411', u'ENSMUSG00000057375', u'ENSMUSG00000061232', u'ENSMUSG00000034586', u'ENSMUSG00000024085', u'ENSMUSG00000047694', u'ENSMUSG00000035929', u'ENSMUSG00000028618', u'ENSMUSG00000024713', u'ENSMUSG00000032182', u'ENSMUSG00000022885', u'ENSMUSG00000079507', u'ENSMUSG00000030659', u'ENSMUSG00000021192', u'ENSMUSG00000050796', u'ENSMUSG00000010392', u'ENSMUSG00000060550', u'ENSMUSG00000073409']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005798', NS='CC', enrichment='p', name='Golgi-associated vesicle', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054693']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000040701', u'ENSMUSG00000031112', u'ENSMUSG00000036273', u'ENSMUSG00000041236', u'ENSMUSG00000054693', u'ENSMUSG00000029229', u'ENSMUSG00000030824', u'ENSMUSG00000041205', u'ENSMUSG00000020952', u'ENSMUSG00000026201', u'ENSMUSG00000030754']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005801', NS='CC', enrichment='p', name='cis-Golgi network', ratio_in_study=(4, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.9999999999962502, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000019997', u'ENSMUSG00000022270', u'ENSMUSG00000041417']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000020634', u'ENSMUSG00000058388', u'ENSMUSG00000038256', u'ENSMUSG00000071649', u'ENSMUSG00000019997', u'ENSMUSG00000021188', u'ENSMUSG00000028414', u'ENSMUSG00000030643', u'ENSMUSG00000055319', u'ENSMUSG00000029103', u'ENSMUSG00000079111', u'ENSMUSG00000034243', u'ENSMUSG00000047694', u'ENSMUSG00000030824', u'ENSMUSG00000041417', u'ENSMUSG00000001151', u'ENSMUSG00000026433', u'ENSMUSG00000020451', u'ENSMUSG00000025224', u'ENSMUSG00000020952', u'ENSMUSG00000010392', u'ENSMUSG00000034893', u'ENSMUSG00000021541', u'ENSMUSG00000032757', u'ENSMUSG00000002043', u'ENSMUSG00000021257', u'ENSMUSG00000024941', u'ENSMUSG00000020993', u'ENSMUSG00000063406', u'ENSMUSG00000017664', u'ENSMUSG00000021192', u'ENSMUSG00000037234', u'ENSMUSG00000024085', u'ENSMUSG00000028789', u'ENSMUSG00000002546', u'ENSMUSG00000022270', u'ENSMUSG00000041205', u'ENSMUSG00000001105', u'ENSMUSG00000002778']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005802', NS='CC', enrichment='p', name='trans-Golgi network', ratio_in_study=(14, 1397), ratio_in_pop=(147, 13836), p_uncorrected=1.0, depth=6, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000028173', u'ENSMUSG00000002365', u'ENSMUSG00000030720', u'ENSMUSG00000031328', u'ENSMUSG00000054693', u'ENSMUSG00000056429', u'ENSMUSG00000022842', u'ENSMUSG00000052688', u'ENSMUSG00000039682', u'ENSMUSG00000016534', u'ENSMUSG00000033350', u'ENSMUSG00000056515', u'ENSMUSG00000020591']), pop_n=13836, pop_count=147, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000026470', u'ENSMUSG00000024073', u'ENSMUSG00000063801', u'ENSMUSG00000027546', u'ENSMUSG00000046519', u'ENSMUSG00000033124', u'ENSMUSG00000044134', u'ENSMUSG00000047694', u'ENSMUSG00000057375', u'ENSMUSG00000005225', u'ENSMUSG00000020955', u'ENSMUSG00000027273', u'ENSMUSG00000062444', u'ENSMUSG00000020894', u'ENSMUSG00000020591', u'ENSMUSG00000026705', u'ENSMUSG00000041216', u'ENSMUSG00000031731', u'ENSMUSG00000058420', u'ENSMUSG00000038039', u'ENSMUSG00000027799', u'ENSMUSG00000033392', u'ENSMUSG00000006567', u'ENSMUSG00000039934', u'ENSMUSG00000045503', u'ENSMUSG00000023830', u'ENSMUSG00000016534', u'ENSMUSG00000031889', u'ENSMUSG00000033792', u'ENSMUSG00000001998', u'ENSMUSG00000042751', u'ENSMUSG00000022842', u'ENSMUSG00000024566', u'ENSMUSG00000030872', u'ENSMUSG00000017288', u'ENSMUSG00000025512', u'ENSMUSG00000020740', u'ENSMUSG00000019518', u'ENSMUSG00000032812', u'ENSMUSG00000000805', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000012296', u'ENSMUSG00000052688', u'ENSMUSG00000020841', u'ENSMUSG00000067851', u'ENSMUSG00000022428', u'ENSMUSG00000032086', u'ENSMUSG00000040701', u'ENSMUSG00000026335', u'ENSMUSG00000001847', u'ENSMUSG00000037685', u'ENSMUSG00000001173', u'ENSMUSG00000040412', u'ENSMUSG00000026433', u'ENSMUSG00000020132', u'ENSMUSG00000027522', u'ENSMUSG00000004771', u'ENSMUSG00000030301', u'ENSMUSG00000002043', u'ENSMUSG00000040040', u'ENSMUSG00000020993', u'ENSMUSG00000033335', u'ENSMUSG00000030805', u'ENSMUSG00000002688', u'ENSMUSG00000000303', u'ENSMUSG00000002365', u'ENSMUSG00000047547', u'ENSMUSG00000028080', u'ENSMUSG00000060904', u'ENSMUSG00000019832', u'ENSMUSG00000054693', u'ENSMUSG00000003452', u'ENSMUSG00000020128', u'ENSMUSG00000004846', u'ENSMUSG00000041895', u'ENSMUSG00000004849', u'ENSMUSG00000020713', u'ENSMUSG00000056515', u'ENSMUSG00000049313', u'ENSMUSG00000035278', u'ENSMUSG00000032589', u'ENSMUSG00000032182', u'ENSMUSG00000003033', u'ENSMUSG00000005899', u'ENSMUSG00000028789', u'ENSMUSG00000008658', u'ENSMUSG00000030704', u'ENSMUSG00000022200', u'ENSMUSG00000036273', u'ENSMUSG00000053647', u'ENSMUSG00000026696', u'ENSMUSG00000023030', u'ENSMUSG00000042605', u'ENSMUSG00000074582', u'ENSMUSG00000025224', u'ENSMUSG00000000631', u'ENSMUSG00000018634', u'ENSMUSG00000026754', u'ENSMUSG00000035086', u'ENSMUSG00000030530', u'ENSMUSG00000032952', u'ENSMUSG00000033350', u'ENSMUSG00000034973', u'ENSMUSG00000027750', u'ENSMUSG00000020903', u'ENSMUSG00000035901', u'ENSMUSG00000039278', u'ENSMUSG00000027341', u'ENSMUSG00000002459', u'ENSMUSG00000006127', u'ENSMUSG00000007458', u'ENSMUSG00000013921', u'ENSMUSG00000024067', u'ENSMUSG00000032570', u'ENSMUSG00000026672', u'ENSMUSG00000039637', u'ENSMUSG00000035493', u'ENSMUSG00000024797', u'ENSMUSG00000025178', u'ENSMUSG00000048076', u'ENSMUSG00000024480', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000030824', u'ENSMUSG00000009090', u'ENSMUSG00000038671', u'ENSMUSG00000038843', u'ENSMUSG00000020671', u'ENSMUSG00000061601', u'ENSMUSG00000030643', u'ENSMUSG00000063253', u'ENSMUSG00000029186', u'ENSMUSG00000039239', u'ENSMUSG00000019785', u'ENSMUSG00000038949', u'ENSMUSG00000022946', u'ENSMUSG00000026878', u'ENSMUSG00000056429', u'ENSMUSG00000037341', u'ENSMUSG00000039372', u'ENSMUSG00000031328', u'ENSMUSG00000024713', u'ENSMUSG00000040502', u'ENSMUSG00000039682', u'ENSMUSG00000027313']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005811', NS='CC', enrichment='e', name='lipid droplet', ratio_in_study=(12, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.010564521159119097, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.24913869268036715, study_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000032540', u'ENSMUSG00000016128', u'ENSMUSG00000032231', u'ENSMUSG00000019173', u'ENSMUSG00000024197', u'ENSMUSG00000036580', u'ENSMUSG00000002831', u'ENSMUSG00000046402', u'ENSMUSG00000020085', u'ENSMUSG00000007655', u'ENSMUSG00000000058']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000054766', u'ENSMUSG00000020361', u'ENSMUSG00000025873', u'ENSMUSG00000002015', u'ENSMUSG00000019794', u'ENSMUSG00000046841', u'ENSMUSG00000002831', u'ENSMUSG00000057666', u'ENSMUSG00000018428', u'ENSMUSG00000052681', u'ENSMUSG00000038936', u'ENSMUSG00000036580', u'ENSMUSG00000032883', u'ENSMUSG00000032540', u'ENSMUSG00000024197', u'ENSMUSG00000016128', u'ENSMUSG00000036104', u'ENSMUSG00000052751', u'ENSMUSG00000020085', u'ENSMUSG00000021608', u'ENSMUSG00000025509', u'ENSMUSG00000031392', u'ENSMUSG00000056220', u'ENSMUSG00000026812', u'ENSMUSG00000019173', u'ENSMUSG00000039428', u'ENSMUSG00000031278', u'ENSMUSG00000024068', u'ENSMUSG00000054619', u'ENSMUSG00000038417', u'ENSMUSG00000046402', u'ENSMUSG00000041341', u'ENSMUSG00000003123', u'ENSMUSG00000033105', u'ENSMUSG00000029311', u'ENSMUSG00000030747', u'ENSMUSG00000032231', u'ENSMUSG00000036078', u'ENSMUSG00000037669', u'ENSMUSG00000041653', u'ENSMUSG00000028452', u'ENSMUSG00000024851', u'ENSMUSG00000031349', u'ENSMUSG00000024526', u'ENSMUSG00000027164', u'ENSMUSG00000024735', u'ENSMUSG00000020641', u'ENSMUSG00000024772', u'ENSMUSG00000024773', u'ENSMUSG00000028494', u'ENSMUSG00000079477', u'ENSMUSG00000007655', u'ENSMUSG00000022802', u'ENSMUSG00000000058', u'ENSMUSG00000033192']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005813', NS='CC', enrichment='p', name='centrosome', ratio_in_study=(25, 1397), ratio_in_pop=(425, 13836), p_uncorrected=0.0023889897225576667, depth=6, study_count=25, p_sm_bonferroni=1.0, p_fdr_bh=0.12182296293016465, study_items=set([u'ENSMUSG00000039158', u'ENSMUSG00000044033', u'ENSMUSG00000001039', u'ENSMUSG00000015839', u'ENSMUSG00000033502', u'ENSMUSG00000037242', u'ENSMUSG00000030994', u'ENSMUSG00000032562', u'ENSMUSG00000027763', u'ENSMUSG00000004054', u'ENSMUSG00000015149', u'ENSMUSG00000042745', u'ENSMUSG00000071176', u'ENSMUSG00000022018', u'ENSMUSG00000038539', u'ENSMUSG00000033904', u'ENSMUSG00000034290', u'ENSMUSG00000040219', u'ENSMUSG00000012819', u'ENSMUSG00000022678', u'ENSMUSG00000025006', u'ENSMUSG00000005125', u'ENSMUSG00000034317', u'ENSMUSG00000023066', u'ENSMUSG00000033209']), pop_n=13836, pop_count=425, pop_items=set([u'ENSMUSG00000037979', u'ENSMUSG00000063439', u'ENSMUSG00000031583', u'ENSMUSG00000016528', u'ENSMUSG00000028436', u'ENSMUSG00000050555', u'ENSMUSG00000066643', u'ENSMUSG00000014232', u'ENSMUSG00000018372', u'ENSMUSG00000037242', u'ENSMUSG00000030560', u'ENSMUSG00000027845', u'ENSMUSG00000028933', u'ENSMUSG00000004054', u'ENSMUSG00000031516', u'ENSMUSG00000017146', u'ENSMUSG00000031865', u'ENSMUSG00000026966', u'ENSMUSG00000012429', u'ENSMUSG00000003226', u'ENSMUSG00000024169', u'ENSMUSG00000016637', u'ENSMUSG00000056763', u'ENSMUSG00000019986', u'ENSMUSG00000031347', u'ENSMUSG00000032386', u'ENSMUSG00000044433', u'ENSMUSG00000023066', u'ENSMUSG00000037325', u'ENSMUSG00000022765', u'ENSMUSG00000024294', u'ENSMUSG00000018707', u'ENSMUSG00000031161', u'ENSMUSG00000029790', u'ENSMUSG00000002372', u'ENSMUSG00000042050', u'ENSMUSG00000031644', u'ENSMUSG00000032562', u'ENSMUSG00000063810', u'ENSMUSG00000024193', u'ENSMUSG00000039577', u'ENSMUSG00000048327', u'ENSMUSG00000058407', u'ENSMUSG00000032965', u'ENSMUSG00000044066', u'ENSMUSG00000036403', u'ENSMUSG00000036712', u'ENSMUSG00000025235', u'ENSMUSG00000015937', u'ENSMUSG00000041809', u'ENSMUSG00000020212', u'ENSMUSG00000012609', u'ENSMUSG00000002058', u'ENSMUSG00000032740', u'ENSMUSG00000030177', u'ENSMUSG00000028576', u'ENSMUSG00000026790', u'ENSMUSG00000028572', u'ENSMUSG00000033585', u'ENSMUSG00000048424', u'ENSMUSG00000000028', u'ENSMUSG00000027330', u'ENSMUSG00000040204', u'ENSMUSG00000074749', u'ENSMUSG00000033904', u'ENSMUSG00000048038', u'ENSMUSG00000064302', u'ENSMUSG00000007987', u'ENSMUSG00000028278', u'ENSMUSG00000005125', u'ENSMUSG00000032782', u'ENSMUSG00000026504', u'ENSMUSG00000039781', u'ENSMUSG00000021537', u'ENSMUSG00000031754', u'ENSMUSG00000032118', u'ENSMUSG00000022193', u'ENSMUSG00000026575', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000031729', u'ENSMUSG00000001134', u'ENSMUSG00000027285', u'ENSMUSG00000022750', u'ENSMUSG00000022751', u'ENSMUSG00000017858', u'ENSMUSG00000004768', u'ENSMUSG00000005871', u'ENSMUSG00000022671', u'ENSMUSG00000022677', u'ENSMUSG00000025586', u'ENSMUSG00000022678', u'ENSMUSG00000053046', u'ENSMUSG00000025474', u'ENSMUSG00000027479', u'ENSMUSG00000007659', u'ENSMUSG00000027475', u'ENSMUSG00000019988', u'ENSMUSG00000044033', u'ENSMUSG00000007739', u'ENSMUSG00000042699', u'ENSMUSG00000030751', u'ENSMUSG00000022476', u'ENSMUSG00000030994', u'ENSMUSG00000025613', u'ENSMUSG00000027274', u'ENSMUSG00000024576', u'ENSMUSG00000021068', u'ENSMUSG00000041609', u'ENSMUSG00000025758', u'ENSMUSG00000002983', u'ENSMUSG00000003868', u'ENSMUSG00000002068', u'ENSMUSG00000037313', u'ENSMUSG00000031577', u'ENSMUSG00000051786', u'ENSMUSG00000005699', u'ENSMUSG00000049811', u'ENSMUSG00000072082', u'ENSMUSG00000061477', u'ENSMUSG00000051146', u'ENSMUSG00000031971', u'ENSMUSG00000026622', u'ENSMUSG00000018669', u'ENSMUSG00000020745', u'ENSMUSG00000038594', u'ENSMUSG00000027959', u'ENSMUSG00000021470', u'ENSMUSG00000024056', u'ENSMUSG00000021572', u'ENSMUSG00000040407', u'ENSMUSG00000032396', u'ENSMUSG00000026024', u'ENSMUSG00000031371', u'ENSMUSG00000032010', u'ENSMUSG00000045659', u'ENSMUSG00000019907', u'ENSMUSG00000021807', u'ENSMUSG00000038047', u'ENSMUSG00000022018', u'ENSMUSG00000031393', u'ENSMUSG00000069135', u'ENSMUSG00000034290', u'ENSMUSG00000066036', u'ENSMUSG00000034292', u'ENSMUSG00000030309', u'ENSMUSG00000031157', u'ENSMUSG00000057335', u'ENSMUSG00000078762', u'ENSMUSG00000056832', u'ENSMUSG00000025437', u'ENSMUSG00000079555', u'ENSMUSG00000036923', u'ENSMUSG00000018841', u'ENSMUSG00000033282', u'ENSMUSG00000064128', u'ENSMUSG00000003037', u'ENSMUSG00000038545', u'ENSMUSG00000057614', u'ENSMUSG00000028718', u'ENSMUSG00000073542', u'ENSMUSG00000021597', u'ENSMUSG00000029392', u'ENSMUSG00000005469', u'ENSMUSG00000014075', u'ENSMUSG00000038215', u'ENSMUSG00000025228', u'ENSMUSG00000024989', u'ENSMUSG00000000142', u'ENSMUSG00000021022', u'ENSMUSG00000032902', u'ENSMUSG00000050812', u'ENSMUSG00000047810', u'ENSMUSG00000057113', u'ENSMUSG00000029403', u'ENSMUSG00000026585', u'ENSMUSG00000024805', u'ENSMUSG00000025006', u'ENSMUSG00000001039', u'ENSMUSG00000026749', u'ENSMUSG00000027342', u'ENSMUSG00000013160', u'ENSMUSG00000008301', u'ENSMUSG00000039630', u'ENSMUSG00000008730', u'ENSMUSG00000018395', u'ENSMUSG00000005732', u'ENSMUSG00000041859', u'ENSMUSG00000040586', u'ENSMUSG00000037351', u'ENSMUSG00000025162', u'ENSMUSG00000068205', u'ENSMUSG00000028447', u'ENSMUSG00000031922', u'ENSMUSG00000023345', u'ENSMUSG00000002031', u'ENSMUSG00000035790', u'ENSMUSG00000040219', u'ENSMUSG00000068580', u'ENSMUSG00000021375', u'ENSMUSG00000006464', u'ENSMUSG00000052934', u'ENSMUSG00000018474', u'ENSMUSG00000015971', u'ENSMUSG00000068039', u'ENSMUSG00000066306', u'ENSMUSG00000061859', u'ENSMUSG00000022064', u'ENSMUSG00000057506', u'ENSMUSG00000032435', u'ENSMUSG00000019971', u'ENSMUSG00000032534', u'ENSMUSG00000001105', u'ENSMUSG00000022837', u'ENSMUSG00000022833', u'ENSMUSG00000020308', u'ENSMUSG00000022300', u'ENSMUSG00000021182', u'ENSMUSG00000046351', u'ENSMUSG00000033335', u'ENSMUSG00000023764', u'ENSMUSG00000046985', u'ENSMUSG00000006930', u'ENSMUSG00000047459', u'ENSMUSG00000006932', u'ENSMUSG00000022364', u'ENSMUSG00000005687', u'ENSMUSG00000034121', u'ENSMUSG00000021699', u'ENSMUSG00000039230', u'ENSMUSG00000021693', u'ENSMUSG00000074358', u'ENSMUSG00000033790', u'ENSMUSG00000027496', u'ENSMUSG00000041570', u'ENSMUSG00000036309', u'ENSMUSG00000027490', u'ENSMUSG00000030965', u'ENSMUSG00000027263', u'ENSMUSG00000041777', u'ENSMUSG00000021114', u'ENSMUSG00000035206', u'ENSMUSG00000020580', u'ENSMUSG00000068394', u'ENSMUSG00000025035', u'ENSMUSG00000035842', u'ENSMUSG00000049932', u'ENSMUSG00000019813', u'ENSMUSG00000028525', u'ENSMUSG00000024515', u'ENSMUSG00000000001', u'ENSMUSG00000038807', u'ENSMUSG00000030867', u'ENSMUSG00000007827', u'ENSMUSG00000015149', u'ENSMUSG00000004771', u'ENSMUSG00000041491', u'ENSMUSG00000030868', u'ENSMUSG00000038070', u'ENSMUSG00000024101', u'ENSMUSG00000028256', u'ENSMUSG00000091971', u'ENSMUSG00000042406', u'ENSMUSG00000023009', u'ENSMUSG00000023072', u'ENSMUSG00000031813', u'ENSMUSG00000003452', u'ENSMUSG00000020640', u'ENSMUSG00000026037', u'ENSMUSG00000028795', u'ENSMUSG00000036087', u'ENSMUSG00000040729', u'ENSMUSG00000049550', u'ENSMUSG00000029029', u'ENSMUSG00000001151', u'ENSMUSG00000022280', u'ENSMUSG00000021013', u'ENSMUSG00000035620', u'ENSMUSG00000026854', u'ENSMUSG00000058290', u'ENSMUSG00000038416', u'ENSMUSG00000043987', u'ENSMUSG00000020463', u'ENSMUSG00000033102', u'ENSMUSG00000022604', u'ENSMUSG00000047248', u'ENSMUSG00000029651', u'ENSMUSG00000032218', u'ENSMUSG00000025880', u'ENSMUSG00000033209', u'ENSMUSG00000027108', u'ENSMUSG00000034601', u'ENSMUSG00000037601', u'ENSMUSG00000048799', u'ENSMUSG00000032601', u'ENSMUSG00000019794', u'ENSMUSG00000009013', u'ENSMUSG00000045007', u'ENSMUSG00000028680', u'ENSMUSG00000023940', u'ENSMUSG00000035960', u'ENSMUSG00000037020', u'ENSMUSG00000024253', u'ENSMUSG00000052087', u'ENSMUSG00000028678', u'ENSMUSG00000034303', u'ENSMUSG00000035390', u'ENSMUSG00000005034', u'ENSMUSG00000026779', u'ENSMUSG00000056919', u'ENSMUSG00000056267', u'ENSMUSG00000021701', u'ENSMUSG00000041840', u'ENSMUSG00000031592', u'ENSMUSG00000038241', u'ENSMUSG00000041147', u'ENSMUSG00000040860', u'ENSMUSG00000037234', u'ENSMUSG00000027778', u'ENSMUSG00000020807', u'ENSMUSG00000027763', u'ENSMUSG00000031913', u'ENSMUSG00000063172', u'ENSMUSG00000052889', u'ENSMUSG00000028229', u'ENSMUSG00000031776', u'ENSMUSG00000064181', u'ENSMUSG00000029050', u'ENSMUSG00000002486', u'ENSMUSG00000022177', u'ENSMUSG00000000759', u'ENSMUSG00000063870', u'ENSMUSG00000019969', u'ENSMUSG00000052798', u'ENSMUSG00000031174', u'ENSMUSG00000071103', u'ENSMUSG00000020271', u'ENSMUSG00000027550', u'ENSMUSG00000029600', u'ENSMUSG00000042389', u'ENSMUSG00000027651', u'ENSMUSG00000033323', u'ENSMUSG00000032254', u'ENSMUSG00000006398', u'ENSMUSG00000009907', u'ENSMUSG00000037725', u'ENSMUSG00000075271', u'ENSMUSG00000035198', u'ENSMUSG00000038539', u'ENSMUSG00000021671', u'ENSMUSG00000043065', u'ENSMUSG00000043051', u'ENSMUSG00000015839', u'ENSMUSG00000022234', u'ENSMUSG00000022556', u'ENSMUSG00000024603', u'ENSMUSG00000061322', u'ENSMUSG00000042745', u'ENSMUSG00000037098', u'ENSMUSG00000071176', u'ENSMUSG00000035354', u'ENSMUSG00000050930', u'ENSMUSG00000040040', u'ENSMUSG00000024826', u'ENSMUSG00000033671', u'ENSMUSG00000025145', u'ENSMUSG00000035439', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000052566', u'ENSMUSG00000020728', u'ENSMUSG00000040549', u'ENSMUSG00000020483', u'ENSMUSG00000026605', u'ENSMUSG00000042487', u'ENSMUSG00000039298', u'ENSMUSG00000074151', u'ENSMUSG00000027937', u'ENSMUSG00000029401', u'ENSMUSG00000030254', u'ENSMUSG00000030397', u'ENSMUSG00000041431', u'ENSMUSG00000030806', u'ENSMUSG00000066440', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000031787', u'ENSMUSG00000037443', u'ENSMUSG00000037933', u'ENSMUSG00000031788', u'ENSMUSG00000069662', u'ENSMUSG00000037855', u'ENSMUSG00000031600', u'ENSMUSG00000051235', u'ENSMUSG00000019952', u'ENSMUSG00000049488', u'ENSMUSG00000036678', u'ENSMUSG00000002997', u'ENSMUSG00000025410', u'ENSMUSG00000030538', u'ENSMUSG00000041117', u'ENSMUSG00000024795', u'ENSMUSG00000024790', u'ENSMUSG00000033502', u'ENSMUSG00000010609', u'ENSMUSG00000033186', u'ENSMUSG00000079235', u'ENSMUSG00000038170', u'ENSMUSG00000022812', u'ENSMUSG00000039158', u'ENSMUSG00000040274', u'ENSMUSG00000029469', u'ENSMUSG00000020687', u'ENSMUSG00000012819', u'ENSMUSG00000024944', u'ENSMUSG00000057110', u'ENSMUSG00000029587', u'ENSMUSG00000046111', u'ENSMUSG00000030983', u'ENSMUSG00000028886', u'ENSMUSG00000034317', u'ENSMUSG00000024542', u'ENSMUSG00000037533', u'ENSMUSG00000059834', u'ENSMUSG00000038301']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005814', NS='CC', enrichment='p', name='centriole', ratio_in_study=(4, 1397), ratio_in_pop=(92, 13836), p_uncorrected=0.07977972789915863, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056737', u'ENSMUSG00000033904', u'ENSMUSG00000015149', u'ENSMUSG00000033705']), pop_n=13836, pop_count=92, pop_items=set([u'ENSMUSG00000037979', u'ENSMUSG00000028438', u'ENSMUSG00000029104', u'ENSMUSG00000023072', u'ENSMUSG00000061298', u'ENSMUSG00000006930', u'ENSMUSG00000026790', u'ENSMUSG00000021068', u'ENSMUSG00000034121', u'ENSMUSG00000031865', u'ENSMUSG00000025758', u'ENSMUSG00000038126', u'ENSMUSG00000040312', u'ENSMUSG00000021693', u'ENSMUSG00000038241', u'ENSMUSG00000019988', u'ENSMUSG00000019986', u'ENSMUSG00000045031', u'ENSMUSG00000031347', u'ENSMUSG00000043065', u'ENSMUSG00000072082', u'ENSMUSG00000019952', u'ENSMUSG00000031971', u'ENSMUSG00000035198', u'ENSMUSG00000027959', u'ENSMUSG00000064128', u'ENSMUSG00000061533', u'ENSMUSG00000033705', u'ENSMUSG00000068394', u'ENSMUSG00000022428', u'ENSMUSG00000059834', u'ENSMUSG00000063810', u'ENSMUSG00000015149', u'ENSMUSG00000028218', u'ENSMUSG00000041491', u'ENSMUSG00000038070', u'ENSMUSG00000031150', u'ENSMUSG00000033671', u'ENSMUSG00000036403', u'ENSMUSG00000057335', u'ENSMUSG00000011958', u'ENSMUSG00000091971', u'ENSMUSG00000037784', u'ENSMUSG00000032782', u'ENSMUSG00000040812', u'ENSMUSG00000025235', u'ENSMUSG00000048799', u'ENSMUSG00000031796', u'ENSMUSG00000060090', u'ENSMUSG00000020024', u'ENSMUSG00000032740', u'ENSMUSG00000029430', u'ENSMUSG00000039715', u'ENSMUSG00000028718', u'ENSMUSG00000040040', u'ENSMUSG00000020914', u'ENSMUSG00000001151', u'ENSMUSG00000025228', u'ENSMUSG00000033904', u'ENSMUSG00000043987', u'ENSMUSG00000047248', u'ENSMUSG00000056737', u'ENSMUSG00000029790', u'ENSMUSG00000042156', u'ENSMUSG00000034601', u'ENSMUSG00000026504', u'ENSMUSG00000021537', u'ENSMUSG00000090100', u'ENSMUSG00000039632', u'ENSMUSG00000018395', u'ENSMUSG00000040586', u'ENSMUSG00000034579', u'ENSMUSG00000023345', u'ENSMUSG00000000759', u'ENSMUSG00000020776', u'ENSMUSG00000056919', u'ENSMUSG00000035790', u'ENSMUSG00000020212', u'ENSMUSG00000036822', u'ENSMUSG00000021701', u'ENSMUSG00000031592', u'ENSMUSG00000073542', u'ENSMUSG00000040860', u'ENSMUSG00000046111', u'ENSMUSG00000030983', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000024542', u'ENSMUSG00000032534', u'ENSMUSG00000017858', u'ENSMUSG00000001105', u'ENSMUSG00000039523']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005815', NS='CC', enrichment='e', name='microtubule organizing center', ratio_in_study=(8, 1397), ratio_in_pop=(76, 13836), p_uncorrected=0.8484759829125518, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033904', u'ENSMUSG00000026303', u'ENSMUSG00000006386', u'ENSMUSG00000026944', u'ENSMUSG00000002812', u'ENSMUSG00000026519', u'ENSMUSG00000022678', u'ENSMUSG00000024769']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000035198', u'ENSMUSG00000027959', u'ENSMUSG00000018474', u'ENSMUSG00000024073', u'ENSMUSG00000030279', u'ENSMUSG00000031166', u'ENSMUSG00000028307', u'ENSMUSG00000027620', u'ENSMUSG00000037321', u'ENSMUSG00000026944', u'ENSMUSG00000059714', u'ENSMUSG00000031754', u'ENSMUSG00000002812', u'ENSMUSG00000020792', u'ENSMUSG00000025597', u'ENSMUSG00000030397', u'ENSMUSG00000029053', u'ENSMUSG00000044066', u'ENSMUSG00000042156', u'ENSMUSG00000026455', u'ENSMUSG00000037544', u'ENSMUSG00000003308', u'ENSMUSG00000027496', u'ENSMUSG00000006386', u'ENSMUSG00000007867', u'ENSMUSG00000018736', u'ENSMUSG00000001151', u'ENSMUSG00000000759', u'ENSMUSG00000026778', u'ENSMUSG00000074582', u'ENSMUSG00000037098', u'ENSMUSG00000062309', u'ENSMUSG00000026519', u'ENSMUSG00000038047', u'ENSMUSG00000024769', u'ENSMUSG00000056260', u'ENSMUSG00000003813', u'ENSMUSG00000033904', u'ENSMUSG00000069135', u'ENSMUSG00000037855', u'ENSMUSG00000051786', u'ENSMUSG00000051343', u'ENSMUSG00000026303', u'ENSMUSG00000039781', u'ENSMUSG00000039058', u'ENSMUSG00000022671', u'ENSMUSG00000061859', u'ENSMUSG00000020859', u'ENSMUSG00000022677', u'ENSMUSG00000038170', u'ENSMUSG00000068039', u'ENSMUSG00000022678', u'ENSMUSG00000031629', u'ENSMUSG00000033790', u'ENSMUSG00000021959', u'ENSMUSG00000033885', u'ENSMUSG00000023043', u'ENSMUSG00000031939', u'ENSMUSG00000022604', u'ENSMUSG00000036572', u'ENSMUSG00000020901', u'ENSMUSG00000024989', u'ENSMUSG00000033788', u'ENSMUSG00000025474', u'ENSMUSG00000026749', u'ENSMUSG00000022064', u'ENSMUSG00000061313', u'ENSMUSG00000027263', u'ENSMUSG00000007039', u'ENSMUSG00000068394', u'ENSMUSG00000000743', u'ENSMUSG00000006740', u'ENSMUSG00000027243', u'ENSMUSG00000042632', u'ENSMUSG00000039298']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005819', NS='CC', enrichment='p', name='spindle', ratio_in_study=(4, 1397), ratio_in_pop=(61, 13836), p_uncorrected=0.5204714174904433, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000015149', u'ENSMUSG00000029003', u'ENSMUSG00000054509']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000027475', u'ENSMUSG00000019794', u'ENSMUSG00000043065', u'ENSMUSG00000002055', u'ENSMUSG00000027479', u'ENSMUSG00000054509', u'ENSMUSG00000024137', u'ENSMUSG00000027469', u'ENSMUSG00000047710', u'ENSMUSG00000024790', u'ENSMUSG00000023809', u'ENSMUSG00000022443', u'ENSMUSG00000025162', u'ENSMUSG00000003779', u'ENSMUSG00000038943', u'ENSMUSG00000022346', u'ENSMUSG00000027937', u'ENSMUSG00000026605', u'ENSMUSG00000029003', u'ENSMUSG00000021866', u'ENSMUSG00000030867', u'ENSMUSG00000033186', u'ENSMUSG00000015149', u'ENSMUSG00000079562', u'ENSMUSG00000020897', u'ENSMUSG00000001729', u'ENSMUSG00000056763', u'ENSMUSG00000019773', u'ENSMUSG00000025812', u'ENSMUSG00000021022', u'ENSMUSG00000079555', u'ENSMUSG00000001964', u'ENSMUSG00000024660', u'ENSMUSG00000068744', u'ENSMUSG00000028354', u'ENSMUSG00000025925', u'ENSMUSG00000022678', u'ENSMUSG00000058444', u'ENSMUSG00000012443', u'ENSMUSG00000036712', u'ENSMUSG00000017499', u'ENSMUSG00000021958', u'ENSMUSG00000003644', u'ENSMUSG00000033323', u'ENSMUSG00000027496', u'ENSMUSG00000020900', u'ENSMUSG00000032254', u'ENSMUSG00000030677', u'ENSMUSG00000027306', u'ENSMUSG00000031865', u'ENSMUSG00000029836', u'ENSMUSG00000049086', u'ENSMUSG00000030400', u'ENSMUSG00000018666', u'ENSMUSG00000031971', u'ENSMUSG00000034218', u'ENSMUSG00000025159', u'ENSMUSG00000022105', u'ENSMUSG00000052087', u'ENSMUSG00000047126', u'ENSMUSG00000021395']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005829', NS='CC', enrichment='e', name='cytosol', ratio_in_study=(259, 1397), ratio_in_pop=(2461, 13836), p_uncorrected=0.4385128338324238, depth=4, study_count=259, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030681', u'ENSMUSG00000028223', u'ENSMUSG00000035686', u'ENSMUSG00000028228', u'ENSMUSG00000018102', u'ENSMUSG00000027381', u'ENSMUSG00000021540', u'ENSMUSG00000019997', u'ENSMUSG00000026880', u'ENSMUSG00000037242', u'ENSMUSG00000046352', u'ENSMUSG00000022562', u'ENSMUSG00000003161', u'ENSMUSG00000032540', u'ENSMUSG00000055371', u'ENSMUSG00000049866', u'ENSMUSG00000029101', u'ENSMUSG00000068220', u'ENSMUSG00000030844', u'ENSMUSG00000030847', u'ENSMUSG00000025612', u'ENSMUSG00000013523', u'ENSMUSG00000033083', u'ENSMUSG00000053110', u'ENSMUSG00000064294', u'ENSMUSG00000022246', u'ENSMUSG00000025911', u'ENSMUSG00000020611', u'ENSMUSG00000038024', u'ENSMUSG00000069833', u'ENSMUSG00000038612', u'ENSMUSG00000026701', u'ENSMUSG00000020774', u'ENSMUSG00000032714', u'ENSMUSG00000020422', u'ENSMUSG00000037815', u'ENSMUSG00000074364', u'ENSMUSG00000025283', u'ENSMUSG00000026956', u'ENSMUSG00000026958', u'ENSMUSG00000030711', u'ENSMUSG00000024960', u'ENSMUSG00000044447', u'ENSMUSG00000031765', u'ENSMUSG00000022488', u'ENSMUSG00000068335', u'ENSMUSG00000031586', u'ENSMUSG00000011884', u'ENSMUSG00000024769', u'ENSMUSG00000031505', u'ENSMUSG00000005125', u'ENSMUSG00000038816', u'ENSMUSG00000040010', u'ENSMUSG00000027712', u'ENSMUSG00000061983', u'ENSMUSG00000061718', u'ENSMUSG00000024070', u'ENSMUSG00000018574', u'ENSMUSG00000026796', u'ENSMUSG00000020743', u'ENSMUSG00000002147', u'ENSMUSG00000045962', u'ENSMUSG00000001786', u'ENSMUSG00000039158', u'ENSMUSG00000056313', u'ENSMUSG00000029484', u'ENSMUSG00000021127', u'ENSMUSG00000018199', u'ENSMUSG00000025555', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000031483', u'ENSMUSG00000028874', u'ENSMUSG00000033174', u'ENSMUSG00000028419', u'ENSMUSG00000015839', u'ENSMUSG00000002812', u'ENSMUSG00000060126', u'ENSMUSG00000028559', u'ENSMUSG00000025860', u'ENSMUSG00000033318', u'ENSMUSG00000061758', u'ENSMUSG00000041548', u'ENSMUSG00000041417', u'ENSMUSG00000027007', u'ENSMUSG00000054509', u'ENSMUSG00000024197', u'ENSMUSG00000028955', u'ENSMUSG00000003184', u'ENSMUSG00000025795', u'ENSMUSG00000038855', u'ENSMUSG00000015149', u'ENSMUSG00000001270', u'ENSMUSG00000032359', u'ENSMUSG00000071176', u'ENSMUSG00000034101', u'ENSMUSG00000027882', u'ENSMUSG00000003849', u'ENSMUSG00000026728', u'ENSMUSG00000010095', u'ENSMUSG00000072812', u'ENSMUSG00000000078', u'ENSMUSG00000000708', u'ENSMUSG00000001552', u'ENSMUSG00000034853', u'ENSMUSG00000046402', u'ENSMUSG00000030994', u'ENSMUSG00000025025', u'ENSMUSG00000056536', u'ENSMUSG00000079470', u'ENSMUSG00000043733', u'ENSMUSG00000026249', u'ENSMUSG00000030541', u'ENSMUSG00000032369', u'ENSMUSG00000002365', u'ENSMUSG00000023008', u'ENSMUSG00000024066', u'ENSMUSG00000060012', u'ENSMUSG00000053907', u'ENSMUSG00000033306', u'ENSMUSG00000031812', u'ENSMUSG00000026288', u'ENSMUSG00000041556', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000035342', u'ENSMUSG00000024998', u'ENSMUSG00000032562', u'ENSMUSG00000039105', u'ENSMUSG00000071856', u'ENSMUSG00000021846', u'ENSMUSG00000030796', u'ENSMUSG00000062031', u'ENSMUSG00000049858', u'ENSMUSG00000003031', u'ENSMUSG00000029094', u'ENSMUSG00000050315', u'ENSMUSG00000042312', u'ENSMUSG00000053965', u'ENSMUSG00000020919', u'ENSMUSG00000053931', u'ENSMUSG00000015806', u'ENSMUSG00000021948', u'ENSMUSG00000053644', u'ENSMUSG00000055254', u'ENSMUSG00000022136', u'ENSMUSG00000024236', u'ENSMUSG00000022323', u'ENSMUSG00000059810', u'ENSMUSG00000021025', u'ENSMUSG00000032737', u'ENSMUSG00000027339', u'ENSMUSG00000071711', u'ENSMUSG00000039410', u'ENSMUSG00000043131', u'ENSMUSG00000020372', u'ENSMUSG00000052397', u'ENSMUSG00000026473', u'ENSMUSG00000032590', u'ENSMUSG00000020709', u'ENSMUSG00000026678', u'ENSMUSG00000036503', u'ENSMUSG00000039197', u'ENSMUSG00000037196', u'ENSMUSG00000032198', u'ENSMUSG00000004637', u'ENSMUSG00000021318', u'ENSMUSG00000017561', u'ENSMUSG00000025006', u'ENSMUSG00000051234', u'ENSMUSG00000002831', u'ENSMUSG00000030717', u'ENSMUSG00000040055', u'ENSMUSG00000031400', u'ENSMUSG00000027187', u'ENSMUSG00000032231', u'ENSMUSG00000057329', u'ENSMUSG00000021585', u'ENSMUSG00000031165', u'ENSMUSG00000000326', u'ENSMUSG00000014932', u'ENSMUSG00000062312', u'ENSMUSG00000008393', u'ENSMUSG00000050953', u'ENSMUSG00000018567', u'ENSMUSG00000038650', u'ENSMUSG00000032060', u'ENSMUSG00000040466', u'ENSMUSG00000026509', u'ENSMUSG00000027562', u'ENSMUSG00000024780', u'ENSMUSG00000037820', u'ENSMUSG00000038375', u'ENSMUSG00000024696', u'ENSMUSG00000032609', u'ENSMUSG00000039031', u'ENSMUSG00000068699', u'ENSMUSG00000018566', u'ENSMUSG00000021365', u'ENSMUSG00000008734', u'ENSMUSG00000022893', u'ENSMUSG00000063558', u'ENSMUSG00000024812', u'ENSMUSG00000033502', u'ENSMUSG00000050732', u'ENSMUSG00000024810', u'ENSMUSG00000045817', u'ENSMUSG00000027763', u'ENSMUSG00000022051', u'ENSMUSG00000021838', u'ENSMUSG00000022781', u'ENSMUSG00000032440', u'ENSMUSG00000029003', u'ENSMUSG00000054226', u'ENSMUSG00000001025', u'ENSMUSG00000036585', u'ENSMUSG00000063856', u'ENSMUSG00000030203', u'ENSMUSG00000020085', u'ENSMUSG00000024640', u'ENSMUSG00000042870', u'ENSMUSG00000035578', u'ENSMUSG00000028645', u'ENSMUSG00000038539', u'ENSMUSG00000026483', u'ENSMUSG00000026480', u'ENSMUSG00000041144', u'ENSMUSG00000032633', u'ENSMUSG00000028691', u'ENSMUSG00000036098', u'ENSMUSG00000028583', u'ENSMUSG00000031666', u'ENSMUSG00000024219', u'ENSMUSG00000022574', u'ENSMUSG00000022575', u'ENSMUSG00000030516', u'ENSMUSG00000026879', u'ENSMUSG00000015755', u'ENSMUSG00000003559', u'ENSMUSG00000027168', u'ENSMUSG00000007655', u'ENSMUSG00000031918', u'ENSMUSG00000028603', u'ENSMUSG00000004043', u'ENSMUSG00000031328', u'ENSMUSG00000028163', u'ENSMUSG00000022272', u'ENSMUSG00000032537', u'ENSMUSG00000037742', u'ENSMUSG00000044786', u'ENSMUSG00000026173', u'ENSMUSG00000039682', u'ENSMUSG00000015133', u'ENSMUSG00000027360', u'ENSMUSG00000028273', u'ENSMUSG00000032733', u'ENSMUSG00000027363', u'ENSMUSG00000000058', u'ENSMUSG00000008035']), pop_n=13836, pop_count=2461, pop_items=set([u'ENSMUSG00000020196', u'ENSMUSG00000028431', u'ENSMUSG00000028434', u'ENSMUSG00000028437', u'ENSMUSG00000042055', u'ENSMUSG00000049866', u'ENSMUSG00000047246', u'ENSMUSG00000035133', u'ENSMUSG00000013523', u'ENSMUSG00000020752', u'ENSMUSG00000078515', u'ENSMUSG00000066357', u'ENSMUSG00000069833', u'ENSMUSG00000033863', u'ENSMUSG00000028233', u'ENSMUSG00000024042', u'ENSMUSG00000074364', u'ENSMUSG00000044447', u'ENSMUSG00000059981', u'ENSMUSG00000002496', u'ENSMUSG00000052459', u'ENSMUSG00000042292', u'ENSMUSG00000045827', u'ENSMUSG00000002307', u'ENSMUSG00000006299', u'ENSMUSG00000017288', u'ENSMUSG00000053453', u'ENSMUSG00000021810', u'ENSMUSG00000021811', u'ENSMUSG00000021814', u'ENSMUSG00000033565', u'ENSMUSG00000001786', u'ENSMUSG00000020364', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000001783', u'ENSMUSG00000018199', u'ENSMUSG00000070390', u'ENSMUSG00000062661', u'ENSMUSG00000018209', u'ENSMUSG00000002870', u'ENSMUSG00000033318', u'ENSMUSG00000033319', u'ENSMUSG00000035620', u'ENSMUSG00000024197', u'ENSMUSG00000024446', u'ENSMUSG00000049119', u'ENSMUSG00000021963', u'ENSMUSG00000001270', u'ENSMUSG00000090247', u'ENSMUSG00000032802', u'ENSMUSG00000015599', u'ENSMUSG00000018995', u'ENSMUSG00000038473', u'ENSMUSG00000044066', u'ENSMUSG00000062797', u'ENSMUSG00000066568', u'ENSMUSG00000036499', u'ENSMUSG00000036368', u'ENSMUSG00000021585', u'ENSMUSG00000062762', u'ENSMUSG00000000787', u'ENSMUSG00000036941', u'ENSMUSG00000005373', u'ENSMUSG00000024997', u'ENSMUSG00000005371', u'ENSMUSG00000005370', u'ENSMUSG00000063049', u'ENSMUSG00000024991', u'ENSMUSG00000020212', u'ENSMUSG00000027243', u'ENSMUSG00000020962', u'ENSMUSG00000024998', u'ENSMUSG00000033444', u'ENSMUSG00000030796', u'ENSMUSG00000030793', u'ENSMUSG00000030409', u'ENSMUSG00000059363', u'ENSMUSG00000020986', u'ENSMUSG00000030400', u'ENSMUSG00000030403', u'ENSMUSG00000036561', u'ENSMUSG00000024537', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000031095', u'ENSMUSG00000030062', u'ENSMUSG00000026209', u'ENSMUSG00000027331', u'ENSMUSG00000027335', u'ENSMUSG00000026201', u'ENSMUSG00000027339', u'ENSMUSG00000026203', u'ENSMUSG00000038520', u'ENSMUSG00000030083', u'ENSMUSG00000030086', u'ENSMUSG00000059743', u'ENSMUSG00000030088', u'ENSMUSG00000037211', u'ENSMUSG00000030246', u'ENSMUSG00000030533', u'ENSMUSG00000037217', u'ENSMUSG00000031337', u'ENSMUSG00000031429', u'ENSMUSG00000041346', u'ENSMUSG00000026117', u'ENSMUSG00000000326', u'ENSMUSG00000062312', u'ENSMUSG00000022124', u'ENSMUSG00000038650', u'ENSMUSG00000011179', u'ENSMUSG00000058589', u'ENSMUSG00000038658', u'ENSMUSG00000025877', u'ENSMUSG00000039431', u'ENSMUSG00000062070', u'ENSMUSG00000021365', u'ENSMUSG00000031207', u'ENSMUSG00000004446', u'ENSMUSG00000023050', u'ENSMUSG00000026571', u'ENSMUSG00000028334', u'ENSMUSG00000029009', u'ENSMUSG00000023055', u'ENSMUSG00000022051', u'ENSMUSG00000045962', u'ENSMUSG00000022052', u'ENSMUSG00000029003', u'ENSMUSG00000063856', u'ENSMUSG00000042903', u'ENSMUSG00000022698', u'ENSMUSG00000003228', u'ENSMUSG00000024165', u'ENSMUSG00000037815', u'ENSMUSG00000036810', u'ENSMUSG00000038260', u'ENSMUSG00000031112', u'ENSMUSG00000030729', u'ENSMUSG00000022671', u'ENSMUSG00000009640', u'ENSMUSG00000028756', u'ENSMUSG00000025583', u'ENSMUSG00000029171', u'ENSMUSG00000003644', u'ENSMUSG00000029175', u'ENSMUSG00000057342', u'ENSMUSG00000029910', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000068151', u'ENSMUSG00000028811', u'ENSMUSG00000025903', u'ENSMUSG00000025907', u'ENSMUSG00000033335', u'ENSMUSG00000042590', u'ENSMUSG00000037110', u'ENSMUSG00000029752', u'ENSMUSG00000052397', u'ENSMUSG00000015290', u'ENSMUSG00000022475', u'ENSMUSG00000022474', u'ENSMUSG00000043263', u'ENSMUSG00000062098', u'ENSMUSG00000025612', u'ENSMUSG00000025613', u'ENSMUSG00000029359', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000038861', u'ENSMUSG00000020180', u'ENSMUSG00000020184', u'ENSMUSG00000060036', u'ENSMUSG00000028405', u'ENSMUSG00000045038', u'ENSMUSG00000032384', u'ENSMUSG00000025722', u'ENSMUSG00000068335', u'ENSMUSG00000034432', u'ENSMUSG00000035125', u'ENSMUSG00000025059', u'ENSMUSG00000045438', u'ENSMUSG00000035437', u'ENSMUSG00000021615', u'ENSMUSG00000020743', u'ENSMUSG00000032301', u'ENSMUSG00000020745', u'ENSMUSG00000028248', u'ENSMUSG00000028249', u'ENSMUSG00000021573', u'ENSMUSG00000024052', u'ENSMUSG00000075590', u'ENSMUSG00000063694', u'ENSMUSG00000063273', u'ENSMUSG00000032011', u'ENSMUSG00000019907', u'ENSMUSG00000004936', u'ENSMUSG00000021770', u'ENSMUSG00000037148', u'ENSMUSG00000022906', u'ENSMUSG00000022905', u'ENSMUSG00000027430', u'ENSMUSG00000070476', u'ENSMUSG00000053483', u'ENSMUSG00000068663', u'ENSMUSG00000050213', u'ENSMUSG00000078816', u'ENSMUSG00000034593', u'ENSMUSG00000002688', u'ENSMUSG00000050953', u'ENSMUSG00000036158', u'ENSMUSG00000033308', u'ENSMUSG00000033307', u'ENSMUSG00000033306', u'ENSMUSG00000053004', u'ENSMUSG00000024181', u'ENSMUSG00000021972', u'ENSMUSG00000021975', u'ENSMUSG00000024454', u'ENSMUSG00000074637', u'ENSMUSG00000050295', u'ENSMUSG00000027404', u'ENSMUSG00000022913', u'ENSMUSG00000038467', u'ENSMUSG00000073016', u'ENSMUSG00000030654', u'ENSMUSG00000022914', u'ENSMUSG00000021591', u'ENSMUSG00000053716', u'ENSMUSG00000033276', u'ENSMUSG00000048546', u'ENSMUSG00000001642', u'ENSMUSG00000036371', u'ENSMUSG00000024985', u'ENSMUSG00000024236', u'ENSMUSG00000024235', u'ENSMUSG00000014077', u'ENSMUSG00000014074', u'ENSMUSG00000041133', u'ENSMUSG00000037174', u'ENSMUSG00000022876', u'ENSMUSG00000033458', u'ENSMUSG00000040506', u'ENSMUSG00000043384', u'ENSMUSG00000070738', u'ENSMUSG00000037196', u'ENSMUSG00000027180', u'ENSMUSG00000027184', u'ENSMUSG00000031523', u'ENSMUSG00000027187', u'ENSMUSG00000006732', u'ENSMUSG00000037514', u'ENSMUSG00000000131', u'ENSMUSG00000005417', u'ENSMUSG00000000134', u'ENSMUSG00000026749', u'ENSMUSG00000027347', u'ENSMUSG00000027613', u'ENSMUSG00000027618', u'ENSMUSG00000026743', u'ENSMUSG00000027678', u'ENSMUSG00000040354', u'ENSMUSG00000014402', u'ENSMUSG00000054939', u'ENSMUSG00000031917', u'ENSMUSG00000090698', u'ENSMUSG00000031529', u'ENSMUSG00000038085', u'ENSMUSG00000038084', u'ENSMUSG00000037224', u'ENSMUSG00000030505', u'ENSMUSG00000031511', u'ENSMUSG00000008855', u'ENSMUSG00000079109', u'ENSMUSG00000031913', u'ENSMUSG00000041351', u'ENSMUSG00000050965', u'ENSMUSG00000037426', u'ENSMUSG00000035578', u'ENSMUSG00000027763', u'ENSMUSG00000000355', u'ENSMUSG00000056999', u'ENSMUSG00000026107', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000022111', u'ENSMUSG00000022114', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000000915', u'ENSMUSG00000025860', u'ENSMUSG00000027968', u'ENSMUSG00000015133', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000021374', u'ENSMUSG00000074576', u'ENSMUSG00000029405', u'ENSMUSG00000003411', u'ENSMUSG00000026563', u'ENSMUSG00000040174', u'ENSMUSG00000022064', u'ENSMUSG00000031328', u'ENSMUSG00000031696', u'ENSMUSG00000026361', u'ENSMUSG00000026360', u'ENSMUSG00000042854', u'ENSMUSG00000038252', u'ENSMUSG00000034007', u'ENSMUSG00000020516', u'ENSMUSG00000022641', u'ENSMUSG00000029610', u'ENSMUSG00000029617', u'ENSMUSG00000046352', u'ENSMUSG00000029104', u'ENSMUSG00000034088', u'ENSMUSG00000029101', u'ENSMUSG00000049751', u'ENSMUSG00000046179', u'ENSMUSG00000022241', u'ENSMUSG00000029924', u'ENSMUSG00000022246', u'ENSMUSG00000029291', u'ENSMUSG00000025911', u'ENSMUSG00000025266', u'ENSMUSG00000043673', u'ENSMUSG00000025261', u'ENSMUSG00000026812', u'ENSMUSG00000026817', u'ENSMUSG00000020422', u'ENSMUSG00000009741', u'ENSMUSG00000052296', u'ENSMUSG00000011831', u'ENSMUSG00000025283', u'ENSMUSG00000011837', u'ENSMUSG00000025289', u'ENSMUSG00000028743', u'ENSMUSG00000022488', u'ENSMUSG00000022489', u'ENSMUSG00000025609', u'ENSMUSG00000034330', u'ENSMUSG00000021115', u'ENSMUSG00000034889', u'ENSMUSG00000043311', u'ENSMUSG00000021266', u'ENSMUSG00000009566', u'ENSMUSG00000045975', u'ENSMUSG00000037991', u'ENSMUSG00000053279', u'ENSMUSG00000009293', u'ENSMUSG00000028419', u'ENSMUSG00000062937', u'ENSMUSG00000025132', u'ENSMUSG00000028410', u'ENSMUSG00000028416', u'ENSMUSG00000025047', u'ENSMUSG00000028525', u'ENSMUSG00000049800', u'ENSMUSG00000035686', u'ENSMUSG00000034422', u'ENSMUSG00000045733', u'ENSMUSG00000035112', u'ENSMUSG00000038855', u'ENSMUSG00000020739', u'ENSMUSG00000020736', u'ENSMUSG00000032313', u'ENSMUSG00000018750', u'ENSMUSG00000001416', u'ENSMUSG00000001418', u'ENSMUSG00000053907', u'ENSMUSG00000040009', u'ENSMUSG00000002477', u'ENSMUSG00000032000', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000020649', u'ENSMUSG00000060373', u'ENSMUSG00000020349', u'ENSMUSG00000002699', u'ENSMUSG00000019338', u'ENSMUSG00000019809', u'ENSMUSG00000019804', u'ENSMUSG00000036167', u'ENSMUSG00000033991', u'ENSMUSG00000024426', u'ENSMUSG00000054728', u'ENSMUSG00000021905', u'ENSMUSG00000021901', u'ENSMUSG00000054051', u'ENSMUSG00000005087', u'ENSMUSG00000020230', u'ENSMUSG00000032869', u'ENSMUSG00000027514', u'ENSMUSG00000032867', u'ENSMUSG00000036748', u'ENSMUSG00000036712', u'ENSMUSG00000044641', u'ENSMUSG00000001632', u'ENSMUSG00000042073', u'ENSMUSG00000001630', u'ENSMUSG00000010755', u'ENSMUSG00000067274', u'ENSMUSG00000005312', u'ENSMUSG00000015597', u'ENSMUSG00000045374', u'ENSMUSG00000022802', u'ENSMUSG00000024613', u'ENSMUSG00000022801', u'ENSMUSG00000019795', u'ENSMUSG00000016933', u'ENSMUSG00000019790', u'ENSMUSG00000054459', u'ENSMUSG00000024952', u'ENSMUSG00000024953', u'ENSMUSG00000027288', u'ENSMUSG00000037149', u'ENSMUSG00000005534', u'ENSMUSG00000022456', u'ENSMUSG00000024959', u'ENSMUSG00000027284', u'ENSMUSG00000027194', u'ENSMUSG00000024885', u'ENSMUSG00000001098', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000027605', u'ENSMUSG00000027356', u'ENSMUSG00000027602', u'ENSMUSG00000027601', u'ENSMUSG00000041741', u'ENSMUSG00000047749', u'ENSMUSG00000026483', u'ENSMUSG00000026480', u'ENSMUSG00000033735', u'ENSMUSG00000031592', u'ENSMUSG00000005625', u'ENSMUSG00000041966', u'ENSMUSG00000039367', u'ENSMUSG00000030516', u'ENSMUSG00000003344', u'ENSMUSG00000027244', u'ENSMUSG00000031918', u'ENSMUSG00000049960', u'ENSMUSG00000030421', u'ENSMUSG00000075704', u'ENSMUSG00000027997', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000027534', u'ENSMUSG00000023456', u'ENSMUSG00000026173', u'ENSMUSG00000026171', u'ENSMUSG00000066306', u'ENSMUSG00000003068', u'ENSMUSG00000025858', u'ENSMUSG00000006575', u'ENSMUSG00000030357', u'ENSMUSG00000026024', u'ENSMUSG00000030350', u'ENSMUSG00000026554', u'ENSMUSG00000031357', u'ENSMUSG00000057706', u'ENSMUSG00000031353', u'ENSMUSG00000023072', u'ENSMUSG00000032352', u'ENSMUSG00000026558', u'ENSMUSG00000023079', u'ENSMUSG00000026005', u'ENSMUSG00000040767', u'ENSMUSG00000038740', u'ENSMUSG00000066232', u'ENSMUSG00000040760', u'ENSMUSG00000011752', u'ENSMUSG00000090223', u'ENSMUSG00000035325', u'ENSMUSG00000038240', u'ENSMUSG00000029608', u'ENSMUSG00000009995', u'ENSMUSG00000075706', u'ENSMUSG00000026955', u'ENSMUSG00000026956', u'ENSMUSG00000026958', u'ENSMUSG00000029603', u'ENSMUSG00000029602', u'ENSMUSG00000042389', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000039714', u'ENSMUSG00000034522', u'ENSMUSG00000021546', u'ENSMUSG00000021124', u'ENSMUSG00000013663', u'ENSMUSG00000073489', u'ENSMUSG00000021127', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000015839', u'ENSMUSG00000060126', u'ENSMUSG00000015837', u'ENSMUSG00000028647', u'ENSMUSG00000060121', u'ENSMUSG00000028645', u'ENSMUSG00000034187', u'ENSMUSG00000025630', u'ENSMUSG00000037989', u'ENSMUSG00000079184', u'ENSMUSG00000028833', u'ENSMUSG00000007564', u'ENSMUSG00000034853', u'ENSMUSG00000055980', u'ENSMUSG00000063524', u'ENSMUSG00000028468', u'ENSMUSG00000028466', u'ENSMUSG00000025147', u'ENSMUSG00000025145', u'ENSMUSG00000025142', u'ENSMUSG00000028393', u'ENSMUSG00000028088', u'ENSMUSG00000028089', u'ENSMUSG00000043445', u'ENSMUSG00000028081', u'ENSMUSG00000028082', u'ENSMUSG00000034981', u'ENSMUSG00000042133', u'ENSMUSG00000035105', u'ENSMUSG00000074030', u'ENSMUSG00000039117', u'ENSMUSG00000007815', u'ENSMUSG00000074151', u'ENSMUSG00000028064', u'ENSMUSG00000024539', u'ENSMUSG00000042312', u'ENSMUSG00000028268', u'ENSMUSG00000026820', u'ENSMUSG00000026821', u'ENSMUSG00000018326', u'ENSMUSG00000018322', u'ENSMUSG00000030888', u'ENSMUSG00000053644', u'ENSMUSG00000066442', u'ENSMUSG00000020653', u'ENSMUSG00000061313', u'ENSMUSG00000020656', u'ENSMUSG00000078652', u'ENSMUSG00000019923', u'ENSMUSG00000045410', u'ENSMUSG00000063787', u'ENSMUSG00000063785', u'ENSMUSG00000026753', u'ENSMUSG00000039976', u'ENSMUSG00000017561', u'ENSMUSG00000026750', u'ENSMUSG00000036550', u'ENSMUSG00000071711', u'ENSMUSG00000059866', u'ENSMUSG00000053801', u'ENSMUSG00000004865', u'ENSMUSG00000071350', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000021910', u'ENSMUSG00000019814', u'ENSMUSG00000032293', u'ENSMUSG00000054733', u'ENSMUSG00000024847', u'ENSMUSG00000032294', u'ENSMUSG00000020246', u'ENSMUSG00000027562', u'ENSMUSG00000033610', u'ENSMUSG00000019970', u'ENSMUSG00000041119', u'ENSMUSG00000019256', u'ENSMUSG00000058756', u'ENSMUSG00000033502', u'ENSMUSG00000055254', u'ENSMUSG00000024726', u'ENSMUSG00000020080', u'ENSMUSG00000020085', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000026761', u'ENSMUSG00000039621', u'ENSMUSG00000067150', u'ENSMUSG00000038530', u'ENSMUSG00000033430', u'ENSMUSG00000024941', u'ENSMUSG00000058135', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000024947', u'ENSMUSG00000030744', u'ENSMUSG00000027168', u'ENSMUSG00000030983', u'ENSMUSG00000022556', u'ENSMUSG00000022637', u'ENSMUSG00000027163', u'ENSMUSG00000027164', u'ENSMUSG00000024542', u'ENSMUSG00000020888', u'ENSMUSG00000004127', u'ENSMUSG00000037533', u'ENSMUSG00000051890', u'ENSMUSG00000027360', u'ENSMUSG00000027363', u'ENSMUSG00000040372', u'ENSMUSG00000040084', u'ENSMUSG00000003873', u'ENSMUSG00000063268', u'ENSMUSG00000031586', u'ENSMUSG00000031585', u'ENSMUSG00000027381', u'ENSMUSG00000030298', u'ENSMUSG00000037242', u'ENSMUSG00000004637', u'ENSMUSG00000030189', u'ENSMUSG00000005057', u'ENSMUSG00000005054', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000031902', u'ENSMUSG00000031901', u'ENSMUSG00000067653', u'ENSMUSG00000019478', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000049354', u'ENSMUSG00000073079', u'ENSMUSG00000030161', u'ENSMUSG00000027940', u'ENSMUSG00000040888', u'ENSMUSG00000022391', u'ENSMUSG00000045328', u'ENSMUSG00000031540', u'ENSMUSG00000004677', u'ENSMUSG00000057554', u'ENSMUSG00000003585', u'ENSMUSG00000031765', u'ENSMUSG00000027014', u'ENSMUSG00000040687', u'ENSMUSG00000023067', u'ENSMUSG00000026014', u'ENSMUSG00000003271', u'ENSMUSG00000048170', u'ENSMUSG00000047832', u'ENSMUSG00000015149', u'ENSMUSG00000000804', u'ENSMUSG00000031165', u'ENSMUSG00000031161', u'ENSMUSG00000040296', u'ENSMUSG00000026946', u'ENSMUSG00000026942', u'ENSMUSG00000020532', u'ENSMUSG00000006699', u'ENSMUSG00000020537', u'ENSMUSG00000029120', u'ENSMUSG00000029121', u'ENSMUSG00000022710', u'ENSMUSG00000022711', u'ENSMUSG00000043051', u'ENSMUSG00000029127', u'ENSMUSG00000069308', u'ENSMUSG00000049775', u'ENSMUSG00000021288', u'ENSMUSG00000021285', u'ENSMUSG00000021287', u'ENSMUSG00000015337', u'ENSMUSG00000021282', u'ENSMUSG00000038344', u'ENSMUSG00000031012', u'ENSMUSG00000020409', u'ENSMUSG00000020400', u'ENSMUSG00000029253', u'ENSMUSG00000029703', u'ENSMUSG00000022536', u'ENSMUSG00000003123', u'ENSMUSG00000028651', u'ENSMUSG00000022538', u'ENSMUSG00000028894', u'ENSMUSG00000029389', u'ENSMUSG00000011257', u'ENSMUSG00000060012', u'ENSMUSG00000047221', u'ENSMUSG00000034190', u'ENSMUSG00000073293', u'ENSMUSG00000073295', u'ENSMUSG00000046404', u'ENSMUSG00000006740', u'ENSMUSG00000042632', u'ENSMUSG00000029414', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000039105', u'ENSMUSG00000046962', u'ENSMUSG00000068264', u'ENSMUSG00000028479', u'ENSMUSG00000060063', u'ENSMUSG00000025153', u'ENSMUSG00000038290', u'ENSMUSG00000015806', u'ENSMUSG00000028098', u'ENSMUSG00000035910', u'ENSMUSG00000042121', u'ENSMUSG00000034997', u'ENSMUSG00000034994', u'ENSMUSG00000090100', u'ENSMUSG00000028070', u'ENSMUSG00000032590', u'ENSMUSG00000057335', u'ENSMUSG00000028273', u'ENSMUSG00000038967', u'ENSMUSG00000028270', u'ENSMUSG00000042303', u'ENSMUSG00000042302', u'ENSMUSG00000052253', u'ENSMUSG00000032064', u'ENSMUSG00000032060', u'ENSMUSG00000036291', u'ENSMUSG00000024392', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000052920', u'ENSMUSG00000052926', u'ENSMUSG00000040312', u'ENSMUSG00000052928', u'ENSMUSG00000032119', u'ENSMUSG00000029071', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000002984', u'ENSMUSG00000010517', u'ENSMUSG00000002233', u'ENSMUSG00000002983', u'ENSMUSG00000021431', u'ENSMUSG00000032285', u'ENSMUSG00000019868', u'ENSMUSG00000020250', u'ENSMUSG00000045316', u'ENSMUSG00000022828', u'ENSMUSG00000038456', u'ENSMUSG00000019261', u'ENSMUSG00000041168', u'ENSMUSG00000039813', u'ENSMUSG00000023118', u'ENSMUSG00000033538', u'ENSMUSG00000033530', u'ENSMUSG00000033885', u'ENSMUSG00000061104', u'ENSMUSG00000033220', u'ENSMUSG00000033222', u'ENSMUSG00000070000', u'ENSMUSG00000029007', u'ENSMUSG00000020092', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000058385', u'ENSMUSG00000026470', u'ENSMUSG00000036432', u'ENSMUSG00000024975', u'ENSMUSG00000024976', u'ENSMUSG00000010025', u'ENSMUSG00000033157', u'ENSMUSG00000062190', u'ENSMUSG00000037992', u'ENSMUSG00000030752', u'ENSMUSG00000030754', u'ENSMUSG00000030994', u'ENSMUSG00000001403', u'ENSMUSG00000024378', u'ENSMUSG00000027177', u'ENSMUSG00000033083', u'ENSMUSG00000041769', u'ENSMUSG00000037525', u'ENSMUSG00000038696', u'ENSMUSG00000024576', u'ENSMUSG00000041763', u'ENSMUSG00000020893', u'ENSMUSG00000020891', u'ENSMUSG00000038612', u'ENSMUSG00000066324', u'ENSMUSG00000038615', u'ENSMUSG00000039745', u'ENSMUSG00000003868', u'ENSMUSG00000027395', u'ENSMUSG00000027399', u'ENSMUSG00000037257', u'ENSMUSG00000031577', u'ENSMUSG00000031574', u'ENSMUSG00000000561', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000030199', u'ENSMUSG00000052783', u'ENSMUSG00000027715', u'ENSMUSG00000000568', u'ENSMUSG00000027712', u'ENSMUSG00000043940', u'ENSMUSG00000041570', u'ENSMUSG00000026626', u'ENSMUSG00000031979', u'ENSMUSG00000027959', u'ENSMUSG00000031488', u'ENSMUSG00000062232', u'ENSMUSG00000027952', u'ENSMUSG00000031483', u'ENSMUSG00000031480', u'ENSMUSG00000055302', u'ENSMUSG00000006517', u'ENSMUSG00000004642', u'ENSMUSG00000023495', u'ENSMUSG00000000276', u'ENSMUSG00000031379', u'ENSMUSG00000026029', u'ENSMUSG00000027007', u'ENSMUSG00000023019', u'ENSMUSG00000026536', u'ENSMUSG00000026027', u'ENSMUSG00000026020', u'ENSMUSG00000003464', u'ENSMUSG00000022016', u'ENSMUSG00000038762', u'ENSMUSG00000057948', u'ENSMUSG00000040785', u'ENSMUSG00000000811', u'ENSMUSG00000031393', u'ENSMUSG00000055612', u'ENSMUSG00000034292', u'ENSMUSG00000054277', u'ENSMUSG00000042419', u'ENSMUSG00000025949', u'ENSMUSG00000031153', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000020525', u'ENSMUSG00000020524', u'ENSMUSG00000041827', u'ENSMUSG00000026447', u'ENSMUSG00000029131', u'ENSMUSG00000038909', u'ENSMUSG00000012443', u'ENSMUSG00000025439', u'ENSMUSG00000036923', u'ENSMUSG00000052302', u'ENSMUSG00000026842', u'ENSMUSG00000066687', u'ENSMUSG00000055371', u'ENSMUSG00000020415', u'ENSMUSG00000029249', u'ENSMUSG00000003131', u'ENSMUSG00000003731', u'ENSMUSG00000026273', u'ENSMUSG00000028863', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000046364', u'ENSMUSG00000029392', u'ENSMUSG00000029397', u'ENSMUSG00000074582', u'ENSMUSG00000029394', u'ENSMUSG00000026878', u'ENSMUSG00000025384', u'ENSMUSG00000061244', u'ENSMUSG00000020705', u'ENSMUSG00000032612', u'ENSMUSG00000057058', u'ENSMUSG00000029401', u'ENSMUSG00000050945', u'ENSMUSG00000029407', u'ENSMUSG00000020709', u'ENSMUSG00000032177', u'ENSMUSG00000049624', u'ENSMUSG00000048439', u'ENSMUSG00000042797', u'ENSMUSG00000025764', u'ENSMUSG00000038280', u'ENSMUSG00000042156', u'ENSMUSG00000069268', u'ENSMUSG00000001424', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000037742', u'ENSMUSG00000008734', u'ENSMUSG00000016541', u'ENSMUSG00000063410', u'ENSMUSG00000034543', u'ENSMUSG00000018012', u'ENSMUSG00000045078', u'ENSMUSG00000028910', u'ENSMUSG00000018659', u'ENSMUSG00000028914', u'ENSMUSG00000028447', u'ENSMUSG00000007908', u'ENSMUSG00000008604', u'ENSMUSG00000067889', u'ENSMUSG00000036282', u'ENSMUSG00000001518', u'ENSMUSG00000024383', u'ENSMUSG00000024381', u'ENSMUSG00000042207', u'ENSMUSG00000019302', u'ENSMUSG00000037544', u'ENSMUSG00000002731', u'ENSMUSG00000019874', u'ENSMUSG00000044786', u'ENSMUSG00000044783', u'ENSMUSG00000036112', u'ENSMUSG00000021936', u'ENSMUSG00000024142', u'ENSMUSG00000022831', u'ENSMUSG00000027540', u'ENSMUSG00000020262', u'ENSMUSG00000068739', u'ENSMUSG00000027544', u'ENSMUSG00000020267', u'ENSMUSG00000039826', u'ENSMUSG00000036737', u'ENSMUSG00000055762', u'ENSMUSG00000032540', u'ENSMUSG00000068206', u'ENSMUSG00000061118', u'ENSMUSG00000032549', u'ENSMUSG00000033233', u'ENSMUSG00000002550', u'ENSMUSG00000054405', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000079508', u'ENSMUSG00000020064', u'ENSMUSG00000026705', u'ENSMUSG00000026701', u'ENSMUSG00000032946', u'ENSMUSG00000058392', u'ENSMUSG00000068329', u'ENSMUSG00000036427', u'ENSMUSG00000033149', u'ENSMUSG00000030766', u'ENSMUSG00000024960', u'ENSMUSG00000030761', u'ENSMUSG00000033419', u'ENSMUSG00000030763', u'ENSMUSG00000030619', u'ENSMUSG00000028211', u'ENSMUSG00000033526', u'ENSMUSG00000001999', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000030967', u'ENSMUSG00000053411', u'ENSMUSG00000046519', u'ENSMUSG00000030869', u'ENSMUSG00000024560', u'ENSMUSG00000066861', u'ENSMUSG00000037062', u'ENSMUSG00000031563', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000008393', u'ENSMUSG00000037461', u'ENSMUSG00000018906', u'ENSMUSG00000031960', u'ENSMUSG00000021911', u'ENSMUSG00000018909', u'ENSMUSG00000015002', u'ENSMUSG00000002227', u'ENSMUSG00000031490', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000031701', u'ENSMUSG00000039488', u'ENSMUSG00000031819', u'ENSMUSG00000030541', u'ENSMUSG00000030816', u'ENSMUSG00000023008', u'ENSMUSG00000030815', u'ENSMUSG00000026527', u'ENSMUSG00000031812', u'ENSMUSG00000003452', u'ENSMUSG00000022020', u'ENSMUSG00000038774', u'ENSMUSG00000025950', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000056131', u'ENSMUSG00000034282', u'ENSMUSG00000090272', u'ENSMUSG00000029094', u'ENSMUSG00000041117', u'ENSMUSG00000025757', u'ENSMUSG00000049971', u'ENSMUSG00000049792', u'ENSMUSG00000025429', u'ENSMUSG00000022283', u'ENSMUSG00000035248', u'ENSMUSG00000056220', u'ENSMUSG00000041560', u'ENSMUSG00000028583', u'ENSMUSG00000026857', u'ENSMUSG00000068854', u'ENSMUSG00000026851', u'ENSMUSG00000020464', u'ENSMUSG00000057666', u'ENSMUSG00000027030', u'ENSMUSG00000011877', u'ENSMUSG00000041297', u'ENSMUSG00000040429', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000022604', u'ENSMUSG00000051518', u'ENSMUSG00000022607', u'ENSMUSG00000025551', u'ENSMUSG00000022358', u'ENSMUSG00000022359', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000006728', u'ENSMUSG00000015950', u'ENSMUSG00000035629', u'ENSMUSG00000031813', u'ENSMUSG00000021395', u'ENSMUSG00000039166', u'ENSMUSG00000032602', u'ENSMUSG00000046351', u'ENSMUSG00000009013', u'ENSMUSG00000032609', u'ENSMUSG00000029471', u'ENSMUSG00000025372', u'ENSMUSG00000025374', u'ENSMUSG00000044628', u'ENSMUSG00000035649', u'ENSMUSG00000025777', u'ENSMUSG00000028678', u'ENSMUSG00000035392', u'ENSMUSG00000025083', u'ENSMUSG00000068101', u'ENSMUSG00000021645', u'ENSMUSG00000042148', u'ENSMUSG00000035798', u'ENSMUSG00000029502', u'ENSMUSG00000021700', u'ENSMUSG00000021706', u'ENSMUSG00000045409', u'ENSMUSG00000028456', u'ENSMUSG00000025175', u'ENSMUSG00000028453', u'ENSMUSG00000028452', u'ENSMUSG00000028906', u'ENSMUSG00000052727', u'ENSMUSG00000035027', u'ENSMUSG00000032733', u'ENSMUSG00000058355', u'ENSMUSG00000032737', u'ENSMUSG00000032040', u'ENSMUSG00000036450', u'ENSMUSG00000064210', u'ENSMUSG00000042216', u'ENSMUSG00000019996', u'ENSMUSG00000019997', u'ENSMUSG00000002728', u'ENSMUSG00000018001', u'ENSMUSG00000061298', u'ENSMUSG00000032420', u'ENSMUSG00000062995', u'ENSMUSG00000019849', u'ENSMUSG00000071369', u'ENSMUSG00000020114', u'ENSMUSG00000004815', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000036352', u'ENSMUSG00000016409', u'ENSMUSG00000022952', u'ENSMUSG00000020277', u'ENSMUSG00000027555', u'ENSMUSG00000020273', u'ENSMUSG00000020271', u'ENSMUSG00000041147', u'ENSMUSG00000033392', u'ENSMUSG00000033396', u'ENSMUSG00000017446', u'ENSMUSG00000002948', u'ENSMUSG00000058704', u'ENSMUSG00000021893', u'ENSMUSG00000032557', u'ENSMUSG00000054364', u'ENSMUSG00000037725', u'ENSMUSG00000020078', u'ENSMUSG00000024773', u'ENSMUSG00000024778', u'ENSMUSG00000019518', u'ENSMUSG00000060450', u'ENSMUSG00000065979', u'ENSMUSG00000032952', u'ENSMUSG00000033174', u'ENSMUSG00000001380', u'ENSMUSG00000066900', u'ENSMUSG00000024912', u'ENSMUSG00000040270', u'ENSMUSG00000030979', u'ENSMUSG00000030978', u'ENSMUSG00000041548', u'ENSMUSG00000054509', u'ENSMUSG00000030970', u'ENSMUSG00000030603', u'ENSMUSG00000005447', u'ENSMUSG00000071176', u'ENSMUSG00000058070', u'ENSMUSG00000003849', u'ENSMUSG00000003847', u'ENSMUSG00000059070', u'ENSMUSG00000033773', u'ENSMUSG00000038534', u'ENSMUSG00000032300', u'ENSMUSG00000020859', u'ENSMUSG00000004221', u'ENSMUSG00000024826', u'ENSMUSG00000027803', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000061878', u'ENSMUSG00000051355', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000030770', u'ENSMUSG00000014601', u'ENSMUSG00000030774', u'ENSMUSG00000037474', u'ENSMUSG00000001018', u'ENSMUSG00000063065', u'ENSMUSG00000041895', u'ENSMUSG00000019428', u'ENSMUSG00000031950', u'ENSMUSG00000026603', u'ENSMUSG00000015013', u'ENSMUSG00000039497', u'ENSMUSG00000004626', u'ENSMUSG00000024548', u'ENSMUSG00000026198', u'ENSMUSG00000026280', u'ENSMUSG00000037275', u'ENSMUSG00000040940', u'ENSMUSG00000041431', u'ENSMUSG00000026288', u'ENSMUSG00000040124', u'ENSMUSG00000031826', u'ENSMUSG00000031820', u'ENSMUSG00000037278', u'ENSMUSG00000023034', u'ENSMUSG00000038708', u'ENSMUSG00000022292', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000039382', u'ENSMUSG00000021257', u'ENSMUSG00000028243', u'ENSMUSG00000090083', u'ENSMUSG00000031600', u'ENSMUSG00000021096', u'ENSMUSG00000029088', u'ENSMUSG00000031730', u'ENSMUSG00000031731', u'ENSMUSG00000040055', u'ENSMUSG00000040054', u'ENSMUSG00000056851', u'ENSMUSG00000022722', u'ENSMUSG00000038014', u'ENSMUSG00000022724', u'ENSMUSG00000025410', u'ENSMUSG00000039542', u'ENSMUSG00000038375', u'ENSMUSG00000026860', u'ENSMUSG00000026867', u'ENSMUSG00000022503', u'ENSMUSG00000022500', u'ENSMUSG00000031137', u'ENSMUSG00000029861', u'ENSMUSG00000029860', u'ENSMUSG00000029640', u'ENSMUSG00000043153', u'ENSMUSG00000028847', u'ENSMUSG00000022995', u'ENSMUSG00000015944', u'ENSMUSG00000035242', u'ENSMUSG00000039158', u'ENSMUSG00000031028', u'ENSMUSG00000047879', u'ENSMUSG00000032633', u'ENSMUSG00000029462', u'ENSMUSG00000025340', u'ENSMUSG00000045659', u'ENSMUSG00000042688', u'ENSMUSG00000034255', u'ENSMUSG00000025980', u'ENSMUSG00000028603', u'ENSMUSG00000034252', u'ENSMUSG00000042772', u'ENSMUSG00000042770', u'ENSMUSG00000012640', u'ENSMUSG00000034259', u'ENSMUSG00000043372', u'ENSMUSG00000042178', u'ENSMUSG00000021071', u'ENSMUSG00000061462', u'ENSMUSG00000054517', u'ENSMUSG00000029512', u'ENSMUSG00000047904', u'ENSMUSG00000028029', u'ENSMUSG00000053192', u'ENSMUSG00000021710', u'ENSMUSG00000034926', u'ENSMUSG00000057667', u'ENSMUSG00000016526', u'ENSMUSG00000028937', u'ENSMUSG00000028931', u'ENSMUSG00000028932', u'ENSMUSG00000068220', u'ENSMUSG00000038398', u'ENSMUSG00000042510', u'ENSMUSG00000041840', u'ENSMUSG00000052738', u'ENSMUSG00000020611', u'ENSMUSG00000028330', u'ENSMUSG00000008668', u'ENSMUSG00000021408', u'ENSMUSG00000032097', u'ENSMUSG00000004937', u'ENSMUSG00000018102', u'ENSMUSG00000042229', u'ENSMUSG00000042350', u'ENSMUSG00000032381', u'ENSMUSG00000032382', u'ENSMUSG00000002718', u'ENSMUSG00000032388', u'ENSMUSG00000042359', u'ENSMUSG00000032410', u'ENSMUSG00000006095', u'ENSMUSG00000031584', u'ENSMUSG00000018583', u'ENSMUSG00000020107', u'ENSMUSG00000032418', u'ENSMUSG00000020108', u'ENSMUSG00000025880', u'ENSMUSG00000001794', u'ENSMUSG00000048920', u'ENSMUSG00000048922', u'ENSMUSG00000019214', u'ENSMUSG00000019210', u'ENSMUSG00000058240', u'ENSMUSG00000038894', u'ENSMUSG00000032892', u'ENSMUSG00000063804', u'ENSMUSG00000032560', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000061130', u'ENSMUSG00000061136', u'ENSMUSG00000051934', u'ENSMUSG00000020048', u'ENSMUSG00000037860', u'ENSMUSG00000024769', u'ENSMUSG00000048327', u'ENSMUSG00000026728', u'ENSMUSG00000024908', u'ENSMUSG00000032966', u'ENSMUSG00000033166', u'ENSMUSG00000016946', u'ENSMUSG00000033545', u'ENSMUSG00000078941', u'ENSMUSG00000024349', u'ENSMUSG00000027708', u'ENSMUSG00000033542', u'ENSMUSG00000030946', u'ENSMUSG00000014164', u'ENSMUSG00000000628', u'ENSMUSG00000001741', u'ENSMUSG00000027122', u'ENSMUSG00000041556', u'ENSMUSG00000030844', u'ENSMUSG00000024583', u'ENSMUSG00000041278', u'ENSMUSG00000024587', u'ENSMUSG00000015165', u'ENSMUSG00000051586', u'ENSMUSG00000026615', u'ENSMUSG00000027849', u'ENSMUSG00000026618', u'ENSMUSG00000059040', u'ENSMUSG00000033760', u'ENSMUSG00000039716', u'ENSMUSG00000024833', u'ENSMUSG00000039715', u'ENSMUSG00000024835', u'ENSMUSG00000050697', u'ENSMUSG00000027835', u'ENSMUSG00000030704', u'ENSMUSG00000020919', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000051615', u'ENSMUSG00000062563', u'ENSMUSG00000037443', u'ENSMUSG00000031948', u'ENSMUSG00000023249', u'ENSMUSG00000019433', u'ENSMUSG00000030557', u'ENSMUSG00000014554', u'ENSMUSG00000039629', u'ENSMUSG00000030126', u'ENSMUSG00000030127', u'ENSMUSG00000030125', u'ENSMUSG00000063358', u'ENSMUSG00000027905', u'ENSMUSG00000026181', u'ENSMUSG00000047804', u'ENSMUSG00000000441', u'ENSMUSG00000005125', u'ENSMUSG00000031548', u'ENSMUSG00000030839', u'ENSMUSG00000047649', u'ENSMUSG00000023025', u'ENSMUSG00000019726', u'ENSMUSG00000031838', u'ENSMUSG00000026509', u'ENSMUSG00000030231', u'ENSMUSG00000025979', u'ENSMUSG00000046841', u'ENSMUSG00000073491', u'ENSMUSG00000073490', u'ENSMUSG00000021244', u'ENSMUSG00000006412', u'ENSMUSG00000049680', u'ENSMUSG00000022867', u'ENSMUSG00000031613', u'ENSMUSG00000029073', u'ENSMUSG00000006418', u'ENSMUSG00000003549', u'ENSMUSG00000031723', u'ENSMUSG00000040061', u'ENSMUSG00000004843', u'ENSMUSG00000026473', u'ENSMUSG00000016382', u'ENSMUSG00000023110', u'ENSMUSG00000031729', u'ENSMUSG00000045664', u'ENSMUSG00000022751', u'ENSMUSG00000039536', u'ENSMUSG00000023947', u'ENSMUSG00000048047', u'ENSMUSG00000034394', u'ENSMUSG00000056209', u'ENSMUSG00000034390', u'ENSMUSG00000005103', u'ENSMUSG00000040860', u'ENSMUSG00000029185', u'ENSMUSG00000056204', u'ENSMUSG00000050732', u'ENSMUSG00000026872', u'ENSMUSG00000022574', u'ENSMUSG00000022575', u'ENSMUSG00000020444', u'ENSMUSG00000029213', u'ENSMUSG00000026879', u'ENSMUSG00000022571', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000029674', u'ENSMUSG00000034667', u'ENSMUSG00000069729', u'ENSMUSG00000007659', u'ENSMUSG00000038146', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000016087', u'ENSMUSG00000074064', u'ENSMUSG00000021661', u'ENSMUSG00000021660', u'ENSMUSG00000047867', u'ENSMUSG00000007739', u'ENSMUSG00000021669', u'ENSMUSG00000022403', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000022407', u'ENSMUSG00000029458', u'ENSMUSG00000025357', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000021061', u'ENSMUSG00000028587', u'ENSMUSG00000006678', u'ENSMUSG00000021065', u'ENSMUSG00000028580', u'ENSMUSG00000021067', u'ENSMUSG00000035621', u'ENSMUSG00000042167', u'ENSMUSG00000061455', u'ENSMUSG00000020594', u'ENSMUSG00000034485', u'ENSMUSG00000006676', u'ENSMUSG00000025758', u'ENSMUSG00000039031', u'ENSMUSG00000020623', u'ENSMUSG00000032714', u'ENSMUSG00000028035', u'ENSMUSG00000008450', u'ENSMUSG00000029528', u'ENSMUSG00000014226', u'ENSMUSG00000039246', u'ENSMUSG00000025199', u'ENSMUSG00000013698', u'ENSMUSG00000042508', u'ENSMUSG00000025190', u'ENSMUSG00000025193', u'ENSMUSG00000038816', u'ENSMUSG00000028926', u'ENSMUSG00000042502', u'ENSMUSG00000017132', u'ENSMUSG00000074896', u'ENSMUSG00000018669', u'ENSMUSG00000016477', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000021470', u'ENSMUSG00000006262', u'ENSMUSG00000022992', u'ENSMUSG00000067851', u'ENSMUSG00000018446', u'ENSMUSG00000045427', u'ENSMUSG00000032396', u'ENSMUSG00000032393', u'ENSMUSG00000045795', u'ENSMUSG00000037916', u'ENSMUSG00000032402', u'ENSMUSG00000075256', u'ENSMUSG00000087260', u'ENSMUSG00000000708', u'ENSMUSG00000019883', u'ENSMUSG00000002365', u'ENSMUSG00000036095', u'ENSMUSG00000025103', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000075031', u'ENSMUSG00000021877', u'ENSMUSG00000018286', u'ENSMUSG00000028426', u'ENSMUSG00000056895', u'ENSMUSG00000024026', u'ENSMUSG00000040327', u'ENSMUSG00000054115', u'ENSMUSG00000033282', u'ENSMUSG00000018849', u'ENSMUSG00000018848', u'ENSMUSG00000074890', u'ENSMUSG00000040697', u'ENSMUSG00000062480', u'ENSMUSG00000062488', u'ENSMUSG00000079037', u'ENSMUSG00000036273', u'ENSMUSG00000010660', u'ENSMUSG00000022972', u'ENSMUSG00000005469', u'ENSMUSG00000064037', u'ENSMUSG00000001729', u'ENSMUSG00000022978', u'ENSMUSG00000041528', u'ENSMUSG00000058056', u'ENSMUSG00000022974', u'ENSMUSG00000001924', u'ENSMUSG00000049327', u'ENSMUSG00000033022', u'ENSMUSG00000036503', u'ENSMUSG00000005483', u'ENSMUSG00000036504', u'ENSMUSG00000025173', u'ENSMUSG00000020832', u'ENSMUSG00000001034', u'ENSMUSG00000036986', u'ENSMUSG00000030717', u'ENSMUSG00000041187', u'ENSMUSG00000030711', u'ENSMUSG00000020901', u'ENSMUSG00000041135', u'ENSMUSG00000027223', u'ENSMUSG00000027597', u'ENSMUSG00000015755', u'ENSMUSG00000036430', u'ENSMUSG00000015757', u'ENSMUSG00000018932', u'ENSMUSG00000063884', u'ENSMUSG00000003955', u'ENSMUSG00000033629', u'ENSMUSG00000043510', u'ENSMUSG00000055013', u'ENSMUSG00000005732', u'ENSMUSG00000040857', u'ENSMUSG00000027823', u'ENSMUSG00000031537', u'ENSMUSG00000023348', u'ENSMUSG00000027827', u'ENSMUSG00000020534', u'ENSMUSG00000041986', u'ENSMUSG00000037295', u'ENSMUSG00000040928', u'ENSMUSG00000019715', u'ENSMUSG00000031840', u'ENSMUSG00000047675', u'ENSMUSG00000031848', u'ENSMUSG00000030220', u'ENSMUSG00000030222', u'ENSMUSG00000030224', u'ENSMUSG00000029993', u'ENSMUSG00000046854', u'ENSMUSG00000021270', u'ENSMUSG00000031666', u'ENSMUSG00000029063', u'ENSMUSG00000031197', u'ENSMUSG00000036894', u'ENSMUSG00000031660', u'ENSMUSG00000003559', u'ENSMUSG00000022185', u'ENSMUSG00000061859', u'ENSMUSG00000057506', u'ENSMUSG00000031285', u'ENSMUSG00000049502', u'ENSMUSG00000022742', u'ENSMUSG00000031262', u'ENSMUSG00000039703', u'ENSMUSG00000036686', u'ENSMUSG00000049672', u'ENSMUSG00000031065', u'ENSMUSG00000031066', u'ENSMUSG00000020457', u'ENSMUSG00000026880', u'ENSMUSG00000020454', u'ENSMUSG00000029201', u'ENSMUSG00000022562', u'ENSMUSG00000026313', u'ENSMUSG00000026315', u'ENSMUSG00000029840', u'ENSMUSG00000025507', u'ENSMUSG00000025504', u'ENSMUSG00000025503', u'ENSMUSG00000034120', u'ENSMUSG00000007646', u'ENSMUSG00000015961', u'ENSMUSG00000025509', u'ENSMUSG00000021692', u'ENSMUSG00000024079', u'ENSMUSG00000041638', u'ENSMUSG00000029447', u'ENSMUSG00000069300', u'ENSMUSG00000022414', u'ENSMUSG00000025326', u'ENSMUSG00000028136', u'ENSMUSG00000025323', u'ENSMUSG00000036572', u'ENSMUSG00000028629', u'ENSMUSG00000034724', u'ENSMUSG00000057789', u'ENSMUSG00000037519', u'ENSMUSG00000074480', u'ENSMUSG00000035637', u'ENSMUSG00000074657', u'ENSMUSG00000021051', u'ENSMUSG00000005413', u'ENSMUSG00000020580', u'ENSMUSG00000020634', u'ENSMUSG00000039041', u'ENSMUSG00000046432', u'ENSMUSG00000028552', u'ENSMUSG00000064181', u'ENSMUSG00000028550', u'ENSMUSG00000073102', u'ENSMUSG00000025034', u'ENSMUSG00000045538', u'ENSMUSG00000052681', u'ENSMUSG00000028559', u'ENSMUSG00000038930', u'ENSMUSG00000052684', u'ENSMUSG00000034342', u'ENSMUSG00000027610', u'ENSMUSG00000052593', u'ENSMUSG00000028958', u'ENSMUSG00000028954', u'ENSMUSG00000028955', u'ENSMUSG00000028952', u'ENSMUSG00000038807', u'ENSMUSG00000072949', u'ENSMUSG00000052751', u'ENSMUSG00000042535', u'ENSMUSG00000052752', u'ENSMUSG00000024104', u'ENSMUSG00000021461', u'ENSMUSG00000071337', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000042249', u'ENSMUSG00000022987', u'ENSMUSG00000018126', u'ENSMUSG00000022982', u'ENSMUSG00000063568', u'ENSMUSG00000032369', u'ENSMUSG00000032782', u'ENSMUSG00000069089', u'ENSMUSG00000060098', u'ENSMUSG00000040606', u'ENSMUSG00000020124', u'ENSMUSG00000020022', u'ENSMUSG00000020029', u'ENSMUSG00000029708', u'ENSMUSG00000021998', u'ENSMUSG00000032185', u'ENSMUSG00000018548', u'ENSMUSG00000021990', u'ENSMUSG00000036087', u'ENSMUSG00000032508', u'ENSMUSG00000032504', u'ENSMUSG00000039997', u'ENSMUSG00000021866', u'ENSMUSG00000024039', u'ENSMUSG00000001150', u'ENSMUSG00000061751', u'ENSMUSG00000001156', u'ENSMUSG00000024033', u'ENSMUSG00000079235', u'ENSMUSG00000024037', u'ENSMUSG00000027699', u'ENSMUSG00000027692', u'ENSMUSG00000036120', u'ENSMUSG00000015697', u'ENSMUSG00000074886', u'ENSMUSG00000047547', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000024325', u'ENSMUSG00000032218', u'ENSMUSG00000050052', u'ENSMUSG00000027108', u'ENSMUSG00000041530', u'ENSMUSG00000037601', u'ENSMUSG00000055805', u'ENSMUSG00000024639', u'ENSMUSG00000027455', u'ENSMUSG00000033585', u'ENSMUSG00000026670', u'ENSMUSG00000026672', u'ENSMUSG00000026678', u'ENSMUSG00000040268', u'ENSMUSG00000033031', u'ENSMUSG00000037029', u'ENSMUSG00000030034', u'ENSMUSG00000024812', u'ENSMUSG00000024810', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000079056', u'ENSMUSG00000024258', u'ENSMUSG00000020936', u'ENSMUSG00000020937', u'ENSMUSG00000054226', u'ENSMUSG00000001025', u'ENSMUSG00000030727', u'ENSMUSG00000015748', u'ENSMUSG00000005034', u'ENSMUSG00000038485', u'ENSMUSG00000038481', u'ENSMUSG00000020275', u'ENSMUSG00000038482', u'ENSMUSG00000048118', u'ENSMUSG00000038736', u'ENSMUSG00000049421', u'ENSMUSG00000038733', u'ENSMUSG00000059482', u'ENSMUSG00000041144', u'ENSMUSG00000031458', u'ENSMUSG00000031847', u'ENSMUSG00000031988', u'ENSMUSG00000030107', u'ENSMUSG00000031983', u'ENSMUSG00000035828', u'ENSMUSG00000031987', u'ENSMUSG00000079110', u'ENSMUSG00000020803', u'ENSMUSG00000027674', u'ENSMUSG00000020807', u'ENSMUSG00000020808', u'ENSMUSG00000026270', u'ENSMUSG00000030854', u'ENSMUSG00000079418', u'ENSMUSG00000030852', u'ENSMUSG00000026274', u'ENSMUSG00000041995', u'ENSMUSG00000026078', u'ENSMUSG00000026077', u'ENSMUSG00000027079', u'ENSMUSG00000040466', u'ENSMUSG00000030216', u'ENSMUSG00000030213', u'ENSMUSG00000069631', u'ENSMUSG00000015357', u'ENSMUSG00000040482', u'ENSMUSG00000006471', u'ENSMUSG00000029059', u'ENSMUSG00000031671', u'ENSMUSG00000029053', u'ENSMUSG00000022178', u'ENSMUSG00000004610', u'ENSMUSG00000031292', u'ENSMUSG00000038028', u'ENSMUSG00000022770', u'ENSMUSG00000067276', u'ENSMUSG00000038025', u'ENSMUSG00000038024', u'ENSMUSG00000056268', u'ENSMUSG00000022792', u'ENSMUSG00000074797', u'ENSMUSG00000021196', u'ENSMUSG00000063953', u'ENSMUSG00000026893', u'ENSMUSG00000031078', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000047446', u'ENSMUSG00000009907', u'ENSMUSG00000061718', u'ENSMUSG00000062867', u'ENSMUSG00000003746', u'ENSMUSG00000028832', u'ENSMUSG00000034647', u'ENSMUSG00000025159', u'ENSMUSG00000003813', u'ENSMUSG00000015222', u'ENSMUSG00000074088', u'ENSMUSG00000056313', u'ENSMUSG00000038644', u'ENSMUSG00000074457', u'ENSMUSG00000013584', u'ENSMUSG00000023826', u'ENSMUSG00000025337', u'ENSMUSG00000025332', u'ENSMUSG00000022552', u'ENSMUSG00000022553', u'ENSMUSG00000028639', u'ENSMUSG00000022228', u'ENSMUSG00000034220', u'ENSMUSG00000003184', u'ENSMUSG00000028630', u'ENSMUSG00000021048', u'ENSMUSG00000036867', u'ENSMUSG00000074643', u'ENSMUSG00000035601', u'ENSMUSG00000035357', u'ENSMUSG00000089917', u'ENSMUSG00000057130', u'ENSMUSG00000032776', u'ENSMUSG00000039058', u'ENSMUSG00000020961', u'ENSMUSG00000046402', u'ENSMUSG00000025025', u'ENSMUSG00000025027', u'ENSMUSG00000028546', u'ENSMUSG00000045751', u'ENSMUSG00000032244', u'ENSMUSG00000031392', u'ENSMUSG00000028019', u'ENSMUSG00000028126', u'ENSMUSG00000052566', u'ENSMUSG00000020484', u'ENSMUSG00000017119', u'ENSMUSG00000016427', u'ENSMUSG00000028494', u'ENSMUSG00000033916', u'ENSMUSG00000079339', u'ENSMUSG00000071856', u'ENSMUSG00000028307', u'ENSMUSG00000037617', u'ENSMUSG00000044573', u'ENSMUSG00000053965', u'ENSMUSG00000038902', u'ENSMUSG00000032370', u'ENSMUSG00000039187', u'ENSMUSG00000018736', u'ENSMUSG00000053565', u'ENSMUSG00000002763', u'ENSMUSG00000037933', u'ENSMUSG00000020156', u'ENSMUSG00000032171', u'ENSMUSG00000020151', u'ENSMUSG00000037851', u'ENSMUSG00000037857', u'ENSMUSG00000075232', u'ENSMUSG00000070319', u'ENSMUSG00000023043', u'ENSMUSG00000072964', u'ENSMUSG00000032192', u'ENSMUSG00000052776', u'ENSMUSG00000032198', u'ENSMUSG00000033352', u'ENSMUSG00000038828', u'ENSMUSG00000032518', u'ENSMUSG00000002343', u'ENSMUSG00000044807', u'ENSMUSG00000036678', u'ENSMUSG00000001127', u'ENSMUSG00000001123', u'ENSMUSG00000001120', u'ENSMUSG00000002580', u'ENSMUSG00000024006', u'ENSMUSG00000032594', u'ENSMUSG00000027680', u'ENSMUSG00000002831', u'ENSMUSG00000024795', u'ENSMUSG00000036698', u'ENSMUSG00000058454', u'ENSMUSG00000010609', u'ENSMUSG00000073968', u'ENSMUSG00000017485', u'ENSMUSG00000024646', u'ENSMUSG00000020328', u'ENSMUSG00000024644', u'ENSMUSG00000049044', u'ENSMUSG00000024640', u'ENSMUSG00000020321', u'ENSMUSG00000069874', u'ENSMUSG00000040274', u'ENSMUSG00000039682', u'ENSMUSG00000026643', u'ENSMUSG00000001847', u'ENSMUSG00000024867', u'ENSMUSG00000039725', u'ENSMUSG00000024862', u'ENSMUSG00000033009', u'ENSMUSG00000066839', u'ENSMUSG00000000184', u'ENSMUSG00000010047', u'ENSMUSG00000001052', u'ENSMUSG00000027203', u'ENSMUSG00000014602', u'ENSMUSG00000001707', u'ENSMUSG00000020929', u'ENSMUSG00000000058', u'ENSMUSG00000054814', u'ENSMUSG00000038965', u'ENSMUSG00000046668', u'ENSMUSG00000039615', u'ENSMUSG00000030110', u'ENSMUSG00000050555', u'ENSMUSG00000041879', u'ENSMUSG00000026249', u'ENSMUSG00000026799', u'ENSMUSG00000026796', u'ENSMUSG00000026797', u'ENSMUSG00000030847', u'ENSMUSG00000026792', u'ENSMUSG00000050315', u'ENSMUSG00000030591', u'ENSMUSG00000038587', u'ENSMUSG00000030595', u'ENSMUSG00000041477', u'ENSMUSG00000031865', u'ENSMUSG00000048076', u'ENSMUSG00000030203', u'ENSMUSG00000031883', u'ENSMUSG00000022099', u'ENSMUSG00000051378', u'ENSMUSG00000092035', u'ENSMUSG00000056413', u'ENSMUSG00000021219', u'ENSMUSG00000040010', u'ENSMUSG00000003573', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000026427', u'ENSMUSG00000022765', u'ENSMUSG00000022763', u'ENSMUSG00000020513', u'ENSMUSG00000062031', u'ENSMUSG00000057897', u'ENSMUSG00000038132', u'ENSMUSG00000021327', u'ENSMUSG00000022781', u'ENSMUSG00000022565', u'ENSMUSG00000036985', u'ENSMUSG00000036980', u'ENSMUSG00000022789', u'ENSMUSG00000020455', u'ENSMUSG00000026335', u'ENSMUSG00000031642', u'ENSMUSG00000049300', u'ENSMUSG00000009733', u'ENSMUSG00000063810', u'ENSMUSG00000029826', u'ENSMUSG00000029821', u'ENSMUSG00000022300', u'ENSMUSG00000029822', u'ENSMUSG00000028800', u'ENSMUSG00000039477', u'ENSMUSG00000034101', u'ENSMUSG00000017801', u'ENSMUSG00000009681', u'ENSMUSG00000072812', u'ENSMUSG00000057236', u'ENSMUSG00000028792', u'ENSMUSG00000028793', u'ENSMUSG00000011958', u'ENSMUSG00000022436', u'ENSMUSG00000043733', u'ENSMUSG00000029223', u'ENSMUSG00000022234', u'ENSMUSG00000034586', u'ENSMUSG00000011884', u'ENSMUSG00000025235', u'ENSMUSG00000021037', u'ENSMUSG00000035342', u'ENSMUSG00000012609', u'ENSMUSG00000032740', u'ENSMUSG00000029554', u'ENSMUSG00000032745', u'ENSMUSG00000029552', u'ENSMUSG00000049858', u'ENSMUSG00000025017', u'ENSMUSG00000004996', u'ENSMUSG00000028156', u'ENSMUSG00000025651', u'ENSMUSG00000025656', u'ENSMUSG00000042642', u'ENSMUSG00000061559', u'ENSMUSG00000028974', u'ENSMUSG00000021144', u'ENSMUSG00000028978', u'ENSMUSG00000034557', u'ENSMUSG00000035509', u'ENSMUSG00000021149', u'ENSMUSG00000020496', u'ENSMUSG00000071866', u'ENSMUSG00000006050', u'ENSMUSG00000024500', u'ENSMUSG00000006058', u'ENSMUSG00000024122', u'ENSMUSG00000064065', u'ENSMUSG00000014349', u'ENSMUSG00000068115', u'ENSMUSG00000068699', u'ENSMUSG00000032344', u'ENSMUSG00000042462', u'ENSMUSG00000032690', u'ENSMUSG00000002028', u'ENSMUSG00000025917', u'ENSMUSG00000037921', u'ENSMUSG00000044968', u'ENSMUSG00000037820', u'ENSMUSG00000024019', u'ENSMUSG00000020003', u'ENSMUSG00000070327', u'ENSMUSG00000022895', u'ENSMUSG00000018565', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000022893', u'ENSMUSG00000018411', u'ENSMUSG00000039086', u'ENSMUSG00000045817', u'ENSMUSG00000044813', u'ENSMUSG00000019942', u'ENSMUSG00000021846', u'ENSMUSG00000078185', u'ENSMUSG00000040621', u'ENSMUSG00000078853', u'ENSMUSG00000024789', u'ENSMUSG00000002803', u'ENSMUSG00000024780', u'ENSMUSG00000024787', u'ENSMUSG00000058440', u'ENSMUSG00000017499', u'ENSMUSG00000032235', u'ENSMUSG00000032231', u'ENSMUSG00000073987', u'ENSMUSG00000054021', u'ENSMUSG00000073988', u'ENSMUSG00000032239', u'ENSMUSG00000054027', u'ENSMUSG00000006906', u'ENSMUSG00000037622', u'ENSMUSG00000064289', u'ENSMUSG00000022947', u'ENSMUSG00000030905', u'ENSMUSG00000022945', u'ENSMUSG00000079108', u'ENSMUSG00000040249', u'ENSMUSG00000027782', u'ENSMUSG00000057156', u'ENSMUSG00000030695', u'ENSMUSG00000030697', u'ENSMUSG00000059552', u'ENSMUSG00000023832', u'ENSMUSG00000050148', u'ENSMUSG00000037138', u'ENSMUSG00000021929', u'ENSMUSG00000024271', u'ENSMUSG00000047714', u'ENSMUSG00000024276', u'ENSMUSG00000027273', u'ENSMUSG00000037487', u'ENSMUSG00000032525', u'ENSMUSG00000054808', u'ENSMUSG00000037316', u'ENSMUSG00000030057', u'ENSMUSG00000041263', u'ENSMUSG00000040648', u'ENSMUSG00000027651', u'ENSMUSG00000031506', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000005161', u'ENSMUSG00000015653', u'ENSMUSG00000015656', u'ENSMUSG00000060600', u'ENSMUSG00000031870', u'ENSMUSG00000027893', u'ENSMUSG00000048000', u'ENSMUSG00000030279', u'ENSMUSG00000030275', u'ENSMUSG00000034023', u'ENSMUSG00000004568', u'ENSMUSG00000004567', u'ENSMUSG00000021209', u'ENSMUSG00000055041', u'ENSMUSG00000031479', u'ENSMUSG00000026436', u'ENSMUSG00000040025', u'ENSMUSG00000003500', u'ENSMUSG00000023150', u'ENSMUSG00000040028', u'ENSMUSG00000040029', u'ENSMUSG00000038047', u'ENSMUSG00000021338', u'ENSMUSG00000030301', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000020258', u'ENSMUSG00000036995', u'ENSMUSG00000029148', u'ENSMUSG00000056537', u'ENSMUSG00000036992', u'ENSMUSG00000031090', u'ENSMUSG00000026782', u'ENSMUSG00000029146', u'ENSMUSG00000040734', u'ENSMUSG00000029034', u'ENSMUSG00000026321', u'ENSMUSG00000033487', u'ENSMUSG00000011096', u'ENSMUSG00000029038', u'ENSMUSG00000072582', u'ENSMUSG00000006589', u'ENSMUSG00000029815', u'ENSMUSG00000022336', u'ENSMUSG00000035203', u'ENSMUSG00000025825', u'ENSMUSG00000089682', u'ENSMUSG00000025531', u'ENSMUSG00000025793', u'ENSMUSG00000025791', u'ENSMUSG00000026924', u'ENSMUSG00000025795', u'ENSMUSG00000061411', u'ENSMUSG00000005907', u'ENSMUSG00000052146', u'ENSMUSG00000028785', u'ENSMUSG00000003031', u'ENSMUSG00000024287', u'ENSMUSG00000029366', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000063229', u'ENSMUSG00000058444', u'ENSMUSG00000022200', u'ENSMUSG00000049717', u'ENSMUSG00000015889', u'ENSMUSG00000025220', u'ENSMUSG00000035378', u'ENSMUSG00000021028', u'ENSMUSG00000025225', u'ENSMUSG00000021025', u'ENSMUSG00000021024', u'ENSMUSG00000039318', u'ENSMUSG00000036840', u'ENSMUSG00000021022', u'ENSMUSG00000001229', u'ENSMUSG00000057110', u'ENSMUSG00000057113', u'ENSMUSG00000043411', u'ENSMUSG00000032480', u'ENSMUSG00000025007', u'ENSMUSG00000025006', u'ENSMUSG00000028145', u'ENSMUSG00000042650', u'ENSMUSG00000028149', u'ENSMUSG00000034906', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000064030', u'ENSMUSG00000034902', u'ENSMUSG00000020176', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000039738', u'ENSMUSG00000046876', u'ENSMUSG00000063558', u'ENSMUSG00000042079', u'ENSMUSG00000016664', u'ENSMUSG00000014353', u'ENSMUSG00000032688', u'ENSMUSG00000020096', u'ENSMUSG00000042476', u'ENSMUSG00000035407', u'ENSMUSG00000020773', u'ENSMUSG00000009090', u'ENSMUSG00000032350', u'ENSMUSG00000032356', u'ENSMUSG00000020774', u'ENSMUSG00000032359', u'ENSMUSG00000002741', u'ENSMUSG00000024066', u'ENSMUSG00000021540', u'ENSMUSG00000020018', u'ENSMUSG00000024068', u'ENSMUSG00000021549', u'ENSMUSG00000068747', u'ENSMUSG00000068744', u'ENSMUSG00000068742', u'ENSMUSG00000068036', u'ENSMUSG00000061758', u'ENSMUSG00000015536', u'ENSMUSG00000018574', u'ENSMUSG00000019979', u'ENSMUSG00000042271', u'ENSMUSG00000002325', u'ENSMUSG00000017713', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000036052', u'ENSMUSG00000032537', u'ENSMUSG00000033808', u'ENSMUSG00000021785', u'ENSMUSG00000021786', u'ENSMUSG00000021838', u'ENSMUSG00000034349', u'ENSMUSG00000020307', u'ENSMUSG00000062604', u'ENSMUSG00000019373', u'ENSMUSG00000019578', u'ENSMUSG00000042608', u'ENSMUSG00000002812', u'ENSMUSG00000021948', u'ENSMUSG00000021318', u'ENSMUSG00000002257', u'ENSMUSG00000058230', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000024668', u'ENSMUSG00000064294', u'ENSMUSG00000024660', u'ENSMUSG00000051234', u'ENSMUSG00000050029', u'ENSMUSG00000062510', u'ENSMUSG00000015711', u'ENSMUSG00000027796', u'ENSMUSG00000032827', u'ENSMUSG00000027799', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000033065', u'ENSMUSG00000033790', u'ENSMUSG00000033792', u'ENSMUSG00000030688', u'ENSMUSG00000000278', u'ENSMUSG00000056962', u'ENSMUSG00000000275', u'ENSMUSG00000036309', u'ENSMUSG00000024201', u'ENSMUSG00000041649', u'ENSMUSG00000020941', u'ENSMUSG00000000078', u'ENSMUSG00000022040', u'ENSMUSG00000036437', u'ENSMUSG00000023092', u'ENSMUSG00000004085', u'ENSMUSG00000039678', u'ENSMUSG00000024513', u'ENSMUSG00000024844', u'ENSMUSG00000037012', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000027313', u'ENSMUSG00000027646', u'ENSMUSG00000040652', u'ENSMUSG00000041498', u'ENSMUSG00000015668', u'ENSMUSG00000027087', u'ENSMUSG00000051177', u'ENSMUSG00000038070', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000030268', u'ENSMUSG00000030264', u'ENSMUSG00000035297', u'ENSMUSG00000091971', u'ENSMUSG00000071645', u'ENSMUSG00000026687', u'ENSMUSG00000031400', u'ENSMUSG00000040812', u'ENSMUSG00000031628', u'ENSMUSG00000004317', u'ENSMUSG00000040033', u'ENSMUSG00000003518', u'ENSMUSG00000034165', u'ENSMUSG00000034160', u'ENSMUSG00000038116', u'ENSMUSG00000021301', u'ENSMUSG00000031221', u'ENSMUSG00000047098', u'ENSMUSG00000051351', u'ENSMUSG00000029027', u'ENSMUSG00000029026', u'ENSMUSG00000029020', u'ENSMUSG00000026356', u'ENSMUSG00000051359', u'ENSMUSG00000040720', u'ENSMUSG00000026353', u'ENSMUSG00000046949', u'ENSMUSG00000061983', u'ENSMUSG00000029804', u'ENSMUSG00000022323', u'ENSMUSG00000015092', u'ENSMUSG00000048701', u'ENSMUSG00000049659', u'ENSMUSG00000025810', u'ENSMUSG00000039410', u'ENSMUSG00000043131', u'ENSMUSG00000025813', u'ENSMUSG00000021010', u'ENSMUSG00000073643', u'ENSMUSG00000027379', u'ENSMUSG00000020541', u'ENSMUSG00000039197', u'ENSMUSG00000028773', u'ENSMUSG00000039384', u'ENSMUSG00000028771', u'ENSMUSG00000022451', u'ENSMUSG00000020780', u'ENSMUSG00000020475', u'ENSMUSG00000063904', u'ENSMUSG00000029798', u'ENSMUSG00000025498', u'ENSMUSG00000057329', u'ENSMUSG00000034566', u'ENSMUSG00000042719', u'ENSMUSG00000036834', u'ENSMUSG00000029772', u'ENSMUSG00000029777', u'ENSMUSG00000059970', u'ENSMUSG00000028684', u'ENSMUSG00000061578', u'ENSMUSG00000040850', u'ENSMUSG00000034781', u'ENSMUSG00000028519', u'ENSMUSG00000025076', u'ENSMUSG00000023944', u'ENSMUSG00000029578', u'ENSMUSG00000043241', u'ENSMUSG00000029482', u'ENSMUSG00000029484', u'ENSMUSG00000042662', u'ENSMUSG00000013629', u'ENSMUSG00000068823', u'ENSMUSG00000006154', u'ENSMUSG00000028991', u'ENSMUSG00000035569', u'ENSMUSG00000028995', u'ENSMUSG00000020166', u'ENSMUSG00000028191', u'ENSMUSG00000022340', u'ENSMUSG00000028199', u'ENSMUSG00000035890', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000042046', u'ENSMUSG00000028354', u'ENSMUSG00000025104', u'ENSMUSG00000018362', u'ENSMUSG00000035284', u'ENSMUSG00000028849', u'ENSMUSG00000007850', u'ENSMUSG00000018765', u'ENSMUSG00000052889', u'ENSMUSG00000021557', u'ENSMUSG00000024070', u'ENSMUSG00000028222', u'ENSMUSG00000028223', u'ENSMUSG00000033819', u'ENSMUSG00000028228', u'ENSMUSG00000002797', u'ENSMUSG00000018509', u'ENSMUSG00000062727', u'ENSMUSG00000017631', u'ENSMUSG00000018501', u'ENSMUSG00000032786', u'ENSMUSG00000066406', u'ENSMUSG00000002486', u'ENSMUSG00000053931', u'ENSMUSG00000052423', u'ENSMUSG00000002489', u'ENSMUSG00000032788', u'ENSMUSG00000053436', u'ENSMUSG00000040964', u'ENSMUSG00000053110', u'ENSMUSG00000053111', u'ENSMUSG00000019960', u'ENSMUSG00000004952', u'ENSMUSG00000001441', u'ENSMUSG00000001440', u'ENSMUSG00000020372', u'ENSMUSG00000018189', u'ENSMUSG00000019564', u'ENSMUSG00000021959', u'ENSMUSG00000033326', u'ENSMUSG00000017670', u'ENSMUSG00000021952', u'ENSMUSG00000031505', u'ENSMUSG00000079470', u'ENSMUSG00000071072', u'ENSMUSG00000032812', u'ENSMUSG00000010362', u'ENSMUSG00000058006', u'ENSMUSG00000024696', u'ENSMUSG00000025268', u'ENSMUSG00000027305', u'ENSMUSG00000030677', u'ENSMUSG00000001663', u'ENSMUSG00000024219', u'ENSMUSG00000037795', u'ENSMUSG00000033499', u'ENSMUSG00000054469', u'ENSMUSG00000010095', u'ENSMUSG00000024213', u'ENSMUSG00000024212', u'ENSMUSG00000022853', u'ENSMUSG00000022855', u'ENSMUSG00000027522', u'ENSMUSG00000027523', u'ENSMUSG00000020973', u'ENSMUSG00000027254', u'ENSMUSG00000027255', u'ENSMUSG00000027257', u'ENSMUSG00000072294', u'ENSMUSG00000039648', u'ENSMUSG00000059810', u'ENSMUSG00000051695', u'ENSMUSG00000030417', u'ENSMUSG00000032637', u'ENSMUSG00000037373', u'ENSMUSG00000024501', u'ENSMUSG00000030079', u'ENSMUSG00000024854', u'ENSMUSG00000024851', u'ENSMUSG00000062352', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000091636', u'ENSMUSG00000041245', u'ENSMUSG00000027323', u'ENSMUSG00000004768', u'ENSMUSG00000030890', u'ENSMUSG00000026239', u'ENSMUSG00000058486', u'ENSMUSG00000038060', u'ENSMUSG00000056536', u'ENSMUSG00000041935', u'ENSMUSG00000030527', u'ENSMUSG00000041936', u'ENSMUSG00000041939', u'ENSMUSG00000030528', u'ENSMUSG00000040820', u'ENSMUSG00000040822', u'ENSMUSG00000040824', u'ENSMUSG00000071655', u'ENSMUSG00000022136', u'ENSMUSG00000031787', u'ENSMUSG00000032264', u'ENSMUSG00000038665', u'ENSMUSG00000031783', u'ENSMUSG00000014932', u'ENSMUSG00000037849', u'ENSMUSG00000034024', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000030323', u'ENSMUSG00000055760', u'ENSMUSG00000074513', u'ENSMUSG00000021311', u'ENSMUSG00000029165', u'ENSMUSG00000029167', u'ENSMUSG00000042500', u'ENSMUSG00000022048', u'ENSMUSG00000049482', u'ENSMUSG00000026349', u'ENSMUSG00000060802', u'ENSMUSG00000060803', u'ENSMUSG00000003235', u'ENSMUSG00000029012', u'ENSMUSG00000029014', u'ENSMUSG00000003233', u'ENSMUSG00000007039', u'ENSMUSG00000021007', u'ENSMUSG00000036932', u'ENSMUSG00000020571', u'ENSMUSG00000022663', u'ENSMUSG00000025487', u'ENSMUSG00000052139', u'ENSMUSG00000025485', u'ENSMUSG00000003657', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000034574', u'ENSMUSG00000025245', u'ENSMUSG00000042709', u'ENSMUSG00000042870', u'ENSMUSG00000044167', u'ENSMUSG00000028691', u'ENSMUSG00000028692', u'ENSMUSG00000047976', u'ENSMUSG00000025068', u'ENSMUSG00000035954', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000023953', u'ENSMUSG00000041417', u'ENSMUSG00000028163', u'ENSMUSG00000002820', u'ENSMUSG00000028161', u'ENSMUSG00000055493', u'ENSMUSG00000028988', u'ENSMUSG00000035228', u'ENSMUSG00000021178', u'ENSMUSG00000038876', u'ENSMUSG00000045954', u'ENSMUSG00000038871', u'ENSMUSG00000038305', u'ENSMUSG00000021175', u'ENSMUSG00000028986']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005834', NS='CC', enrichment='e', name='heterotrimeric G-protein complex', ratio_in_study=(5, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.19678046933883983, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.84053142546527559, study_items=set([u'ENSMUSG00000032766', u'ENSMUSG00000036402', u'ENSMUSG00000020611', u'ENSMUSG00000000149', u'ENSMUSG00000032562']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000032766', u'ENSMUSG00000038607', u'ENSMUSG00000038811', u'ENSMUSG00000021303', u'ENSMUSG00000034781', u'ENSMUSG00000029713', u'ENSMUSG00000036402', u'ENSMUSG00000057614', u'ENSMUSG00000071658', u'ENSMUSG00000032562', u'ENSMUSG00000040009', u'ENSMUSG00000025739', u'ENSMUSG00000000001', u'ENSMUSG00000000149', u'ENSMUSG00000020599', u'ENSMUSG00000027523', u'ENSMUSG00000020611', u'ENSMUSG00000048240', u'ENSMUSG00000034792', u'ENSMUSG00000031748', u'ENSMUSG00000029064', u'ENSMUSG00000021219', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000024524', u'ENSMUSG00000027669', u'ENSMUSG00000024639', u'ENSMUSG00000043004']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005840', NS='CC', enrichment='p', name='ribosome', ratio_in_study=(16, 1397), ratio_in_pop=(160, 13836), p_uncorrected=1.0, depth=5, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000071415', u'ENSMUSG00000060636', u'ENSMUSG00000045128', u'ENSMUSG00000012848', u'ENSMUSG00000020368', u'ENSMUSG00000079641', u'ENSMUSG00000020372', u'ENSMUSG00000043716', u'ENSMUSG00000025290', u'ENSMUSG00000029614', u'ENSMUSG00000006333', u'ENSMUSG00000063888', u'ENSMUSG00000025508', u'ENSMUSG00000062647']), pop_n=13836, pop_count=160, pop_items=set([u'ENSMUSG00000017404', u'ENSMUSG00000045128', u'ENSMUSG00000039221', u'ENSMUSG00000061787', u'ENSMUSG00000037805', u'ENSMUSG00000068921', u'ENSMUSG00000003970', u'ENSMUSG00000018882', u'ENSMUSG00000020514', u'ENSMUSG00000046756', u'ENSMUSG00000020692', u'ENSMUSG00000025591', u'ENSMUSG00000029614', u'ENSMUSG00000028936', u'ENSMUSG00000026248', u'ENSMUSG00000060679', u'ENSMUSG00000047215', u'ENSMUSG00000049517', u'ENSMUSG00000034892', u'ENSMUSG00000027374', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000025508', u'ENSMUSG00000023939', u'ENSMUSG00000020372', u'ENSMUSG00000038762', u'ENSMUSG00000008668', u'ENSMUSG00000023106', u'ENSMUSG00000028234', u'ENSMUSG00000058546', u'ENSMUSG00000024683', u'ENSMUSG00000034932', u'ENSMUSG00000044533', u'ENSMUSG00000032518', u'ENSMUSG00000057863', u'ENSMUSG00000034729', u'ENSMUSG00000030611', u'ENSMUSG00000028622', u'ENSMUSG00000025290', u'ENSMUSG00000034880', u'ENSMUSG00000030879', u'ENSMUSG00000021116', u'ENSMUSG00000030612', u'ENSMUSG00000063316', u'ENSMUSG00000057388', u'ENSMUSG00000020368', u'ENSMUSG00000012848', u'ENSMUSG00000063884', u'ENSMUSG00000063888', u'ENSMUSG00000003299', u'ENSMUSG00000004561', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000032563', u'ENSMUSG00000021967', u'ENSMUSG00000079641', u'ENSMUSG00000032399', u'ENSMUSG00000036860', u'ENSMUSG00000021607', u'ENSMUSG00000036781', u'ENSMUSG00000018858', u'ENSMUSG00000059070', u'ENSMUSG00000033845', u'ENSMUSG00000023723', u'ENSMUSG00000039640', u'ENSMUSG00000024829', u'ENSMUSG00000024902', u'ENSMUSG00000007892', u'ENSMUSG00000046330', u'ENSMUSG00000032475', u'ENSMUSG00000028081', u'ENSMUSG00000024181', u'ENSMUSG00000022706', u'ENSMUSG00000034211', u'ENSMUSG00000036850', u'ENSMUSG00000028495', u'ENSMUSG00000015672', u'ENSMUSG00000073702', u'ENSMUSG00000060636', u'ENSMUSG00000025794', u'ENSMUSG00000063787', u'ENSMUSG00000027422', u'ENSMUSG00000052146', u'ENSMUSG00000065990', u'ENSMUSG00000023967', u'ENSMUSG00000019235', u'ENSMUSG00000062647', u'ENSMUSG00000038900', u'ENSMUSG00000071415', u'ENSMUSG00000037563', u'ENSMUSG00000028861', u'ENSMUSG00000035772', u'ENSMUSG00000002767', u'ENSMUSG00000057841', u'ENSMUSG00000074129', u'ENSMUSG00000029066', u'ENSMUSG00000007338', u'ENSMUSG00000014551', u'ENSMUSG00000063457', u'ENSMUSG00000025362', u'ENSMUSG00000033751', u'ENSMUSG00000020460', u'ENSMUSG00000010406', u'ENSMUSG00000022889', u'ENSMUSG00000057322', u'ENSMUSG00000025889', u'ENSMUSG00000058267', u'ENSMUSG00000028140', u'ENSMUSG00000032215', u'ENSMUSG00000041632', u'ENSMUSG00000032459', u'ENSMUSG00000059291', u'ENSMUSG00000040112', u'ENSMUSG00000024436', u'ENSMUSG00000067274', u'ENSMUSG00000058600', u'ENSMUSG00000021731', u'ENSMUSG00000044018', u'ENSMUSG00000030335', u'ENSMUSG00000040269', u'ENSMUSG00000030505', u'ENSMUSG00000020477', u'ENSMUSG00000016833', u'ENSMUSG00000043716', u'ENSMUSG00000030432', u'ENSMUSG00000045948', u'ENSMUSG00000029486', u'ENSMUSG00000049960', u'ENSMUSG00000052962', u'ENSMUSG00000041453', u'ENSMUSG00000062981', u'ENSMUSG00000019710', u'ENSMUSG00000020775', u'ENSMUSG00000047675', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000061477', u'ENSMUSG00000061474', u'ENSMUSG00000012405', u'ENSMUSG00000048758', u'ENSMUSG00000026087', u'ENSMUSG00000006333', u'ENSMUSG00000060036', u'ENSMUSG00000046364', u'ENSMUSG00000030744', u'ENSMUSG00000031533', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000022370', u'ENSMUSG00000029918', u'ENSMUSG00000038880', u'ENSMUSG00000037531', u'ENSMUSG00000037740', u'ENSMUSG00000039680', u'ENSMUSG00000000740', u'ENSMUSG00000024414', u'ENSMUSG00000067288']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0033279'])),
    NtGoeaResults(GO='GO:0005844', NS='CC', enrichment='e', name='polysome', ratio_in_study=(5, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.5955776994956077, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054256', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000043716', u'ENSMUSG00000069769']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000021555', u'ENSMUSG00000030795', u'ENSMUSG00000027680', u'ENSMUSG00000042699', u'ENSMUSG00000020457', u'ENSMUSG00000036698', u'ENSMUSG00000043241', u'ENSMUSG00000030189', u'ENSMUSG00000045983', u'ENSMUSG00000034839', u'ENSMUSG00000055493', u'ENSMUSG00000020770', u'ENSMUSG00000042605', u'ENSMUSG00000024423', u'ENSMUSG00000034994', u'ENSMUSG00000003814', u'ENSMUSG00000021024', u'ENSMUSG00000000838', u'ENSMUSG00000036282', u'ENSMUSG00000058655', u'ENSMUSG00000069769', u'ENSMUSG00000019782', u'ENSMUSG00000037331', u'ENSMUSG00000043716', u'ENSMUSG00000059278', u'ENSMUSG00000031197', u'ENSMUSG00000030744', u'ENSMUSG00000010592', u'ENSMUSG00000009927', u'ENSMUSG00000041638', u'ENSMUSG00000031320', u'ENSMUSG00000037570', u'ENSMUSG00000040731', u'ENSMUSG00000005102', u'ENSMUSG00000054256', u'ENSMUSG00000023025', u'ENSMUSG00000018765', u'ENSMUSG00000041530', u'ENSMUSG00000028495', u'ENSMUSG00000039782']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005856', NS='CC', enrichment='p', name='cytoskeleton', ratio_in_study=(92, 1397), ratio_in_pop=(1021, 13836), p_uncorrected=0.256847625344401, depth=5, study_count=92, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000026656', u'ENSMUSG00000002812', u'ENSMUSG00000026880', u'ENSMUSG00000030994', u'ENSMUSG00000020021', u'ENSMUSG00000004054', u'ENSMUSG00000022246', u'ENSMUSG00000075415', u'ENSMUSG00000026393', u'ENSMUSG00000041598', u'ENSMUSG00000037815', u'ENSMUSG00000030681', u'ENSMUSG00000022091', u'ENSMUSG00000022090', u'ENSMUSG00000038816', u'ENSMUSG00000023066', u'ENSMUSG00000060843', u'ENSMUSG00000042613', u'ENSMUSG00000026383', u'ENSMUSG00000020439', u'ENSMUSG00000019359', u'ENSMUSG00000031165', u'ENSMUSG00000033705', u'ENSMUSG00000028874', u'ENSMUSG00000033209', u'ENSMUSG00000020536', u'ENSMUSG00000032562', u'ENSMUSG00000006386', u'ENSMUSG00000015149', u'ENSMUSG00000022018', u'ENSMUSG00000031015', u'ENSMUSG00000026728', u'ENSMUSG00000026830', u'ENSMUSG00000001552', u'ENSMUSG00000025026', u'ENSMUSG00000062929', u'ENSMUSG00000028465', u'ENSMUSG00000031812', u'ENSMUSG00000027737', u'ENSMUSG00000020486', u'ENSMUSG00000035578', u'ENSMUSG00000035342', u'ENSMUSG00000001864', u'ENSMUSG00000025795', u'ENSMUSG00000021754', u'ENSMUSG00000004591', u'ENSMUSG00000029094', u'ENSMUSG00000020821', u'ENSMUSG00000028868', u'ENSMUSG00000026288', u'ENSMUSG00000030064', u'ENSMUSG00000053158', u'ENSMUSG00000026208', u'ENSMUSG00000024236', u'ENSMUSG00000014932', u'ENSMUSG00000061665', u'ENSMUSG00000033904', u'ENSMUSG00000052397', u'ENSMUSG00000021823', u'ENSMUSG00000025006', u'ENSMUSG00000068270', u'ENSMUSG00000005125', u'ENSMUSG00000025555', u'ENSMUSG00000001039', u'ENSMUSG00000049521', u'ENSMUSG00000041731', u'ENSMUSG00000021365', u'ENSMUSG00000023022', u'ENSMUSG00000020143', u'ENSMUSG00000068699', u'ENSMUSG00000018567', u'ENSMUSG00000033502', u'ENSMUSG00000024816', u'ENSMUSG00000034573', u'ENSMUSG00000029003', u'ENSMUSG00000075284', u'ENSMUSG00000032050', u'ENSMUSG00000060716', u'ENSMUSG00000014846', u'ENSMUSG00000038539', u'ENSMUSG00000020014', u'ENSMUSG00000023959', u'ENSMUSG00000022678', u'ENSMUSG00000026879', u'ENSMUSG00000019978', u'ENSMUSG00000031328', u'ENSMUSG00000022272', u'ENSMUSG00000032220', u'ENSMUSG00000008035', u'ENSMUSG00000037946', u'ENSMUSG00000032737']), pop_n=13836, pop_count=1021, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000037979', u'ENSMUSG00000053192', u'ENSMUSG00000006005', u'ENSMUSG00000063439', u'ENSMUSG00000028344', u'ENSMUSG00000034926', u'ENSMUSG00000028434', u'ENSMUSG00000028436', u'ENSMUSG00000050555', u'ENSMUSG00000028438', u'ENSMUSG00000018372', u'ENSMUSG00000045007', u'ENSMUSG00000027845', u'ENSMUSG00000028931', u'ENSMUSG00000066643', u'ENSMUSG00000026797', u'ENSMUSG00000004054', u'ENSMUSG00000026790', u'ENSMUSG00000038587', u'ENSMUSG00000075415', u'ENSMUSG00000063145', u'ENSMUSG00000063146', u'ENSMUSG00000019773', u'ENSMUSG00000024049', u'ENSMUSG00000026966', u'ENSMUSG00000027940', u'ENSMUSG00000012429', u'ENSMUSG00000022391', u'ENSMUSG00000024169', u'ENSMUSG00000026430', u'ENSMUSG00000024044', u'ENSMUSG00000025889', u'ENSMUSG00000034037', u'ENSMUSG00000004936', u'ENSMUSG00000038914', u'ENSMUSG00000022099', u'ENSMUSG00000019988', u'ENSMUSG00000004677', u'ENSMUSG00000019986', u'ENSMUSG00000022091', u'ENSMUSG00000022090', u'ENSMUSG00000047248', u'ENSMUSG00000027012', u'ENSMUSG00000002496', u'ENSMUSG00000031347', u'ENSMUSG00000053693', u'ENSMUSG00000032386', u'ENSMUSG00000025925', u'ENSMUSG00000029651', u'ENSMUSG00000044433', u'ENSMUSG00000023066', u'ENSMUSG00000050677', u'ENSMUSG00000033949', u'ENSMUSG00000019917', u'ENSMUSG00000006095', u'ENSMUSG00000060843', u'ENSMUSG00000033940', u'ENSMUSG00000026383', u'ENSMUSG00000026384', u'ENSMUSG00000029757', u'ENSMUSG00000001473', u'ENSMUSG00000024294', u'ENSMUSG00000064128', u'ENSMUSG00000019359', u'ENSMUSG00000070372', u'ENSMUSG00000031165', u'ENSMUSG00000037443', u'ENSMUSG00000040296', u'ENSMUSG00000022783', u'ENSMUSG00000022629', u'ENSMUSG00000022788', u'ENSMUSG00000029636', u'ENSMUSG00000029790', u'ENSMUSG00000006699', u'ENSMUSG00000020536', u'ENSMUSG00000029128', u'ENSMUSG00000031644', u'ENSMUSG00000032562', u'ENSMUSG00000021965', u'ENSMUSG00000029122', u'ENSMUSG00000050930', u'ENSMUSG00000024193', u'ENSMUSG00000049775', u'ENSMUSG00000026504', u'ENSMUSG00000021288', u'ENSMUSG00000066036', u'ENSMUSG00000037712', u'ENSMUSG00000058587', u'ENSMUSG00000048327', u'ENSMUSG00000026933', u'ENSMUSG00000073102', u'ENSMUSG00000031015', u'ENSMUSG00000026728', u'ENSMUSG00000059456', u'ENSMUSG00000048285', u'ENSMUSG00000026830', u'ENSMUSG00000034295', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000058407', u'ENSMUSG00000028795', u'ENSMUSG00000044066', u'ENSMUSG00000036403', u'ENSMUSG00000019823', u'ENSMUSG00000036768', u'ENSMUSG00000042807', u'ENSMUSG00000023764', u'ENSMUSG00000043065', u'ENSMUSG00000037784', u'ENSMUSG00000022234', u'ENSMUSG00000029221', u'ENSMUSG00000057738', u'ENSMUSG00000025235', u'ENSMUSG00000029386', u'ENSMUSG00000048799', u'ENSMUSG00000029381', u'ENSMUSG00000036718', u'ENSMUSG00000014164', u'ENSMUSG00000058230', u'ENSMUSG00000037143', u'ENSMUSG00000024991', u'ENSMUSG00000035615', u'ENSMUSG00000006740', u'ENSMUSG00000012609', u'ENSMUSG00000048794', u'ENSMUSG00000029414', u'ENSMUSG00000032220', u'ENSMUSG00000038545', u'ENSMUSG00000033671', u'ENSMUSG00000002058', u'ENSMUSG00000032740', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000028546', u'ENSMUSG00000032186', u'ENSMUSG00000026596', u'ENSMUSG00000056602', u'ENSMUSG00000023966', u'ENSMUSG00000039715', u'ENSMUSG00000024835', u'ENSMUSG00000028478', u'ENSMUSG00000028572', u'ENSMUSG00000034848', u'ENSMUSG00000040640', u'ENSMUSG00000030400', u'ENSMUSG00000030403', u'ENSMUSG00000020821', u'ENSMUSG00000012126', u'ENSMUSG00000027238', u'ENSMUSG00000028465', u'ENSMUSG00000015804', u'ENSMUSG00000041729', u'ENSMUSG00000024533', u'ENSMUSG00000035910', u'ENSMUSG00000027624', u'ENSMUSG00000030064', u'ENSMUSG00000026208', u'ENSMUSG00000032118', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000021144', u'ENSMUSG00000035342', u'ENSMUSG00000028978', u'ENSMUSG00000020492', u'ENSMUSG00000026202', u'ENSMUSG00000074749', u'ENSMUSG00000030498', u'ENSMUSG00000026755', u'ENSMUSG00000047766', u'ENSMUSG00000033904', u'ENSMUSG00000033900', u'ENSMUSG00000033902', u'ENSMUSG00000024127', u'ENSMUSG00000028078', u'ENSMUSG00000063358', u'ENSMUSG00000024120', u'ENSMUSG00000064302', u'ENSMUSG00000042064', u'ENSMUSG00000018387', u'ENSMUSG00000030538', u'ENSMUSG00000068115', u'ENSMUSG00000004631', u'ENSMUSG00000031543', u'ENSMUSG00000068699', u'ENSMUSG00000034121', u'ENSMUSG00000073650', u'ENSMUSG00000005125', u'ENSMUSG00000027602', u'ENSMUSG00000018707', u'ENSMUSG00000037287', u'ENSMUSG00000031865', u'ENSMUSG00000018567', u'ENSMUSG00000023022', u'ENSMUSG00000031839', u'ENSMUSG00000020668', u'ENSMUSG00000037926', u'ENSMUSG00000020143', u'ENSMUSG00000024013', u'ENSMUSG00000032479', u'ENSMUSG00000021537', u'ENSMUSG00000034066', u'ENSMUSG00000046841', u'ENSMUSG00000031755', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000031207', u'ENSMUSG00000036913', u'ENSMUSG00000048310', u'ENSMUSG00000039230', u'ENSMUSG00000019948', u'ENSMUSG00000023118', u'ENSMUSG00000039233', u'ENSMUSG00000034509', u'ENSMUSG00000017314', u'ENSMUSG00000019942', u'ENSMUSG00000003546', u'ENSMUSG00000022054', u'ENSMUSG00000031729', u'ENSMUSG00000030031', u'ENSMUSG00000001134', u'ENSMUSG00000037020', u'ENSMUSG00000022750', u'ENSMUSG00000038453', u'ENSMUSG00000056598', u'ENSMUSG00000037815', u'ENSMUSG00000045136', u'ENSMUSG00000042043', u'ENSMUSG00000018411', u'ENSMUSG00000044042', u'ENSMUSG00000056201', u'ENSMUSG00000019261', u'ENSMUSG00000022671', u'ENSMUSG00000024789', u'ENSMUSG00000062785', u'ENSMUSG00000028758', u'ENSMUSG00000017421', u'ENSMUSG00000022677', u'ENSMUSG00000036686', u'ENSMUSG00000022678', u'ENSMUSG00000028756', u'ENSMUSG00000026879', u'ENSMUSG00000053046', u'ENSMUSG00000029673', u'ENSMUSG00000029910', u'ENSMUSG00000025474', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000005237', u'ENSMUSG00000028851', u'ENSMUSG00000025909', u'ENSMUSG00000020319', u'ENSMUSG00000007659', u'ENSMUSG00000020315', u'ENSMUSG00000049176', u'ENSMUSG00000026578', u'ENSMUSG00000008035', u'ENSMUSG00000031887', u'ENSMUSG00000051378', u'ENSMUSG00000021661', u'ENSMUSG00000026657', u'ENSMUSG00000026656', u'ENSMUSG00000032624', u'ENSMUSG00000007739', u'ENSMUSG00000010021', u'ENSMUSG00000020694', u'ENSMUSG00000023806', u'ENSMUSG00000042699', u'ENSMUSG00000035390', u'ENSMUSG00000030697', u'ENSMUSG00000036533', u'ENSMUSG00000052397', u'ENSMUSG00000052144', u'ENSMUSG00000020388', u'ENSMUSG00000024376', u'ENSMUSG00000063077', u'ENSMUSG00000000266', u'ENSMUSG00000025613', u'ENSMUSG00000042766', u'ENSMUSG00000021061', u'ENSMUSG00000027274', u'ENSMUSG00000033209', u'ENSMUSG00000024576', u'ENSMUSG00000027378', u'ENSMUSG00000020897', u'ENSMUSG00000021068', u'ENSMUSG00000041609', u'ENSMUSG00000029003', u'ENSMUSG00000034485', u'ENSMUSG00000065954', u'ENSMUSG00000020891', u'ENSMUSG00000025758', u'ENSMUSG00000043079', u'ENSMUSG00000020623', u'ENSMUSG00000002983', u'ENSMUSG00000033282', u'ENSMUSG00000039539', u'ENSMUSG00000029528', u'ENSMUSG00000028030', u'ENSMUSG00000027699', u'ENSMUSG00000062825', u'ENSMUSG00000040606', u'ENSMUSG00000045038', u'ENSMUSG00000070730', u'ENSMUSG00000039660', u'ENSMUSG00000037313', u'ENSMUSG00000073471', u'ENSMUSG00000052698', u'ENSMUSG00000045031', u'ENSMUSG00000004187', u'ENSMUSG00000051786', u'ENSMUSG00000041263', u'ENSMUSG00000005699', u'ENSMUSG00000041308', u'ENSMUSG00000049811', u'ENSMUSG00000031506', u'ENSMUSG00000026786', u'ENSMUSG00000025195', u'ENSMUSG00000023277', u'ENSMUSG00000026782', u'ENSMUSG00000031972', u'ENSMUSG00000031971', u'ENSMUSG00000026622', u'ENSMUSG00000018669', u'ENSMUSG00000062352', u'ENSMUSG00000069135', u'ENSMUSG00000020745', u'ENSMUSG00000044072', u'ENSMUSG00000022385', u'ENSMUSG00000027959', u'ENSMUSG00000021470', u'ENSMUSG00000006304', u'ENSMUSG00000030276', u'ENSMUSG00000028328', u'ENSMUSG00000063450', u'ENSMUSG00000021573', u'ENSMUSG00000021572', u'ENSMUSG00000040407', u'ENSMUSG00000045103', u'ENSMUSG00000004568', u'ENSMUSG00000061477', u'ENSMUSG00000022995', u'ENSMUSG00000055044', u'ENSMUSG00000068580', u'ENSMUSG00000031371', u'ENSMUSG00000032782', u'ENSMUSG00000023015', u'ENSMUSG00000045659', u'ENSMUSG00000031805', u'ENSMUSG00000038764', u'ENSMUSG00000040021', u'ENSMUSG00000026433', u'ENSMUSG00000040990', u'ENSMUSG00000023150', u'ENSMUSG00000021807', u'ENSMUSG00000029361', u'ENSMUSG00000022018', u'ENSMUSG00000021338', u'ENSMUSG00000058835', u'ENSMUSG00000042613', u'ENSMUSG00000046761', u'ENSMUSG00000034292', u'ENSMUSG00000020354', u'ENSMUSG00000029621', u'ENSMUSG00000005871', u'ENSMUSG00000041777', u'ENSMUSG00000003283', u'ENSMUSG00000031626', u'ENSMUSG00000052727', u'ENSMUSG00000020527', u'ENSMUSG00000057335', u'ENSMUSG00000043987', u'ENSMUSG00000034595', u'ENSMUSG00000078762', u'ENSMUSG00000021879', u'ENSMUSG00000039183', u'ENSMUSG00000019831', u'ENSMUSG00000021870', u'ENSMUSG00000021871', u'ENSMUSG00000025437', u'ENSMUSG00000024451', u'ENSMUSG00000024456', u'ENSMUSG00000012443', u'ENSMUSG00000037703', u'ENSMUSG00000079426', u'ENSMUSG00000062127', u'ENSMUSG00000025439', u'ENSMUSG00000031827', u'ENSMUSG00000026925', u'ENSMUSG00000025795', u'ENSMUSG00000026849', u'ENSMUSG00000040811', u'ENSMUSG00000041846', u'ENSMUSG00000026842', u'ENSMUSG00000044502', u'ENSMUSG00000003037', u'ENSMUSG00000036777', u'ENSMUSG00000029217', u'ENSMUSG00000027654', u'ENSMUSG00000010067', u'ENSMUSG00000009073', u'ENSMUSG00000022442', u'ENSMUSG00000022443', u'ENSMUSG00000024290', u'ENSMUSG00000028718', u'ENSMUSG00000029622', u'ENSMUSG00000028868', u'ENSMUSG00000073542', u'ENSMUSG00000021595', u'ENSMUSG00000021597', u'ENSMUSG00000029392', u'ENSMUSG00000034616', u'ENSMUSG00000001864', u'ENSMUSG00000022972', u'ENSMUSG00000024236', u'ENSMUSG00000014077', u'ENSMUSG00000034201', u'ENSMUSG00000027132', u'ENSMUSG00000000631', u'ENSMUSG00000038215', u'ENSMUSG00000025228', u'ENSMUSG00000024989', u'ENSMUSG00000041642', u'ENSMUSG00000029121', u'ENSMUSG00000027509', u'ENSMUSG00000035086', u'ENSMUSG00000040265', u'ENSMUSG00000047810', u'ENSMUSG00000074582', u'ENSMUSG00000009418', u'ENSMUSG00000057113', u'ENSMUSG00000029401', u'ENSMUSG00000029406', u'ENSMUSG00000075324', u'ENSMUSG00000036057', u'ENSMUSG00000027778', u'ENSMUSG00000033705', u'ENSMUSG00000028530', u'ENSMUSG00000025006', u'ENSMUSG00000033697', u'ENSMUSG00000047454', u'ENSMUSG00000041135', u'ENSMUSG00000025764', u'ENSMUSG00000005103', u'ENSMUSG00000001039', u'ENSMUSG00000031788', u'ENSMUSG00000026749', u'ENSMUSG00000041731', u'ENSMUSG00000049550', u'ENSMUSG00000028969', u'ENSMUSG00000014402', u'ENSMUSG00000020173', u'ENSMUSG00000069662', u'ENSMUSG00000031529', u'ENSMUSG00000030137', u'ENSMUSG00000039632', u'ENSMUSG00000021738', u'ENSMUSG00000039765', u'ENSMUSG00000018395', u'ENSMUSG00000038976', u'ENSMUSG00000056698', u'ENSMUSG00000016664', u'ENSMUSG00000036202', u'ENSMUSG00000040586', u'ENSMUSG00000018012', u'ENSMUSG00000018398', u'ENSMUSG00000068206', u'ENSMUSG00000037351', u'ENSMUSG00000025162', u'ENSMUSG00000035578', u'ENSMUSG00000028447', u'ENSMUSG00000018509', u'ENSMUSG00000039842', u'ENSMUSG00000031922', u'ENSMUSG00000060798', u'ENSMUSG00000040714', u'ENSMUSG00000007867', u'ENSMUSG00000023345', u'ENSMUSG00000033955', u'ENSMUSG00000020776', u'ENSMUSG00000040102', u'ENSMUSG00000047126', u'ENSMUSG00000002031', u'ENSMUSG00000020672', u'ENSMUSG00000035790', u'ENSMUSG00000022114', u'ENSMUSG00000060176', u'ENSMUSG00000027479', u'ENSMUSG00000000915', u'ENSMUSG00000055717', u'ENSMUSG00000069601', u'ENSMUSG00000028218', u'ENSMUSG00000020014', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000006464', u'ENSMUSG00000068744', u'ENSMUSG00000063870', u'ENSMUSG00000027475', u'ENSMUSG00000035199', u'ENSMUSG00000050379', u'ENSMUSG00000066306', u'ENSMUSG00000019978', u'ENSMUSG00000028958', u'ENSMUSG00000057506', u'ENSMUSG00000031328', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000063646', u'ENSMUSG00000021782', u'ENSMUSG00000032534', u'ENSMUSG00000032737', u'ENSMUSG00000018293', u'ENSMUSG00000039457', u'ENSMUSG00000001105', u'ENSMUSG00000039523', u'ENSMUSG00000022837', u'ENSMUSG00000022836', u'ENSMUSG00000069910', u'ENSMUSG00000022833', u'ENSMUSG00000027469', u'ENSMUSG00000020308', u'ENSMUSG00000045328', u'ENSMUSG00000006386', u'ENSMUSG00000019578', u'ENSMUSG00000047193', u'ENSMUSG00000020513', u'ENSMUSG00000009630', u'ENSMUSG00000030000', u'ENSMUSG00000022565', u'ENSMUSG00000002812', u'ENSMUSG00000026880', u'ENSMUSG00000037325', u'ENSMUSG00000026885', u'ENSMUSG00000029106', u'ENSMUSG00000039952', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000002257', u'ENSMUSG00000021493', u'ENSMUSG00000046985', u'ENSMUSG00000031516', u'ENSMUSG00000006930', u'ENSMUSG00000047459', u'ENSMUSG00000006932', u'ENSMUSG00000011589', u'ENSMUSG00000022246', u'ENSMUSG00000024660', u'ENSMUSG00000025265', u'ENSMUSG00000020061', u'ENSMUSG00000062563', u'ENSMUSG00000024667', u'ENSMUSG00000052298', u'ENSMUSG00000021699', u'ENSMUSG00000029684', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000021693', u'ENSMUSG00000021690', u'ENSMUSG00000079562', u'ENSMUSG00000038456', u'ENSMUSG00000079235', u'ENSMUSG00000011831', u'ENSMUSG00000056367', u'ENSMUSG00000024969', u'ENSMUSG00000058013', u'ENSMUSG00000029442', u'ENSMUSG00000030681', u'ENSMUSG00000010154', u'ENSMUSG00000033790', u'ENSMUSG00000030761', u'ENSMUSG00000029449', u'ENSMUSG00000023805', u'ENSMUSG00000035439', u'ENSMUSG00000028745', u'ENSMUSG00000027496', u'ENSMUSG00000041570', u'ENSMUSG00000030965', u'ENSMUSG00000021057', u'ENSMUSG00000027263', u'ENSMUSG00000049488', u'ENSMUSG00000021115', u'ENSMUSG00000041775', u'ENSMUSG00000041773', u'ENSMUSG00000020580', u'ENSMUSG00000032489', u'ENSMUSG00000028906', u'ENSMUSG00000022089', u'ENSMUSG00000020639', u'ENSMUSG00000005417', u'ENSMUSG00000064181', u'ENSMUSG00000020846', u'ENSMUSG00000068394', u'ENSMUSG00000025035', u'ENSMUSG00000035842', u'ENSMUSG00000042156', u'ENSMUSG00000035299', u'ENSMUSG00000040389', u'ENSMUSG00000037544', u'ENSMUSG00000020284', u'ENSMUSG00000038013', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000068329', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000015149', u'ENSMUSG00000020739', u'ENSMUSG00000036923', u'ENSMUSG00000040220', u'ENSMUSG00000041491', u'ENSMUSG00000015143', u'ENSMUSG00000030868', u'ENSMUSG00000038070', u'ENSMUSG00000027883', u'ENSMUSG00000046722', u'ENSMUSG00000024101', u'ENSMUSG00000072825', u'ENSMUSG00000001552', u'ENSMUSG00000030263', u'ENSMUSG00000033847', u'ENSMUSG00000030994', u'ENSMUSG00000033088', u'ENSMUSG00000060429', u'ENSMUSG00000040875', u'ENSMUSG00000052273', u'ENSMUSG00000042406', u'ENSMUSG00000071647', u'ENSMUSG00000023009', u'ENSMUSG00000023072', u'ENSMUSG00000040812', u'ENSMUSG00000045180', u'ENSMUSG00000023004', u'ENSMUSG00000031813', u'ENSMUSG00000026131', u'ENSMUSG00000032366', u'ENSMUSG00000069089', u'ENSMUSG00000031796', u'ENSMUSG00000029703', u'ENSMUSG00000014846', u'ENSMUSG00000062591', u'ENSMUSG00000031799', u'ENSMUSG00000041298', u'ENSMUSG00000020024', u'ENSMUSG00000020349', u'ENSMUSG00000020021', u'ENSMUSG00000024277', u'ENSMUSG00000079555', u'ENSMUSG00000034282', u'ENSMUSG00000022177', u'ENSMUSG00000029094', u'ENSMUSG00000021998', u'ENSMUSG00000039735', u'ENSMUSG00000029156', u'ENSMUSG00000036087', u'ENSMUSG00000040040', u'ENSMUSG00000053153', u'ENSMUSG00000032504', u'ENSMUSG00000042121', u'ENSMUSG00000029029', u'ENSMUSG00000021866', u'ENSMUSG00000024426', u'ENSMUSG00000056919', u'ENSMUSG00000001151', u'ENSMUSG00000032264', u'ENSMUSG00000061751', u'ENSMUSG00000022322', u'ENSMUSG00000039552', u'ENSMUSG00000035614', u'ENSMUSG00000048701', u'ENSMUSG00000022280', u'ENSMUSG00000011658', u'ENSMUSG00000025812', u'ENSMUSG00000004951', u'ENSMUSG00000026915', u'ENSMUSG00000063065', u'ENSMUSG00000021013', u'ENSMUSG00000063063', u'ENSMUSG00000026854', u'ENSMUSG00000027692', u'ENSMUSG00000038366', u'ENSMUSG00000033952', u'ENSMUSG00000020463', u'ENSMUSG00000017405', u'ENSMUSG00000027030', u'ENSMUSG00000022456', u'ENSMUSG00000022451', u'ENSMUSG00000019487', u'ENSMUSG00000022353', u'ENSMUSG00000022602', u'ENSMUSG00000036712', u'ENSMUSG00000022604', u'ENSMUSG00000036368', u'ENSMUSG00000022607', u'ENSMUSG00000028873', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000024735', u'ENSMUSG00000034601', u'ENSMUSG00000027459', u'ENSMUSG00000034898', u'ENSMUSG00000022805', u'ENSMUSG00000000600', u'ENSMUSG00000021395', u'ENSMUSG00000031812', u'ENSMUSG00000030161', u'ENSMUSG00000057265', u'ENSMUSG00000019794', u'ENSMUSG00000009013', u'ENSMUSG00000055407', u'ENSMUSG00000028680', u'ENSMUSG00000059439', u'ENSMUSG00000025372', u'ENSMUSG00000023940', u'ENSMUSG00000050812', u'ENSMUSG00000024816', u'ENSMUSG00000027285', u'ENSMUSG00000038180', u'ENSMUSG00000024253', u'ENSMUSG00000027194', u'ENSMUSG00000025420', u'ENSMUSG00000052087', u'ENSMUSG00000028678', u'ENSMUSG00000072235', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000038844', u'ENSMUSG00000027356', u'ENSMUSG00000052557', u'ENSMUSG00000026779', u'ENSMUSG00000025085', u'ENSMUSG00000060716', u'ENSMUSG00000056267', u'ENSMUSG00000062380', u'ENSMUSG00000028059', u'ENSMUSG00000017386', u'ENSMUSG00000043091', u'ENSMUSG00000021701', u'ENSMUSG00000040852', u'ENSMUSG00000023348', u'ENSMUSG00000050248', u'ENSMUSG00000041840', u'ENSMUSG00000031592', u'ENSMUSG00000030451', u'ENSMUSG00000028354', u'ENSMUSG00000030105', u'ENSMUSG00000052105', u'ENSMUSG00000038943', u'ENSMUSG00000041147', u'ENSMUSG00000040860', u'ENSMUSG00000028294', u'ENSMUSG00000037234', u'ENSMUSG00000028455', u'ENSMUSG00000020212', u'ENSMUSG00000027676', u'ENSMUSG00000041362', u'ENSMUSG00000020807', u'ENSMUSG00000026270', u'ENSMUSG00000031438', u'ENSMUSG00000030852', u'ENSMUSG00000014778', u'ENSMUSG00000032322', u'ENSMUSG00000034974', u'ENSMUSG00000016150', u'ENSMUSG00000035783', u'ENSMUSG00000037946', u'ENSMUSG00000018481', u'ENSMUSG00000020601', u'ENSMUSG00000057614', u'ENSMUSG00000033444', u'ENSMUSG00000071636', u'ENSMUSG00000024073', u'ENSMUSG00000030357', u'ENSMUSG00000058056', u'ENSMUSG00000035919', u'ENSMUSG00000028229', u'ENSMUSG00000021262', u'ENSMUSG00000031776', u'ENSMUSG00000006476', u'ENSMUSG00000004665', u'ENSMUSG00000019996', u'ENSMUSG00000059981', u'ENSMUSG00000022178', u'ENSMUSG00000066406', u'ENSMUSG00000002486', u'ENSMUSG00000031351', u'ENSMUSG00000061298', u'ENSMUSG00000004591', u'ENSMUSG00000033186', u'ENSMUSG00000019966', u'ENSMUSG00000021823', u'ENSMUSG00000004815', u'ENSMUSG00000026393', u'ENSMUSG00000057315', u'ENSMUSG00000067276', u'ENSMUSG00000019845', u'ENSMUSG00000021798', u'ENSMUSG00000038126', u'ENSMUSG00000025722', u'ENSMUSG00000032743', u'ENSMUSG00000031176', u'ENSMUSG00000031174', u'ENSMUSG00000071103', u'ENSMUSG00000038241', u'ENSMUSG00000027550', u'ENSMUSG00000075705', u'ENSMUSG00000032050', u'ENSMUSG00000033392', u'ENSMUSG00000038170', u'ENSMUSG00000029600', u'ENSMUSG00000033257', u'ENSMUSG00000031078', u'ENSMUSG00000021959', u'ENSMUSG00000004462', u'ENSMUSG00000032555', u'ENSMUSG00000033323', u'ENSMUSG00000032258', u'ENSMUSG00000032556', u'ENSMUSG00000003810', u'ENSMUSG00000032254', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000024474', u'ENSMUSG00000037725', u'ENSMUSG00000028832', u'ENSMUSG00000025159', u'ENSMUSG00000021294', u'ENSMUSG00000047284', u'ENSMUSG00000015222', u'ENSMUSG00000054855', u'ENSMUSG00000020439', u'ENSMUSG00000026825', u'ENSMUSG00000032965', u'ENSMUSG00000040274', u'ENSMUSG00000027306', u'ENSMUSG00000072214', u'ENSMUSG00000061533', u'ENSMUSG00000049119', u'ENSMUSG00000072082', u'ENSMUSG00000043051', u'ENSMUSG00000028649', u'ENSMUSG00000022420', u'ENSMUSG00000039781', u'ENSMUSG00000025337', u'ENSMUSG00000022428', u'ENSMUSG00000030677', u'ENSMUSG00000027488', u'ENSMUSG00000022556', u'ENSMUSG00000024603', u'ENSMUSG00000026064', u'ENSMUSG00000049122', u'ENSMUSG00000061322', u'ENSMUSG00000037098', u'ENSMUSG00000035437', u'ENSMUSG00000034738', u'ENSMUSG00000027254', u'ENSMUSG00000035606', u'ENSMUSG00000056763', u'ENSMUSG00000044345', u'ENSMUSG00000058070', u'ENSMUSG00000057897', u'ENSMUSG00000030707', u'ENSMUSG00000037890', u'ENSMUSG00000030782', u'ENSMUSG00000040729', u'ENSMUSG00000025358', u'ENSMUSG00000038593', u'ENSMUSG00000058672', u'ENSMUSG00000041809', u'ENSMUSG00000008475', u'ENSMUSG00000025026', u'ENSMUSG00000062929', u'ENSMUSG00000028464', u'ENSMUSG00000025145', u'ENSMUSG00000027805', u'ENSMUSG00000026620', u'ENSMUSG00000024500', u'ENSMUSG00000059970', u'ENSMUSG00000030770', u'ENSMUSG00000027329', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000068270', u'ENSMUSG00000052566', u'ENSMUSG00000051586', u'ENSMUSG00000027323', u'ENSMUSG00000027737', u'ENSMUSG00000020486', u'ENSMUSG00000041895', u'ENSMUSG00000042523', u'ENSMUSG00000020728', u'ENSMUSG00000040549', u'ENSMUSG00000020483', u'ENSMUSG00000026604', u'ENSMUSG00000051166', u'ENSMUSG00000026239', u'ENSMUSG00000007815', u'ENSMUSG00000039298', u'ENSMUSG00000035198', u'ENSMUSG00000026812', u'ENSMUSG00000047710', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000027937', u'ENSMUSG00000073700', u'ENSMUSG00000028307', u'ENSMUSG00000032589', u'ENSMUSG00000068039', u'ENSMUSG00000030254', u'ENSMUSG00000057110', u'ENSMUSG00000030397', u'ENSMUSG00000035172', u'ENSMUSG00000050357', u'ENSMUSG00000030554', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000026288', u'ENSMUSG00000028249', u'ENSMUSG00000034706', u'ENSMUSG00000066440', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000031787', u'ENSMUSG00000031786', u'ENSMUSG00000037933', u'ENSMUSG00000036006', u'ENSMUSG00000032175', u'ENSMUSG00000046111', u'ENSMUSG00000020152', u'ENSMUSG00000014932', u'ENSMUSG00000014602', u'ENSMUSG00000038816', u'ENSMUSG00000037855', u'ENSMUSG00000030323', u'ENSMUSG00000053647', u'ENSMUSG00000036131', u'ENSMUSG00000031605', u'ENSMUSG00000004530', u'ENSMUSG00000021314', u'ENSMUSG00000029165', u'ENSMUSG00000029166', u'ENSMUSG00000026991', u'ENSMUSG00000022048', u'ENSMUSG00000019952', u'ENSMUSG00000025429', u'ENSMUSG00000026341', u'ENSMUSG00000049521', u'ENSMUSG00000019813', u'ENSMUSG00000022722', u'ENSMUSG00000032298', u'ENSMUSG00000047844', u'ENSMUSG00000024431', u'ENSMUSG00000061665', u'ENSMUSG00000025410', u'ENSMUSG00000001525', u'ENSMUSG00000033826', u'ENSMUSG00000021007', u'ENSMUSG00000039577', u'ENSMUSG00000032435', u'ENSMUSG00000041117', u'ENSMUSG00000006717', u'ENSMUSG00000034311', u'ENSMUSG00000021009', u'ENSMUSG00000024795', u'ENSMUSG00000020476', u'ENSMUSG00000024790', u'ENSMUSG00000022503', u'ENSMUSG00000036752', u'ENSMUSG00000033502', u'ENSMUSG00000059248', u'ENSMUSG00000001833', u'ENSMUSG00000074305', u'ENSMUSG00000029860', u'ENSMUSG00000028849', u'ENSMUSG00000034573', u'ENSMUSG00000074802', u'ENSMUSG00000022262', u'ENSMUSG00000034574', u'ENSMUSG00000036745', u'ENSMUSG00000020328', u'ENSMUSG00000000759', u'ENSMUSG00000075284', u'ENSMUSG00000042708', u'ENSMUSG00000036825', u'ENSMUSG00000036955', u'ENSMUSG00000027115', u'ENSMUSG00000038175', u'ENSMUSG00000042700', u'ENSMUSG00000038539', u'ENSMUSG00000021671', u'ENSMUSG00000007721', u'ENSMUSG00000029465', u'ENSMUSG00000028696', u'ENSMUSG00000024941', u'ENSMUSG00000009828', u'ENSMUSG00000024944', u'ENSMUSG00000023959', u'ENSMUSG00000045664', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000024862', u'ENSMUSG00000030744', u'ENSMUSG00000032113', u'ENSMUSG00000036452', u'ENSMUSG00000030983', u'ENSMUSG00000030987', u'ENSMUSG00000036591', u'ENSMUSG00000027166', u'ENSMUSG00000024269', u'ENSMUSG00000041598', u'ENSMUSG00000020888', u'ENSMUSG00000041205', u'ENSMUSG00000021071', u'ENSMUSG00000021076', u'ENSMUSG00000059834', u'ENSMUSG00000038301', u'ENSMUSG00000050382']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005861', NS='CC', enrichment='e', name='troponin complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026418']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026418']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005868', NS='CC', enrichment='p', name='cytoplasmic dynein complex', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027381']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000027012', u'ENSMUSG00000024253', u'ENSMUSG00000018707', u'ENSMUSG00000053838', u'ENSMUSG00000031176', u'ENSMUSG00000009013', u'ENSMUSG00000000579', u'ENSMUSG00000029757', u'ENSMUSG00000006005', u'ENSMUSG00000032435', u'ENSMUSG00000035770', u'ENSMUSG00000014075', u'ENSMUSG00000047193', u'ENSMUSG00000027381', u'ENSMUSG00000022808', u'ENSMUSG00000020483', u'ENSMUSG00000024603', u'ENSMUSG00000039715', u'ENSMUSG00000042050', u'ENSMUSG00000031865', u'ENSMUSG00000047459']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005871', NS='CC', enrichment='p', name='kinesin complex', ratio_in_study=(4, 1397), ratio_in_pop=(49, 13836), p_uncorrected=0.8145926838425731, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000020821', u'ENSMUSG00000033705', u'ENSMUSG00000060012']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000060176', u'ENSMUSG00000032489', u'ENSMUSG00000063077', u'ENSMUSG00000045328', u'ENSMUSG00000033705', u'ENSMUSG00000010021', u'ENSMUSG00000024795', u'ENSMUSG00000022629', u'ENSMUSG00000028438', u'ENSMUSG00000020849', u'ENSMUSG00000020821', u'ENSMUSG00000003779', u'ENSMUSG00000028678', u'ENSMUSG00000003546', u'ENSMUSG00000043051', u'ENSMUSG00000018736', u'ENSMUSG00000038844', u'ENSMUSG00000041498', u'ENSMUSG00000074657', u'ENSMUSG00000030677', u'ENSMUSG00000021288', u'ENSMUSG00000027115', u'ENSMUSG00000031788', u'ENSMUSG00000026764', u'ENSMUSG00000021693', u'ENSMUSG00000026585', u'ENSMUSG00000021375', u'ENSMUSG00000060012', u'ENSMUSG00000028758', u'ENSMUSG00000051378', u'ENSMUSG00000022678', u'ENSMUSG00000036768', u'ENSMUSG00000024862', u'ENSMUSG00000012443', u'ENSMUSG00000004187', u'ENSMUSG00000079553', u'ENSMUSG00000040714', u'ENSMUSG00000032254', u'ENSMUSG00000034311', u'ENSMUSG00000041642', u'ENSMUSG00000023999', u'ENSMUSG00000014602', u'ENSMUSG00000050382', u'ENSMUSG00000024301', u'ENSMUSG00000021294', u'ENSMUSG00000006740', u'ENSMUSG00000020668', u'ENSMUSG00000020745']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005874', NS='CC', enrichment='p', name='microtubule', ratio_in_study=(18, 1397), ratio_in_pop=(297, 13836), p_uncorrected=0.018952614731355445, depth=6, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000038127', u'ENSMUSG00000042613', u'ENSMUSG00000025795', u'ENSMUSG00000005125', u'ENSMUSG00000031812', u'ENSMUSG00000018567', u'ENSMUSG00000004054', u'ENSMUSG00000002985', u'ENSMUSG00000027381', u'ENSMUSG00000015149', u'ENSMUSG00000014846', u'ENSMUSG00000019873', u'ENSMUSG00000030536', u'ENSMUSG00000022678', u'ENSMUSG00000035342', u'ENSMUSG00000006782', u'ENSMUSG00000008035', u'ENSMUSG00000020821']), pop_n=13836, pop_count=297, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000031922', u'ENSMUSG00000078762', u'ENSMUSG00000022262', u'ENSMUSG00000027469', u'ENSMUSG00000020308', u'ENSMUSG00000007739', u'ENSMUSG00000028229', u'ENSMUSG00000043051', u'ENSMUSG00000010021', u'ENSMUSG00000047193', u'ENSMUSG00000027381', u'ENSMUSG00000020513', u'ENSMUSG00000062591', u'ENSMUSG00000019996', u'ENSMUSG00000028438', u'ENSMUSG00000034706', u'ENSMUSG00000045007', u'ENSMUSG00000026885', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000028931', u'ENSMUSG00000002489', u'ENSMUSG00000063077', u'ENSMUSG00000000266', u'ENSMUSG00000022177', u'ENSMUSG00000026790', u'ENSMUSG00000011589', u'ENSMUSG00000044433', u'ENSMUSG00000034201', u'ENSMUSG00000022770', u'ENSMUSG00000021068', u'ENSMUSG00000063146', u'ENSMUSG00000067276', u'ENSMUSG00000019845', u'ENSMUSG00000035614', u'ENSMUSG00000027012', u'ENSMUSG00000030161', u'ENSMUSG00000039230', u'ENSMUSG00000001964', u'ENSMUSG00000031176', u'ENSMUSG00000021693', u'ENSMUSG00000031971', u'ENSMUSG00000041308', u'ENSMUSG00000041205', u'ENSMUSG00000029447', u'ENSMUSG00000033392', u'ENSMUSG00000027394', u'ENSMUSG00000051378', u'ENSMUSG00000030357', u'ENSMUSG00000031221', u'ENSMUSG00000033790', u'ENSMUSG00000025613', u'ENSMUSG00000033257', u'ENSMUSG00000004187', u'ENSMUSG00000051786', u'ENSMUSG00000041263', u'ENSMUSG00000035439', u'ENSMUSG00000040714', u'ENSMUSG00000035027', u'ENSMUSG00000027496', u'ENSMUSG00000041570', u'ENSMUSG00000032254', u'ENSMUSG00000002546', u'ENSMUSG00000027306', u'ENSMUSG00000038180', u'ENSMUSG00000030965', u'ENSMUSG00000002307', u'ENSMUSG00000006095', u'ENSMUSG00000028344', u'ENSMUSG00000043091', u'ENSMUSG00000027263', u'ENSMUSG00000015656', u'ENSMUSG00000026622', u'ENSMUSG00000021294', u'ENSMUSG00000025920', u'ENSMUSG00000015222', u'ENSMUSG00000020745', u'ENSMUSG00000001473', u'ENSMUSG00000022385', u'ENSMUSG00000026825', u'ENSMUSG00000029651', u'ENSMUSG00000032489', u'ENSMUSG00000030276', u'ENSMUSG00000021680', u'ENSMUSG00000027479', u'ENSMUSG00000021573', u'ENSMUSG00000075324', u'ENSMUSG00000030376', u'ENSMUSG00000022783', u'ENSMUSG00000028649', u'ENSMUSG00000022420', u'ENSMUSG00000022629', u'ENSMUSG00000022789', u'ENSMUSG00000030677', u'ENSMUSG00000037725', u'ENSMUSG00000035299', u'ENSMUSG00000034024', u'ENSMUSG00000040389', u'ENSMUSG00000021965', u'ENSMUSG00000034311', u'ENSMUSG00000061322', u'ENSMUSG00000041498', u'ENSMUSG00000074657', u'ENSMUSG00000015149', u'ENSMUSG00000021288', u'ENSMUSG00000026430', u'ENSMUSG00000004936', u'ENSMUSG00000040220', u'ENSMUSG00000005886', u'ENSMUSG00000027254', u'ENSMUSG00000047844', u'ENSMUSG00000070730', u'ENSMUSG00000001416', u'ENSMUSG00000026933', u'ENSMUSG00000058070', u'ENSMUSG00000034154', u'ENSMUSG00000027175', u'ENSMUSG00000042613', u'ENSMUSG00000074802', u'ENSMUSG00000072825', u'ENSMUSG00000064302', u'ENSMUSG00000028832', u'ENSMUSG00000045328', u'ENSMUSG00000019261', u'ENSMUSG00000058672', u'ENSMUSG00000057335', u'ENSMUSG00000036768', u'ENSMUSG00000031787', u'ENSMUSG00000018669', u'ENSMUSG00000047459', u'ENSMUSG00000024856', u'ENSMUSG00000021879', u'ENSMUSG00000023009', u'ENSMUSG00000022234', u'ENSMUSG00000036368', u'ENSMUSG00000045180', u'ENSMUSG00000000600', u'ENSMUSG00000072235', u'ENSMUSG00000026131', u'ENSMUSG00000052566', u'ENSMUSG00000029381', u'ENSMUSG00000029576', u'ENSMUSG00000042523', u'ENSMUSG00000014846', u'ENSMUSG00000020483', u'ENSMUSG00000051166', u'ENSMUSG00000012443', u'ENSMUSG00000020212', u'ENSMUSG00000079555', u'ENSMUSG00000012609', u'ENSMUSG00000039298', u'ENSMUSG00000035198', u'ENSMUSG00000049550', u'ENSMUSG00000025795', u'ENSMUSG00000033952', u'ENSMUSG00000031389', u'ENSMUSG00000024277', u'ENSMUSG00000002055', u'ENSMUSG00000042043', u'ENSMUSG00000031796', u'ENSMUSG00000004054', u'ENSMUSG00000020799', u'ENSMUSG00000032606', u'ENSMUSG00000044072', u'ENSMUSG00000028572', u'ENSMUSG00000010067', u'ENSMUSG00000022442', u'ENSMUSG00000030397', u'ENSMUSG00000020821', u'ENSMUSG00000035770', u'ENSMUSG00000036769', u'ENSMUSG00000040945', u'ENSMUSG00000033826', u'ENSMUSG00000027331', u'ENSMUSG00000018736', u'ENSMUSG00000024426', u'ENSMUSG00000022973', u'ENSMUSG00000001151', u'ENSMUSG00000025420', u'ENSMUSG00000021144', u'ENSMUSG00000035342', u'ENSMUSG00000032118', u'ENSMUSG00000020492', u'ENSMUSG00000026202', u'ENSMUSG00000056763', u'ENSMUSG00000031788', u'ENSMUSG00000001525', u'ENSMUSG00000047766', u'ENSMUSG00000030536', u'ENSMUSG00000000838', u'ENSMUSG00000031137', u'ENSMUSG00000009418', u'ENSMUSG00000052273', u'ENSMUSG00000028078', u'ENSMUSG00000060176', u'ENSMUSG00000024120', u'ENSMUSG00000024660', u'ENSMUSG00000071647', u'ENSMUSG00000018387', u'ENSMUSG00000040811', u'ENSMUSG00000029166', u'ENSMUSG00000068115', u'ENSMUSG00000030007', u'ENSMUSG00000019487', u'ENSMUSG00000029657', u'ENSMUSG00000022048', u'ENSMUSG00000036712', u'ENSMUSG00000064128', u'ENSMUSG00000005125', u'ENSMUSG00000018707', u'ENSMUSG00000031865', u'ENSMUSG00000019813', u'ENSMUSG00000025372', u'ENSMUSG00000023004', u'ENSMUSG00000025410', u'ENSMUSG00000052087', u'ENSMUSG00000020668', u'ENSMUSG00000041298', u'ENSMUSG00000031812', u'ENSMUSG00000038127', u'ENSMUSG00000019794', u'ENSMUSG00000009013', u'ENSMUSG00000030137', u'ENSMUSG00000031285', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000018567', u'ENSMUSG00000055407', u'ENSMUSG00000036752', u'ENSMUSG00000029071', u'ENSMUSG00000027285', u'ENSMUSG00000033900', u'ENSMUSG00000031536', u'ENSMUSG00000022340', u'ENSMUSG00000024253', u'ENSMUSG00000079055', u'ENSMUSG00000054640', u'ENSMUSG00000028447', u'ENSMUSG00000026578', u'ENSMUSG00000028678', u'ENSMUSG00000003546', u'ENSMUSG00000040265', u'ENSMUSG00000036745', u'ENSMUSG00000002985', u'ENSMUSG00000038844', u'ENSMUSG00000031161', u'ENSMUSG00000000759', u'ENSMUSG00000032479', u'ENSMUSG00000027602', u'ENSMUSG00000056919', u'ENSMUSG00000027115', u'ENSMUSG00000022114', u'ENSMUSG00000022812', u'ENSMUSG00000062380', u'ENSMUSG00000028059', u'ENSMUSG00000045136', u'ENSMUSG00000021676', u'ENSMUSG00000018411', u'ENSMUSG00000045795', u'ENSMUSG00000057177', u'ENSMUSG00000059248', u'ENSMUSG00000024991', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000029757', u'ENSMUSG00000021375', u'ENSMUSG00000041840', u'ENSMUSG00000028758', u'ENSMUSG00000017421', u'ENSMUSG00000038943', u'ENSMUSG00000068039', u'ENSMUSG00000022678', u'ENSMUSG00000024862', u'ENSMUSG00000006782', u'ENSMUSG00000037234', u'ENSMUSG00000032624', u'ENSMUSG00000006740', u'ENSMUSG00000041362', u'ENSMUSG00000030987', u'ENSMUSG00000041642', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000024269', u'ENSMUSG00000025474', u'ENSMUSG00000063646', u'ENSMUSG00000005237', u'ENSMUSG00000028851', u'ENSMUSG00000014602', u'ENSMUSG00000008035', u'ENSMUSG00000019873', u'ENSMUSG00000031371', u'ENSMUSG00000027475', u'ENSMUSG00000066306', u'ENSMUSG00000050132', u'ENSMUSG00000018481', u'ENSMUSG00000052727']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005875', NS='CC', enrichment='e', name='microtubule associated complex', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031812', u'ENSMUSG00000018567']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000013698', u'ENSMUSG00000041362', u'ENSMUSG00000028613', u'ENSMUSG00000028447', u'ENSMUSG00000009013', u'ENSMUSG00000031812', u'ENSMUSG00000031161', u'ENSMUSG00000018736', u'ENSMUSG00000063077', u'ENSMUSG00000018567', u'ENSMUSG00000032479', u'ENSMUSG00000020745', u'ENSMUSG00000015994', u'ENSMUSG00000020483', u'ENSMUSG00000033373', u'ENSMUSG00000027254', u'ENSMUSG00000015222', u'ENSMUSG00000052727']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005876', NS='CC', enrichment='p', name='spindle microtubule', ratio_in_study=(1, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.36340399353208946, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054509']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000017716', u'ENSMUSG00000027469', u'ENSMUSG00000018395', u'ENSMUSG00000025035', u'ENSMUSG00000027285', u'ENSMUSG00000018501', u'ENSMUSG00000031536', u'ENSMUSG00000025162', u'ENSMUSG00000054509', u'ENSMUSG00000021965', u'ENSMUSG00000019942', u'ENSMUSG00000030867', u'ENSMUSG00000025246', u'ENSMUSG00000045007', u'ENSMUSG00000020897', u'ENSMUSG00000020492', u'ENSMUSG00000067276', u'ENSMUSG00000002055', u'ENSMUSG00000021693', u'ENSMUSG00000026585', u'ENSMUSG00000038416', u'ENSMUSG00000020687', u'ENSMUSG00000068744', u'ENSMUSG00000064302', u'ENSMUSG00000027496', u'ENSMUSG00000027306', u'ENSMUSG00000027630', u'ENSMUSG00000024454', u'ENSMUSG00000012443', u'ENSMUSG00000066306']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005881', NS='CC', enrichment='p', name='cytoplasmic microtubule', ratio_in_study=(2, 1397), ratio_in_pop=(44, 13836), p_uncorrected=0.3154850307742278, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027808', u'ENSMUSG00000001700']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000022385', u'ENSMUSG00000035198', u'ENSMUSG00000049550', u'ENSMUSG00000019066', u'ENSMUSG00000031161', u'ENSMUSG00000023805', u'ENSMUSG00000037415', u'ENSMUSG00000025035', u'ENSMUSG00000038555', u'ENSMUSG00000045007', u'ENSMUSG00000043091', u'ENSMUSG00000035299', u'ENSMUSG00000037013', u'ENSMUSG00000039450', u'ENSMUSG00000000579', u'ENSMUSG00000072235', u'ENSMUSG00000001700', u'ENSMUSG00000020135', u'ENSMUSG00000014158', u'ENSMUSG00000063146', u'ENSMUSG00000038828', u'ENSMUSG00000023988', u'ENSMUSG00000013155', u'ENSMUSG00000028191', u'ENSMUSG00000050930', u'ENSMUSG00000005871', u'ENSMUSG00000064302', u'ENSMUSG00000027808', u'ENSMUSG00000033392', u'ENSMUSG00000075701', u'ENSMUSG00000029166', u'ENSMUSG00000059439', u'ENSMUSG00000032553', u'ENSMUSG00000036712', u'ENSMUSG00000034586', u'ENSMUSG00000029651', u'ENSMUSG00000023004', u'ENSMUSG00000017716', u'ENSMUSG00000032024', u'ENSMUSG00000003452', u'ENSMUSG00000024182', u'ENSMUSG00000037725', u'ENSMUSG00000027479', u'ENSMUSG00000027457']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005882', NS='CC', enrichment='e', name='intermediate filament', ratio_in_study=(5, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.38468347876113923, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000050953', u'ENSMUSG00000001552', u'ENSMUSG00000020932', u'ENSMUSG00000026728']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000028063', u'ENSMUSG00000038271', u'ENSMUSG00000062075', u'ENSMUSG00000020694', u'ENSMUSG00000035849', u'ENSMUSG00000004891', u'ENSMUSG00000030554', u'ENSMUSG00000034593', u'ENSMUSG00000032221', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000020932', u'ENSMUSG00000026208', u'ENSMUSG00000024590', u'ENSMUSG00000064201', u'ENSMUSG00000026728', u'ENSMUSG00000041025', u'ENSMUSG00000037601', u'ENSMUSG00000020396', u'ENSMUSG00000001552', u'ENSMUSG00000023484', u'ENSMUSG00000020857', u'ENSMUSG00000041957', u'ENSMUSG00000023043', u'ENSMUSG00000032556', u'ENSMUSG00000026131', u'ENSMUSG00000049382', u'ENSMUSG00000063661', u'ENSMUSG00000034336', u'ENSMUSG00000050953', u'ENSMUSG00000027613', u'ENSMUSG00000015656', u'ENSMUSG00000054889', u'ENSMUSG00000020142']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005884', NS='CC', enrichment='e', name='actin filament', ratio_in_study=(17, 1397), ratio_in_pop=(64, 13836), p_uncorrected=0.00014649063170445918, depth=6, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.017127316044109206, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000049493', u'ENSMUSG00000052397', u'ENSMUSG00000031328', u'ENSMUSG00000019359', u'ENSMUSG00000031165', u'ENSMUSG00000001864', u'ENSMUSG00000006386', u'ENSMUSG00000014932', u'ENSMUSG00000026288', u'ENSMUSG00000029761', u'ENSMUSG00000075284', u'ENSMUSG00000021823', u'ENSMUSG00000036402', u'ENSMUSG00000029094', u'ENSMUSG00000024143', u'ENSMUSG00000066151']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000020173', u'ENSMUSG00000019359', u'ENSMUSG00000071072', u'ENSMUSG00000031165', u'ENSMUSG00000028328', u'ENSMUSG00000058056', u'ENSMUSG00000024397', u'ENSMUSG00000029761', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000022089', u'ENSMUSG00000016382', u'ENSMUSG00000066151', u'ENSMUSG00000035873', u'ENSMUSG00000030707', u'ENSMUSG00000001847', u'ENSMUSG00000034593', u'ENSMUSG00000005057', u'ENSMUSG00000018417', u'ENSMUSG00000003308', u'ENSMUSG00000031523', u'ENSMUSG00000001864', u'ENSMUSG00000006386', u'ENSMUSG00000066406', u'ENSMUSG00000020135', u'ENSMUSG00000007827', u'ENSMUSG00000034675', u'ENSMUSG00000075284', u'ENSMUSG00000021823', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000015143', u'ENSMUSG00000052397', u'ENSMUSG00000026812', u'ENSMUSG00000029094', u'ENSMUSG00000027411', u'ENSMUSG00000036402', u'ENSMUSG00000044042', u'ENSMUSG00000049493', u'ENSMUSG00000062825', u'ENSMUSG00000003283', u'ENSMUSG00000041688', u'ENSMUSG00000022099', u'ENSMUSG00000004677', u'ENSMUSG00000033066', u'ENSMUSG00000034974', u'ENSMUSG00000028464', u'ENSMUSG00000031078', u'ENSMUSG00000004069', u'ENSMUSG00000028745', u'ENSMUSG00000005103', u'ENSMUSG00000033220', u'ENSMUSG00000031328', u'ENSMUSG00000026341', u'ENSMUSG00000024969', u'ENSMUSG00000032127', u'ENSMUSG00000026288', u'ENSMUSG00000031972', u'ENSMUSG00000034216', u'ENSMUSG00000028354', u'ENSMUSG00000024143', u'ENSMUSG00000039137', u'ENSMUSG00000006335']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005886', NS='CC', enrichment='e', name='plasma membrane', ratio_in_study=(438, 1397), ratio_in_pop=(2596, 13836), p_uncorrected=4.562072897891864e-10, depth=2, study_count=438, p_sm_bonferroni=7.1651916934289619e-06, p_fdr_bh=3.1466545340243803e-07, study_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000059089', u'ENSMUSG00000028024', u'ENSMUSG00000005615', u'ENSMUSG00000042190', u'ENSMUSG00000041870', u'ENSMUSG00000037242', u'ENSMUSG00000008845', u'ENSMUSG00000030849', u'ENSMUSG00000049866', u'ENSMUSG00000026796', u'ENSMUSG00000030844', u'ENSMUSG00000030847', u'ENSMUSG00000075415', u'ENSMUSG00000020758', u'ENSMUSG00000069833', u'ENSMUSG00000037815', u'ENSMUSG00000074364', u'ENSMUSG00000015340', u'ENSMUSG00000021215', u'ENSMUSG00000044447', u'ENSMUSG00000040010', u'ENSMUSG00000020101', u'ENSMUSG00000032412', u'ENSMUSG00000020105', u'ENSMUSG00000026383', u'ENSMUSG00000026385', u'ENSMUSG00000025931', u'ENSMUSG00000019359', u'ENSMUSG00000056529', u'ENSMUSG00000022309', u'ENSMUSG00000022901', u'ENSMUSG00000032562', u'ENSMUSG00000031647', u'ENSMUSG00000019820', u'ENSMUSG00000044328', u'ENSMUSG00000006386', u'ENSMUSG00000034101', u'ENSMUSG00000031015', u'ENSMUSG00000026728', u'ENSMUSG00000072812', u'ENSMUSG00000038349', u'ENSMUSG00000036402', u'ENSMUSG00000025239', u'ENSMUSG00000024610', u'ENSMUSG00000018819', u'ENSMUSG00000024347', u'ENSMUSG00000007613', u'ENSMUSG00000035342', u'ENSMUSG00000024998', u'ENSMUSG00000007476', u'ENSMUSG00000052384', u'ENSMUSG00000032667', u'ENSMUSG00000039105', u'ENSMUSG00000020717', u'ENSMUSG00000032741', u'ENSMUSG00000033763', u'ENSMUSG00000034842', u'ENSMUSG00000020828', u'ENSMUSG00000023961', u'ENSMUSG00000013275', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000026208', u'ENSMUSG00000074743', u'ENSMUSG00000039646', u'ENSMUSG00000028073', u'ENSMUSG00000038024', u'ENSMUSG00000027900', u'ENSMUSG00000028273', u'ENSMUSG00000030536', u'ENSMUSG00000004637', u'ENSMUSG00000059182', u'ENSMUSG00000030249', u'ENSMUSG00000064267', u'ENSMUSG00000005125', u'ENSMUSG00000041423', u'ENSMUSG00000031425', u'ENSMUSG00000004707', u'ENSMUSG00000062312', u'ENSMUSG00000050953', u'ENSMUSG00000018567', u'ENSMUSG00000032060', u'ENSMUSG00000022122', u'ENSMUSG00000003534', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000028207', u'ENSMUSG00000037820', u'ENSMUSG00000025978', u'ENSMUSG00000068699', u'ENSMUSG00000018566', u'ENSMUSG00000021365', u'ENSMUSG00000044708', u'ENSMUSG00000028517', u'ENSMUSG00000045382', u'ENSMUSG00000031209', u'ENSMUSG00000039960', u'ENSMUSG00000044811', u'ENSMUSG00000026471', u'ENSMUSG00000032440', u'ENSMUSG00000002985', u'ENSMUSG00000002980', u'ENSMUSG00000030168', u'ENSMUSG00000026979', u'ENSMUSG00000022575', u'ENSMUSG00000026879', u'ENSMUSG00000078350', u'ENSMUSG00000032231', u'ENSMUSG00000029915', u'ENSMUSG00000022272', u'ENSMUSG00000020009', u'ENSMUSG00000037742', u'ENSMUSG00000048612', u'ENSMUSG00000007655', u'ENSMUSG00000040747', u'ENSMUSG00000026712', u'ENSMUSG00000026656', u'ENSMUSG00000020696', u'ENSMUSG00000025351', u'ENSMUSG00000024978', u'ENSMUSG00000001918', u'ENSMUSG00000003161', u'ENSMUSG00000030994', u'ENSMUSG00000001761', u'ENSMUSG00000034714', u'ENSMUSG00000018459', u'ENSMUSG00000041607', u'ENSMUSG00000028583', u'ENSMUSG00000070509', u'ENSMUSG00000027375', u'ENSMUSG00000020591', u'ENSMUSG00000039031', u'ENSMUSG00000027397', u'ENSMUSG00000016534', u'ENSMUSG00000030577', u'ENSMUSG00000009378', u'ENSMUSG00000027878', u'ENSMUSG00000037003', u'ENSMUSG00000055541', u'ENSMUSG00000028923', u'ENSMUSG00000038816', u'ENSMUSG00000027712', u'ENSMUSG00000043943', u'ENSMUSG00000031871', u'ENSMUSG00000031486', u'ENSMUSG00000031483', u'ENSMUSG00000030287', u'ENSMUSG00000041417', u'ENSMUSG00000027007', u'ENSMUSG00000022150', u'ENSMUSG00000056492', u'ENSMUSG00000026424', u'ENSMUSG00000020053', u'ENSMUSG00000015243', u'ENSMUSG00000039361', u'ENSMUSG00000075254', u'ENSMUSG00000020357', u'ENSMUSG00000051212', u'ENSMUSG00000056536', u'ENSMUSG00000002365', u'ENSMUSG00000054693', u'ENSMUSG00000031659', u'ENSMUSG00000029816', u'ENSMUSG00000032278', u'ENSMUSG00000037706', u'ENSMUSG00000034055', u'ENSMUSG00000026923', u'ENSMUSG00000001864', u'ENSMUSG00000016494', u'ENSMUSG00000025795', u'ENSMUSG00000029710', u'ENSMUSG00000010064', u'ENSMUSG00000058571', u'ENSMUSG00000059898', u'ENSMUSG00000048782', u'ENSMUSG00000034614', u'ENSMUSG00000033278', u'ENSMUSG00000024620', u'ENSMUSG00000033577', u'ENSMUSG00000024236', u'ENSMUSG00000022971', u'ENSMUSG00000032849', u'ENSMUSG00000000149', u'ENSMUSG00000021025', u'ENSMUSG00000050666', u'ENSMUSG00000052397', u'ENSMUSG00000033446', u'ENSMUSG00000032754', u'ENSMUSG00000020709', u'ENSMUSG00000025366', u'ENSMUSG00000027293', u'ENSMUSG00000025006', u'ENSMUSG00000036570', u'ENSMUSG00000026748', u'ENSMUSG00000008734', u'ENSMUSG00000004044', u'ENSMUSG00000031239', u'ENSMUSG00000031441', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000027765', u'ENSMUSG00000052336', u'ENSMUSG00000004730', u'ENSMUSG00000041828', u'ENSMUSG00000003420', u'ENSMUSG00000078532', u'ENSMUSG00000032050', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000029994', u'ENSMUSG00000028214', u'ENSMUSG00000060591', u'ENSMUSG00000029999', u'ENSMUSG00000004451', u'ENSMUSG00000006782', u'ENSMUSG00000038147', u'ENSMUSG00000052430', u'ENSMUSG00000023169', u'ENSMUSG00000031328', u'ENSMUSG00000037625', u'ENSMUSG00000032537', u'ENSMUSG00000026365', u'ENSMUSG00000032737', u'ENSMUSG00000024143', u'ENSMUSG00000024413', u'ENSMUSG00000029204', u'ENSMUSG00000026880', u'ENSMUSG00000046352', u'ENSMUSG00000021948', u'ENSMUSG00000029669', u'ENSMUSG00000029101', u'ENSMUSG00000036606', u'ENSMUSG00000079507', u'ENSMUSG00000076617', u'ENSMUSG00000034652', u'ENSMUSG00000022935', u'ENSMUSG00000025511', u'ENSMUSG00000025324', u'ENSMUSG00000020734', u'ENSMUSG00000025608', u'ENSMUSG00000001773', u'ENSMUSG00000027187', u'ENSMUSG00000046186', u'ENSMUSG00000020585', u'ENSMUSG00000036879', u'ENSMUSG00000032766', u'ENSMUSG00000009291', u'ENSMUSG00000028412', u'ENSMUSG00000025130', u'ENSMUSG00000031565', u'ENSMUSG00000045636', u'ENSMUSG00000037016', u'ENSMUSG00000028955', u'ENSMUSG00000040229', u'ENSMUSG00000015149', u'ENSMUSG00000040552', u'ENSMUSG00000050840', u'ENSMUSG00000020733', u'ENSMUSG00000016028', u'ENSMUSG00000062209', u'ENSMUSG00000027882', u'ENSMUSG00000071847', u'ENSMUSG00000038077', u'ENSMUSG00000020777', u'ENSMUSG00000064325', u'ENSMUSG00000001552', u'ENSMUSG00000044583', u'ENSMUSG00000032369', u'ENSMUSG00000023008', u'ENSMUSG00000023992', u'ENSMUSG00000038776', u'ENSMUSG00000030310', u'ENSMUSG00000031385', u'ENSMUSG00000048960', u'ENSMUSG00000000732', u'ENSMUSG00000027423', u'ENSMUSG00000028618', u'ENSMUSG00000030660', u'ENSMUSG00000039904', u'ENSMUSG00000026457', u'ENSMUSG00000002602', u'ENSMUSG00000047797', u'ENSMUSG00000029802', u'ENSMUSG00000024030', u'ENSMUSG00000061665', u'ENSMUSG00000006205', u'ENSMUSG00000021823', u'ENSMUSG00000005089', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000033191', u'ENSMUSG00000022969', u'ENSMUSG00000043629', u'ENSMUSG00000020331', u'ENSMUSG00000069170', u'ENSMUSG00000026674', u'ENSMUSG00000039167', u'ENSMUSG00000029778', u'ENSMUSG00000026678', u'ENSMUSG00000033420', u'ENSMUSG00000041695', u'ENSMUSG00000024812', u'ENSMUSG00000050732', u'ENSMUSG00000029484', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000001025', u'ENSMUSG00000048376', u'ENSMUSG00000034462', u'ENSMUSG00000036949', u'ENSMUSG00000015745', u'ENSMUSG00000021709', u'ENSMUSG00000061838', u'ENSMUSG00000026483', u'ENSMUSG00000059336', u'ENSMUSG00000031596', u'ENSMUSG00000020122', u'ENSMUSG00000030516', u'ENSMUSG00000007097', u'ENSMUSG00000035805', u'ENSMUSG00000056966', u'ENSMUSG00000027858', u'ENSMUSG00000030428', u'ENSMUSG00000026177', u'ENSMUSG00000037949', u'ENSMUSG00000026173', u'ENSMUSG00000022108', u'ENSMUSG00000040466', u'ENSMUSG00000045087', u'ENSMUSG00000028228', u'ENSMUSG00000015355', u'ENSMUSG00000030352', u'ENSMUSG00000026094', u'ENSMUSG00000018500', u'ENSMUSG00000018008', u'ENSMUSG00000017707', u'ENSMUSG00000021796', u'ENSMUSG00000032135', u'ENSMUSG00000026395', u'ENSMUSG00000020372', u'ENSMUSG00000020272', u'ENSMUSG00000074794', u'ENSMUSG00000022790', u'ENSMUSG00000018217', u'ENSMUSG00000053062', u'ENSMUSG00000036634', u'ENSMUSG00000002897', u'ENSMUSG00000032725', u'ENSMUSG00000027962', u'ENSMUSG00000056313', u'ENSMUSG00000024302', u'ENSMUSG00000039206', u'ENSMUSG00000015839', u'ENSMUSG00000024696', u'ENSMUSG00000024913', u'ENSMUSG00000028645', u'ENSMUSG00000058099', u'ENSMUSG00000079018', u'ENSMUSG00000022491', u'ENSMUSG00000010095', u'ENSMUSG00000005360', u'ENSMUSG00000024593', u'ENSMUSG00000027253', u'ENSMUSG00000006611', u'ENSMUSG00000024597', u'ENSMUSG00000042626', u'ENSMUSG00000001946', u'ENSMUSG00000032633', u'ENSMUSG00000030342', u'ENSMUSG00000024827', u'ENSMUSG00000025026', u'ENSMUSG00000028465', u'ENSMUSG00000037370', u'ENSMUSG00000035697', u'ENSMUSG00000028128', u'ENSMUSG00000027737', u'ENSMUSG00000035104', u'ENSMUSG00000041329', u'ENSMUSG00000040234', u'ENSMUSG00000021756', u'ENSMUSG00000071856', u'ENSMUSG00000053158', u'ENSMUSG00000030157', u'ENSMUSG00000032816', u'ENSMUSG00000021457', u'ENSMUSG00000042312', u'ENSMUSG00000026285', u'ENSMUSG00000026288', u'ENSMUSG00000053646', u'ENSMUSG00000032377', u'ENSMUSG00000031785', u'ENSMUSG00000022132', u'ENSMUSG00000059810', u'ENSMUSG00000014932', u'ENSMUSG00000019920', u'ENSMUSG00000058818', u'ENSMUSG00000034177', u'ENSMUSG00000022297', u'ENSMUSG00000025809', u'ENSMUSG00000031232', u'ENSMUSG00000029086', u'ENSMUSG00000029084', u'ENSMUSG00000019978', u'ENSMUSG00000017561', u'ENSMUSG00000040055', u'ENSMUSG00000051439', u'ENSMUSG00000056429', u'ENSMUSG00000049521', u'ENSMUSG00000053024', u'ENSMUSG00000019818', u'ENSMUSG00000041112', u'ENSMUSG00000044827', u'ENSMUSG00000027562', u'ENSMUSG00000031129', u'ENSMUSG00000020573', u'ENSMUSG00000002831', u'ENSMUSG00000048497', u'ENSMUSG00000022505', u'ENSMUSG00000057672', u'ENSMUSG00000079298', u'ENSMUSG00000034573', u'ENSMUSG00000029648', u'ENSMUSG00000038173', u'ENSMUSG00000027111', u'ENSMUSG00000019173', u'ENSMUSG00000047875', u'ENSMUSG00000012819', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000022462', u'ENSMUSG00000030737', u'ENSMUSG00000022469', u'ENSMUSG00000025666', u'ENSMUSG00000041598', u'ENSMUSG00000027200', u'ENSMUSG00000027363', u'ENSMUSG00000000058']), pop_n=13836, pop_count=2596, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000040412', u'ENSMUSG00000002015', u'ENSMUSG00000074886', u'ENSMUSG00000028347', u'ENSMUSG00000028434', u'ENSMUSG00000028437', u'ENSMUSG00000045005', u'ENSMUSG00000047904', u'ENSMUSG00000052632', u'ENSMUSG00000013033', u'ENSMUSG00000018774', u'ENSMUSG00000032336', u'ENSMUSG00000032333', u'ENSMUSG00000056492', u'ENSMUSG00000020758', u'ENSMUSG00000069833', u'ENSMUSG00000033863', u'ENSMUSG00000037815', u'ENSMUSG00000024044', u'ENSMUSG00000021567', u'ENSMUSG00000044447', u'ENSMUSG00000068015', u'ENSMUSG00000044813', u'ENSMUSG00000053693', u'ENSMUSG00000052459', u'ENSMUSG00000032024', u'ENSMUSG00000018171', u'ENSMUSG00000021811', u'ENSMUSG00000021814', u'ENSMUSG00000021816', u'ENSMUSG00000002308', u'ENSMUSG00000022911', u'ENSMUSG00000041014', u'ENSMUSG00000064128', u'ENSMUSG00000019359', u'ENSMUSG00000078350', u'ENSMUSG00000058835', u'ENSMUSG00000062661', u'ENSMUSG00000002871', u'ENSMUSG00000043895', u'ENSMUSG00000015468', u'ENSMUSG00000069763', u'ENSMUSG00000044288', u'ENSMUSG00000019828', u'ENSMUSG00000035620', u'ENSMUSG00000021969', u'ENSMUSG00000019820', u'ENSMUSG00000070287', u'ENSMUSG00000041417', u'ENSMUSG00000048965', u'ENSMUSG00000048285', u'ENSMUSG00000033191', u'ENSMUSG00000036760', u'ENSMUSG00000025189', u'ENSMUSG00000036766', u'ENSMUSG00000040296', u'ENSMUSG00000030660', u'ENSMUSG00000049866', u'ENSMUSG00000021583', u'ENSMUSG00000054453', u'ENSMUSG00000001300', u'ENSMUSG00000036362', u'ENSMUSG00000055980', u'ENSMUSG00000022865', u'ENSMUSG00000063049', u'ENSMUSG00000027248', u'ENSMUSG00000027247', u'ENSMUSG00000060671', u'ENSMUSG00000027243', u'ENSMUSG00000037148', u'ENSMUSG00000024998', u'ENSMUSG00000084845', u'ENSMUSG00000033446', u'ENSMUSG00000026594', u'ENSMUSG00000007207', u'ENSMUSG00000030409', u'ENSMUSG00000054855', u'ENSMUSG00000038780', u'ENSMUSG00000039652', u'ENSMUSG00000030403', u'ENSMUSG00000044014', u'ENSMUSG00000020524', u'ENSMUSG00000036565', u'ENSMUSG00000024533', u'ENSMUSG00000027624', u'ENSMUSG00000041720', u'ENSMUSG00000024539', u'ENSMUSG00000023328', u'ENSMUSG00000030888', u'ENSMUSG00000071719', u'ENSMUSG00000027335', u'ENSMUSG00000026204', u'ENSMUSG00000071714', u'ENSMUSG00000030083', u'ENSMUSG00000034686', u'ENSMUSG00000030084', u'ENSMUSG00000030089', u'ENSMUSG00000059213', u'ENSMUSG00000030530', u'ENSMUSG00000041907', u'ENSMUSG00000073409', u'ENSMUSG00000030536', u'ENSMUSG00000030539', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000030249', u'ENSMUSG00000040528', u'ENSMUSG00000041836', u'ENSMUSG00000031932', u'ENSMUSG00000040836', u'ENSMUSG00000031422', u'ENSMUSG00000026117', u'ENSMUSG00000031425', u'ENSMUSG00000000325', u'ENSMUSG00000062312', u'ENSMUSG00000040938', u'ENSMUSG00000022122', u'ENSMUSG00000019647', u'ENSMUSG00000003534', u'ENSMUSG00000011171', u'ENSMUSG00000025876', u'ENSMUSG00000046961', u'ENSMUSG00000031202', u'ENSMUSG00000021365', u'ENSMUSG00000031207', u'ENSMUSG00000031209', u'ENSMUSG00000051243', u'ENSMUSG00000023050', u'ENSMUSG00000026576', u'ENSMUSG00000051401', u'ENSMUSG00000029007', u'ENSMUSG00000040747', u'ENSMUSG00000003228', u'ENSMUSG00000061778', u'ENSMUSG00000035305', u'ENSMUSG00000038264', u'ENSMUSG00000024168', u'ENSMUSG00000036814', u'ENSMUSG00000036815', u'ENSMUSG00000058975', u'ENSMUSG00000026979', u'ENSMUSG00000074364', u'ENSMUSG00000026974', u'ENSMUSG00000026972', u'ENSMUSG00000031119', u'ENSMUSG00000001741', u'ENSMUSG00000025586', u'ENSMUSG00000025582', u'ENSMUSG00000003316', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000041193', u'ENSMUSG00000022587', u'ENSMUSG00000048612', u'ENSMUSG00000042846', u'ENSMUSG00000034055', u'ENSMUSG00000037110', u'ENSMUSG00000035576', u'ENSMUSG00000020696', u'ENSMUSG00000037503', u'ENSMUSG00000047986', u'ENSMUSG00000043463', u'ENSMUSG00000013766', u'ENSMUSG00000052917', u'ENSMUSG00000029359', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000021108', u'ENSMUSG00000027351', u'ENSMUSG00000052539', u'ENSMUSG00000034898', u'ENSMUSG00000020183', u'ENSMUSG00000020184', u'ENSMUSG00000049929', u'ENSMUSG00000045038', u'ENSMUSG00000028402', u'ENSMUSG00000028403', u'ENSMUSG00000069227', u'ENSMUSG00000035431', u'ENSMUSG00000042359', u'ENSMUSG00000003037', u'ENSMUSG00000001467', u'ENSMUSG00000006304', u'ENSMUSG00000063450', u'ENSMUSG00000052981', u'ENSMUSG00000045103', u'ENSMUSG00000068798', u'ENSMUSG00000032410', u'ENSMUSG00000045589', u'ENSMUSG00000032017', u'ENSMUSG00000032011', u'ENSMUSG00000032012', u'ENSMUSG00000009075', u'ENSMUSG00000019906', u'ENSMUSG00000004936', u'ENSMUSG00000021806', u'ENSMUSG00000029361', u'ENSMUSG00000021803', u'ENSMUSG00000001794', u'ENSMUSG00000022901', u'ENSMUSG00000020354', u'ENSMUSG00000027435', u'ENSMUSG00000020357', u'ENSMUSG00000053483', u'ENSMUSG00000015476', u'ENSMUSG00000054675', u'ENSMUSG00000078816', u'ENSMUSG00000044674', u'ENSMUSG00000002688', u'ENSMUSG00000019838', u'ENSMUSG00000032470', u'ENSMUSG00000048787', u'ENSMUSG00000053004', u'ENSMUSG00000024186', u'ENSMUSG00000024180', u'ENSMUSG00000024182', u'ENSMUSG00000004843', u'ENSMUSG00000024451', u'ENSMUSG00000079657', u'ENSMUSG00000024456', u'ENSMUSG00000024454', u'ENSMUSG00000032278', u'ENSMUSG00000036790', u'ENSMUSG00000037685', u'ENSMUSG00000058571', u'ENSMUSG00000027400', u'ENSMUSG00000037703', u'ENSMUSG00000001864', u'ENSMUSG00000079037', u'ENSMUSG00000024236', u'ENSMUSG00000027508', u'ENSMUSG00000024232', u'ENSMUSG00000050541', u'ENSMUSG00000024989', u'ENSMUSG00000032902', u'ENSMUSG00000026587', u'ENSMUSG00000027297', u'ENSMUSG00000054843', u'ENSMUSG00000027293', u'ENSMUSG00000027298', u'ENSMUSG00000000682', u'ENSMUSG00000027187', u'ENSMUSG00000000131', u'ENSMUSG00000026748', u'ENSMUSG00000027612', u'ENSMUSG00000035372', u'ENSMUSG00000027340', u'ENSMUSG00000041444', u'ENSMUSG00000026740', u'ENSMUSG00000004040', u'ENSMUSG00000014402', u'ENSMUSG00000054939', u'ENSMUSG00000067212', u'ENSMUSG00000062585', u'ENSMUSG00000030428', u'ENSMUSG00000056755', u'ENSMUSG00000058715', u'ENSMUSG00000027765', u'ENSMUSG00000000355', u'ENSMUSG00000040511', u'ENSMUSG00000056999', u'ENSMUSG00000041828', u'ENSMUSG00000062300', u'ENSMUSG00000022112', u'ENSMUSG00000022114', u'ENSMUSG00000004328', u'ENSMUSG00000027962', u'ENSMUSG00000034154', u'ENSMUSG00000030342', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000031740', u'ENSMUSG00000021373', u'ENSMUSG00000031748', u'ENSMUSG00000004451', u'ENSMUSG00000006782', u'ENSMUSG00000073411', u'ENSMUSG00000031327', u'ENSMUSG00000026173', u'ENSMUSG00000026365', u'ENSMUSG00000026360', u'ENSMUSG00000013921', u'ENSMUSG00000046079', u'ENSMUSG00000031109', u'ENSMUSG00000026966', u'ENSMUSG00000031104', u'ENSMUSG00000005949', u'ENSMUSG00000047193', u'ENSMUSG00000003070', u'ENSMUSG00000029106', u'ENSMUSG00000025468', u'ENSMUSG00000043079', u'ENSMUSG00000029103', u'ENSMUSG00000029101', u'ENSMUSG00000049751', u'ENSMUSG00000029108', u'ENSMUSG00000033342', u'ENSMUSG00000022244', u'ENSMUSG00000039358', u'ENSMUSG00000006575', u'ENSMUSG00000043670', u'ENSMUSG00000043673', u'ENSMUSG00000052298', u'ENSMUSG00000042659', u'ENSMUSG00000026814', u'ENSMUSG00000026817', u'ENSMUSG00000030350', u'ENSMUSG00000025608', u'ENSMUSG00000045763', u'ENSMUSG00000004508', u'ENSMUSG00000046207', u'ENSMUSG00000034330', u'ENSMUSG00000035206', u'ENSMUSG00000052504', u'ENSMUSG00000021112', u'ENSMUSG00000021983', u'ENSMUSG00000029436', u'ENSMUSG00000052384', u'ENSMUSG00000009291', u'ENSMUSG00000009292', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000028413', u'ENSMUSG00000028412', u'ENSMUSG00000025130', u'ENSMUSG00000025730', u'ENSMUSG00000028524', u'ENSMUSG00000025739', u'ENSMUSG00000045733', u'ENSMUSG00000045731', u'ENSMUSG00000045730', u'ENSMUSG00000068566', u'ENSMUSG00000020739', u'ENSMUSG00000032641', u'ENSMUSG00000020734', u'ENSMUSG00000031672', u'ENSMUSG00000032313', u'ENSMUSG00000020733', u'ENSMUSG00000016028', u'ENSMUSG00000001416', u'ENSMUSG00000064325', u'ENSMUSG00000045114', u'ENSMUSG00000035062', u'ENSMUSG00000017756', u'ENSMUSG00000023175', u'ENSMUSG00000020647', u'ENSMUSG00000004267', u'ENSMUSG00000023992', u'ENSMUSG00000020349', u'ENSMUSG00000025656', u'ENSMUSG00000044067', u'ENSMUSG00000027423', u'ENSMUSG00000039908', u'ENSMUSG00000036402', u'ENSMUSG00000039904', u'ENSMUSG00000032462', u'ENSMUSG00000033998', u'ENSMUSG00000078716', u'ENSMUSG00000054720', u'ENSMUSG00000001521', u'ENSMUSG00000032269', u'ENSMUSG00000006205', u'ENSMUSG00000005087', u'ENSMUSG00000063063', u'ENSMUSG00000027519', u'ENSMUSG00000005089', u'ENSMUSG00000050288', u'ENSMUSG00000006342', u'ENSMUSG00000038023', u'ENSMUSG00000019487', u'ENSMUSG00000044641', u'ENSMUSG00000002504', u'ENSMUSG00000024083', u'ENSMUSG00000038607', u'ENSMUSG00000037762', u'ENSMUSG00000001632', u'ENSMUSG00000001323', u'ENSMUSG00000022808', u'ENSMUSG00000005312', u'ENSMUSG00000049112', u'ENSMUSG00000022801', u'ENSMUSG00000032911', u'ENSMUSG00000032913', u'ENSMUSG00000019794', u'ENSMUSG00000016933', u'ENSMUSG00000019790', u'ENSMUSG00000033423', u'ENSMUSG00000033420', u'ENSMUSG00000041695', u'ENSMUSG00000024957', u'ENSMUSG00000005534', u'ENSMUSG00000027287', u'ENSMUSG00000005533', u'ENSMUSG00000027284', u'ENSMUSG00000027194', u'ENSMUSG00000040896', u'ENSMUSG00000070738', u'ENSMUSG00000024885', u'ENSMUSG00000024887', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000018820', u'ENSMUSG00000048376', u'ENSMUSG00000027356', u'ENSMUSG00000027603', u'ENSMUSG00000028284', u'ENSMUSG00000027601', u'ENSMUSG00000061838', u'ENSMUSG00000026483', u'ENSMUSG00000049580', u'ENSMUSG00000049583', u'ENSMUSG00000030519', u'ENSMUSG00000031596', u'ENSMUSG00000030516', u'ENSMUSG00000041961', u'ENSMUSG00000037344', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000056962', u'ENSMUSG00000041654', u'ENSMUSG00000027995', u'ENSMUSG00000060780', u'ENSMUSG00000056966', u'ENSMUSG00000022790', u'ENSMUSG00000004044', u'ENSMUSG00000000627', u'ENSMUSG00000026177', u'ENSMUSG00000019461', u'ENSMUSG00000019467', u'ENSMUSG00000022108', u'ENSMUSG00000066306', u'ENSMUSG00000022103', u'ENSMUSG00000027978', u'ENSMUSG00000006576', u'ENSMUSG00000025855', u'ENSMUSG00000030352', u'ENSMUSG00000031772', u'ENSMUSG00000031778', u'ENSMUSG00000026556', u'ENSMUSG00000040164', u'ENSMUSG00000023072', u'ENSMUSG00000050965', u'ENSMUSG00000047344', u'ENSMUSG00000014873', u'ENSMUSG00000026000', u'ENSMUSG00000027314', u'ENSMUSG00000038740', u'ENSMUSG00000026399', u'ENSMUSG00000062232', u'ENSMUSG00000011751', u'ENSMUSG00000016382', u'ENSMUSG00000063873', u'ENSMUSG00000026395', u'ENSMUSG00000078532', u'ENSMUSG00000031170', u'ENSMUSG00000029608', u'ENSMUSG00000075707', u'ENSMUSG00000009621', u'ENSMUSG00000026955', u'ENSMUSG00000005958', u'ENSMUSG00000026959', u'ENSMUSG00000029602', u'ENSMUSG00000022656', u'ENSMUSG00000042388', u'ENSMUSG00000070867', u'ENSMUSG00000070866', u'ENSMUSG00000022257', u'ENSMUSG00000029287', u'ENSMUSG00000036591', u'ENSMUSG00000034520', u'ENSMUSG00000059361', u'ENSMUSG00000039005', u'ENSMUSG00000066150', u'ENSMUSG00000026825', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000020431', u'ENSMUSG00000039202', u'ENSMUSG00000039205', u'ENSMUSG00000020437', u'ENSMUSG00000020436', u'ENSMUSG00000028649', u'ENSMUSG00000015839', u'ENSMUSG00000027835', u'ENSMUSG00000028641', u'ENSMUSG00000028645', u'ENSMUSG00000034187', u'ENSMUSG00000047230', u'ENSMUSG00000028885', u'ENSMUSG00000022491', u'ENSMUSG00000022494', u'ENSMUSG00000031565', u'ENSMUSG00000036904', u'ENSMUSG00000036902', u'ENSMUSG00000042626', u'ENSMUSG00000037989', u'ENSMUSG00000029420', u'ENSMUSG00000050931', u'ENSMUSG00000029428', u'ENSMUSG00000007564', u'ENSMUSG00000034850', u'ENSMUSG00000028468', u'ENSMUSG00000028469', u'ENSMUSG00000035851', u'ENSMUSG00000028465', u'ENSMUSG00000025142', u'ENSMUSG00000035697', u'ENSMUSG00000028089', u'ENSMUSG00000028080', u'ENSMUSG00000034457', u'ENSMUSG00000028082', u'ENSMUSG00000034987', u'ENSMUSG00000016346', u'ENSMUSG00000034981', u'ENSMUSG00000043448', u'ENSMUSG00000021636', u'ENSMUSG00000035104', u'ENSMUSG00000020728', u'ENSMUSG00000039114', u'ENSMUSG00000039116', u'ENSMUSG00000021638', u'ENSMUSG00000007815', u'ENSMUSG00000020723', u'ENSMUSG00000009376', u'ENSMUSG00000003346', u'ENSMUSG00000069808', u'ENSMUSG00000021756', u'ENSMUSG00000028064', u'ENSMUSG00000021759', u'ENSMUSG00000033854', u'ENSMUSG00000009378', u'ENSMUSG00000042312', u'ENSMUSG00000013089', u'ENSMUSG00000026208', u'ENSMUSG00000046186', u'ENSMUSG00000045053', u'ENSMUSG00000053646', u'ENSMUSG00000053395', u'ENSMUSG00000020651', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000020658', u'ENSMUSG00000019920', u'ENSMUSG00000008153', u'ENSMUSG00000031948', u'ENSMUSG00000039206', u'ENSMUSG00000052430', u'ENSMUSG00000017561', u'ENSMUSG00000016763', u'ENSMUSG00000032452', u'ENSMUSG00000033981', u'ENSMUSG00000002997', u'ENSMUSG00000060279', u'ENSMUSG00000053024', u'ENSMUSG00000021910', u'ENSMUSG00000001247', u'ENSMUSG00000019818', u'ENSMUSG00000001240', u'ENSMUSG00000020246', u'ENSMUSG00000041112', u'ENSMUSG00000027562', u'ENSMUSG00000041119', u'ENSMUSG00000027568', u'ENSMUSG00000017412', u'ENSMUSG00000074939', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000039809', u'ENSMUSG00000043999', u'ENSMUSG00000032537', u'ENSMUSG00000079298', u'ENSMUSG00000037754', u'ENSMUSG00000024091', u'ENSMUSG00000024096', u'ENSMUSG00000037752', u'ENSMUSG00000053166', u'ENSMUSG00000036357', u'ENSMUSG00000036353', u'ENSMUSG00000036352', u'ENSMUSG00000001334', u'ENSMUSG00000062785', u'ENSMUSG00000050121', u'ENSMUSG00000045665', u'ENSMUSG00000022812', u'ENSMUSG00000026765', u'ENSMUSG00000038530', u'ENSMUSG00000026768', u'ENSMUSG00000038534', u'ENSMUSG00000063358', u'ENSMUSG00000030748', u'ENSMUSG00000024942', u'ENSMUSG00000024948', u'ENSMUSG00000030744', u'ENSMUSG00000001750', u'ENSMUSG00000020390', u'ENSMUSG00000041592', u'ENSMUSG00000030987', u'ENSMUSG00000027162', u'ENSMUSG00000036594', u'ENSMUSG00000027164', u'ENSMUSG00000041598', u'ENSMUSG00000020888', u'ENSMUSG00000024891', u'ENSMUSG00000037533', u'ENSMUSG00000024897', u'ENSMUSG00000024896', u'ENSMUSG00000020882', u'ENSMUSG00000027363', u'ENSMUSG00000027365', u'ENSMUSG00000027366', u'ENSMUSG00000040373', u'ENSMUSG00000033721', u'ENSMUSG00000003872', u'ENSMUSG00000063260', u'ENSMUSG00000059089', u'ENSMUSG00000005615', u'ENSMUSG00000020866', u'ENSMUSG00000025207', u'ENSMUSG00000037242', u'ENSMUSG00000037405', u'ENSMUSG00000041378', u'ENSMUSG00000037400', u'ENSMUSG00000005057', u'ENSMUSG00000004631', u'ENSMUSG00000037408', u'ENSMUSG00000004056', u'ENSMUSG00000036862', u'ENSMUSG00000031906', u'ENSMUSG00000031904', u'ENSMUSG00000019478', u'ENSMUSG00000027944', u'ENSMUSG00000048779', u'ENSMUSG00000049686', u'ENSMUSG00000030168', u'ENSMUSG00000050321', u'ENSMUSG00000006567', u'ENSMUSG00000060681', u'ENSMUSG00000031343', u'ENSMUSG00000031342', u'ENSMUSG00000066705', u'ENSMUSG00000040687', u'ENSMUSG00000026014', u'ENSMUSG00000026389', u'ENSMUSG00000003279', u'ENSMUSG00000026383', u'ENSMUSG00000026385', u'ENSMUSG00000026384', u'ENSMUSG00000047832', u'ENSMUSG00000025931', u'ENSMUSG00000000805', u'ENSMUSG00000031166', u'ENSMUSG00000068264', u'ENSMUSG00000031937', u'ENSMUSG00000078578', u'ENSMUSG00000031934', u'ENSMUSG00000063887', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000022620', u'ENSMUSG00000029128', u'ENSMUSG00000029122', u'ENSMUSG00000043051', u'ENSMUSG00000029126', u'ENSMUSG00000021285', u'ENSMUSG00000021282', u'ENSMUSG00000074736', u'ENSMUSG00000031012', u'ENSMUSG00000031015', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000055415', u'ENSMUSG00000003123', u'ENSMUSG00000029708', u'ENSMUSG00000028655', u'ENSMUSG00000028656', u'ENSMUSG00000058589', u'ENSMUSG00000029388', u'ENSMUSG00000057738', u'ENSMUSG00000007613', u'ENSMUSG00000007617', u'ENSMUSG00000036915', u'ENSMUSG00000045912', u'ENSMUSG00000029414', u'ENSMUSG00000042492', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000039106', u'ENSMUSG00000039105', u'ENSMUSG00000020717', u'ENSMUSG00000068686', u'ENSMUSG00000059895', u'ENSMUSG00000023845', u'ENSMUSG00000055723', u'ENSMUSG00000049904', u'ENSMUSG00000034842', u'ENSMUSG00000034845', u'ENSMUSG00000034912', u'ENSMUSG00000035864', u'ENSMUSG00000028476', u'ENSMUSG00000025151', u'ENSMUSG00000025153', u'ENSMUSG00000035863', u'ENSMUSG00000035919', u'ENSMUSG00000025145', u'ENSMUSG00000030275', u'ENSMUSG00000043301', u'ENSMUSG00000046480', u'ENSMUSG00000030235', u'ENSMUSG00000013275', u'ENSMUSG00000005986', u'ENSMUSG00000034997', u'ENSMUSG00000034994', u'ENSMUSG00000021624', u'ENSMUSG00000028073', u'ENSMUSG00000021721', u'ENSMUSG00000001436', u'ENSMUSG00000028273', u'ENSMUSG00000076617', u'ENSMUSG00000042302', u'ENSMUSG00000018796', u'ENSMUSG00000018334', u'ENSMUSG00000016179', u'ENSMUSG00000043659', u'ENSMUSG00000051323', u'ENSMUSG00000035000', u'ENSMUSG00000032060', u'ENSMUSG00000074227', u'ENSMUSG00000002459', u'ENSMUSG00000002458', u'ENSMUSG00000017774', u'ENSMUSG00000017776', u'ENSMUSG00000036295', u'ENSMUSG00000035929', u'ENSMUSG00000031755', u'ENSMUSG00000024395', u'ENSMUSG00000024397', u'ENSMUSG00000068699', u'ENSMUSG00000052920', u'ENSMUSG00000063796', u'ENSMUSG00000039960', u'ENSMUSG00000068696', u'ENSMUSG00000032118', u'ENSMUSG00000029071', u'ENSMUSG00000017314', u'ENSMUSG00000032112', u'ENSMUSG00000053819', u'ENSMUSG00000002985', u'ENSMUSG00000002233', u'ENSMUSG00000002980', u'ENSMUSG00000019861', u'ENSMUSG00000001507', u'ENSMUSG00000032679', u'ENSMUSG00000027574', u'ENSMUSG00000027577', u'ENSMUSG00000022829', u'ENSMUSG00000047368', u'ENSMUSG00000044043', u'ENSMUSG00000033538', u'ENSMUSG00000032842', u'ENSMUSG00000033530', u'ENSMUSG00000032849', u'ENSMUSG00000033885', u'ENSMUSG00000024713', u'ENSMUSG00000037742', u'ENSMUSG00000036422', u'ENSMUSG00000035109', u'ENSMUSG00000005338', u'ENSMUSG00000008036', u'ENSMUSG00000020099', u'ENSMUSG00000026712', u'ENSMUSG00000032936', u'ENSMUSG00000038502', u'ENSMUSG00000038503', u'ENSMUSG00000036437', u'ENSMUSG00000036435', u'ENSMUSG00000036438', u'ENSMUSG00000016918', u'ENSMUSG00000024978', u'ENSMUSG00000030754', u'ENSMUSG00000030994', u'ENSMUSG00000001761', u'ENSMUSG00000001763', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000050627', u'ENSMUSG00000038696', u'ENSMUSG00000027375', u'ENSMUSG00000004113', u'ENSMUSG00000020891', u'ENSMUSG00000020890', u'ENSMUSG00000033717', u'ENSMUSG00000046718', u'ENSMUSG00000039536', u'ENSMUSG00000027397', u'ENSMUSG00000027399', u'ENSMUSG00000030577', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000000562', u'ENSMUSG00000055541', u'ENSMUSG00000004069', u'ENSMUSG00000046879', u'ENSMUSG00000050248', u'ENSMUSG00000027712', u'ENSMUSG00000001773', u'ENSMUSG00000043940', u'ENSMUSG00000026620', u'ENSMUSG00000023473', u'ENSMUSG00000040569', u'ENSMUSG00000026155', u'ENSMUSG00000022382', u'ENSMUSG00000027953', u'ENSMUSG00000027950', u'ENSMUSG00000055761', u'ENSMUSG00000031483', u'ENSMUSG00000027954', u'ENSMUSG00000030376', u'ENSMUSG00000031913', u'ENSMUSG00000056019', u'ENSMUSG00000033486', u'ENSMUSG00000051043', u'ENSMUSG00000041571', u'ENSMUSG00000006519', u'ENSMUSG00000030281', u'ENSMUSG00000027002', u'ENSMUSG00000026028', u'ENSMUSG00000026029', u'ENSMUSG00000027007', u'ENSMUSG00000027009', u'ENSMUSG00000023017', u'ENSMUSG00000023015', u'ENSMUSG00000026021', u'ENSMUSG00000031376', u'ENSMUSG00000023011', u'ENSMUSG00000038764', u'ENSMUSG00000022016', u'ENSMUSG00000038760', u'ENSMUSG00000003269', u'ENSMUSG00000022012', u'ENSMUSG00000048163', u'ENSMUSG00000031391', u'ENSMUSG00000039361', u'ENSMUSG00000031398', u'ENSMUSG00000042804', u'ENSMUSG00000003283', u'ENSMUSG00000031626', u'ENSMUSG00000022637', u'ENSMUSG00000022636', u'ENSMUSG00000020522', u'ENSMUSG00000026442', u'ENSMUSG00000047787', u'ENSMUSG00000026447', u'ENSMUSG00000029134', u'ENSMUSG00000047037', u'ENSMUSG00000025436', u'ENSMUSG00000025439', u'ENSMUSG00000035274', u'ENSMUSG00000053647', u'ENSMUSG00000031028', u'ENSMUSG00000066687', u'ENSMUSG00000029716', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000003131', u'ENSMUSG00000028661', u'ENSMUSG00000057614', u'ENSMUSG00000032076', u'ENSMUSG00000048782', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000047259', u'ENSMUSG00000034614', u'ENSMUSG00000028860', u'ENSMUSG00000029392', u'ENSMUSG00000029211', u'ENSMUSG00000006731', u'ENSMUSG00000052397', u'ENSMUSG00000020704', u'ENSMUSG00000032612', u'ENSMUSG00000057058', u'ENSMUSG00000066278', u'ENSMUSG00000059810', u'ENSMUSG00000020709', u'ENSMUSG00000025366', u'ENSMUSG00000036006', u'ENSMUSG00000043557', u'ENSMUSG00000045671', u'ENSMUSG00000045349', u'ENSMUSG00000049624', u'ENSMUSG00000034275', u'ENSMUSG00000025764', u'ENSMUSG00000034472', u'ENSMUSG00000066595', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000021732', u'ENSMUSG00000006344', u'ENSMUSG00000009394', u'ENSMUSG00000028289', u'ENSMUSG00000008734', u'ENSMUSG00000016541', u'ENSMUSG00000038976', u'ENSMUSG00000018012', u'ENSMUSG00000068206', u'ENSMUSG00000025161', u'ENSMUSG00000025162', u'ENSMUSG00000028444', u'ENSMUSG00000028445', u'ENSMUSG00000005672', u'ENSMUSG00000052712', u'ENSMUSG00000052613', u'ENSMUSG00000032050', u'ENSMUSG00000020672', u'ENSMUSG00000020671', u'ENSMUSG00000075470', u'ENSMUSG00000032725', u'ENSMUSG00000045092', u'ENSMUSG00000067889', u'ENSMUSG00000045095', u'ENSMUSG00000024387', u'ENSMUSG00000079184', u'ENSMUSG00000063524', u'ENSMUSG00000019302', u'ENSMUSG00000038147', u'ENSMUSG00000050272', u'ENSMUSG00000032120', u'ENSMUSG00000019877', u'ENSMUSG00000036112', u'ENSMUSG00000024143', u'ENSMUSG00000060216', u'ENSMUSG00000024413', u'ENSMUSG00000024411', u'ENSMUSG00000002908', u'ENSMUSG00000027864', u'ENSMUSG00000022831', u'ENSMUSG00000027540', u'ENSMUSG00000020261', u'ENSMUSG00000027546', u'ENSMUSG00000020267', u'ENSMUSG00000002957', u'ENSMUSG00000068740', u'ENSMUSG00000027316', u'ENSMUSG00000048895', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000033237', u'ENSMUSG00000002885', u'ENSMUSG00000032548', u'ENSMUSG00000036606', u'ENSMUSG00000040229', u'ENSMUSG00000079507', u'ENSMUSG00000048240', u'ENSMUSG00000032946', u'ENSMUSG00000058420', u'ENSMUSG00000058396', u'ENSMUSG00000024969', u'ENSMUSG00000032109', u'ENSMUSG00000036427', u'ENSMUSG00000033149', u'ENSMUSG00000030766', u'ENSMUSG00000033419', u'ENSMUSG00000051678', u'ENSMUSG00000033526', u'ENSMUSG00000024369', u'ENSMUSG00000037643', u'ENSMUSG00000030616', u'ENSMUSG00000024566', u'ENSMUSG00000051703', u'ENSMUSG00000041771', u'ENSMUSG00000019699', u'ENSMUSG00000058248', u'ENSMUSG00000014444', u'ENSMUSG00000003378', u'ENSMUSG00000020841', u'ENSMUSG00000020848', u'ENSMUSG00000020849', u'ENSMUSG00000000555', u'ENSMUSG00000020284', u'ENSMUSG00000004865', u'ENSMUSG00000054889', u'ENSMUSG00000000001', u'ENSMUSG00000023267', u'ENSMUSG00000018900', u'ENSMUSG00000004070', u'ENSMUSG00000015149', u'ENSMUSG00000000392', u'ENSMUSG00000040552', u'ENSMUSG00000018909', u'ENSMUSG00000015143', u'ENSMUSG00000062209', u'ENSMUSG00000028614', u'ENSMUSG00000015002', u'ENSMUSG00000055022', u'ENSMUSG00000055026', u'ENSMUSG00000000957', u'ENSMUSG00000000958', u'ENSMUSG00000004655', u'ENSMUSG00000041957', u'ENSMUSG00000003458', u'ENSMUSG00000023008', u'ENSMUSG00000040136', u'ENSMUSG00000026527', u'ENSMUSG00000040133', u'ENSMUSG00000056481', u'ENSMUSG00000038777', u'ENSMUSG00000038776', u'ENSMUSG00000022026', u'ENSMUSG00000029217', u'ENSMUSG00000031385', u'ENSMUSG00000048960', u'ENSMUSG00000042817', u'ENSMUSG00000050505', u'ENSMUSG00000006435', u'ENSMUSG00000034714', u'ENSMUSG00000041117', u'ENSMUSG00000073639', u'ENSMUSG00000035239', u'ENSMUSG00000026452', u'ENSMUSG00000026457', u'ENSMUSG00000057531', u'ENSMUSG00000047021', u'ENSMUSG00000047797', u'ENSMUSG00000049556', u'ENSMUSG00000021062', u'ENSMUSG00000039488', u'ENSMUSG00000049791', u'ENSMUSG00000025428', u'ENSMUSG00000061665', u'ENSMUSG00000028583', u'ENSMUSG00000068854', u'ENSMUSG00000062627', u'ENSMUSG00000022514', u'ENSMUSG00000022517', u'ENSMUSG00000022512', u'ENSMUSG00000052105', u'ENSMUSG00000057666', u'ENSMUSG00000050896', u'ENSMUSG00000025889', u'ENSMUSG00000022607', u'ENSMUSG00000025880', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000028876', u'ENSMUSG00000038861', u'ENSMUSG00000015950', u'ENSMUSG00000025393', u'ENSMUSG00000016200', u'ENSMUSG00000039164', u'ENSMUSG00000039167', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000029474', u'ENSMUSG00000061273', u'ENSMUSG00000029470', u'ENSMUSG00000047804', u'ENSMUSG00000025370', u'ENSMUSG00000025372', u'ENSMUSG00000034863', u'ENSMUSG00000034867', u'ENSMUSG00000045664', u'ENSMUSG00000071984', u'ENSMUSG00000035392', u'ENSMUSG00000025083', u'ENSMUSG00000034462', u'ENSMUSG00000025089', u'ENSMUSG00000032492', u'ENSMUSG00000074345', u'ENSMUSG00000021708', u'ENSMUSG00000021709', u'ENSMUSG00000046447', u'ENSMUSG00000021700', u'ENSMUSG00000028051', u'ENSMUSG00000021703', u'ENSMUSG00000028057', u'ENSMUSG00000037239', u'ENSMUSG00000038943', u'ENSMUSG00000042364', u'ENSMUSG00000038949', u'ENSMUSG00000028456', u'ENSMUSG00000028455', u'ENSMUSG00000035805', u'ENSMUSG00000028453', u'ENSMUSG00000028906', u'ENSMUSG00000028909', u'ENSMUSG00000038388', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000016150', u'ENSMUSG00000046743', u'ENSMUSG00000032041', u'ENSMUSG00000045087', u'ENSMUSG00000064210', u'ENSMUSG00000000826', u'ENSMUSG00000045246', u'ENSMUSG00000019998', u'ENSMUSG00000019996', u'ENSMUSG00000044337', u'ENSMUSG00000035735', u'ENSMUSG00000018001', u'ENSMUSG00000038119', u'ENSMUSG00000044933', u'ENSMUSG00000053291', u'ENSMUSG00000018008', u'ENSMUSG00000059857', u'ENSMUSG00000032420', u'ENSMUSG00000032131', u'ENSMUSG00000075316', u'ENSMUSG00000032135', u'ENSMUSG00000074505', u'ENSMUSG00000004815', u'ENSMUSG00000033953', u'ENSMUSG00000019843', u'ENSMUSG00000038115', u'ENSMUSG00000024286', u'ENSMUSG00000010797', u'ENSMUSG00000000766', u'ENSMUSG00000020272', u'ENSMUSG00000033392', u'ENSMUSG00000033396', u'ENSMUSG00000039395', u'ENSMUSG00000050783', u'ENSMUSG00000032556', u'ENSMUSG00000036634', u'ENSMUSG00000054364', u'ENSMUSG00000024772', u'ENSMUSG00000037892', u'ENSMUSG00000063626', u'ENSMUSG00000060538', u'ENSMUSG00000024778', u'ENSMUSG00000020076', u'ENSMUSG00000043811', u'ENSMUSG00000038816', u'ENSMUSG00000065979', u'ENSMUSG00000026737', u'ENSMUSG00000024913', u'ENSMUSG00000058099', u'ENSMUSG00000019194', u'ENSMUSG00000079157', u'ENSMUSG00000027488', u'ENSMUSG00000037653', u'ENSMUSG00000030600', u'ENSMUSG00000050640', u'ENSMUSG00000024593', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000062373', u'ENSMUSG00000049303', u'ENSMUSG00000044042', u'ENSMUSG00000047798', u'ENSMUSG00000031558', u'ENSMUSG00000024827', u'ENSMUSG00000031555', u'ENSMUSG00000031557', u'ENSMUSG00000061878', u'ENSMUSG00000030770', u'ENSMUSG00000023259', u'ENSMUSG00000030774', u'ENSMUSG00000063065', u'ENSMUSG00000027737', u'ENSMUSG00000026608', u'ENSMUSG00000059182', u'ENSMUSG00000031951', u'ENSMUSG00000031955', u'ENSMUSG00000079316', u'ENSMUSG00000003934', u'ENSMUSG00000067336', u'ENSMUSG00000030157', u'ENSMUSG00000047495', u'ENSMUSG00000050511', u'ENSMUSG00000006651', u'ENSMUSG00000004626', u'ENSMUSG00000026198', u'ENSMUSG00000040940', u'ENSMUSG00000030805', u'ENSMUSG00000026285', u'ENSMUSG00000040945', u'ENSMUSG00000030806', u'ENSMUSG00000026288', u'ENSMUSG00000028249', u'ENSMUSG00000037278', u'ENSMUSG00000023030', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000026514', u'ENSMUSG00000041685', u'ENSMUSG00000014786', u'ENSMUSG00000047415', u'ENSMUSG00000025969', u'ENSMUSG00000000838', u'ENSMUSG00000022297', u'ENSMUSG00000022296', u'ENSMUSG00000022295', u'ENSMUSG00000026778', u'ENSMUSG00000025964', u'ENSMUSG00000074457', u'ENSMUSG00000074698', u'ENSMUSG00000029086', u'ENSMUSG00000004530', u'ENSMUSG00000029084', u'ENSMUSG00000026999', u'ENSMUSG00000054555', u'ENSMUSG00000070871', u'ENSMUSG00000057455', u'ENSMUSG00000026991', u'ENSMUSG00000021096', u'ENSMUSG00000029088', u'ENSMUSG00000071424', u'ENSMUSG00000063296', u'ENSMUSG00000040055', u'ENSMUSG00000026463', u'ENSMUSG00000020393', u'ENSMUSG00000026469', u'ENSMUSG00000049521', u'ENSMUSG00000022722', u'ENSMUSG00000038014', u'ENSMUSG00000034075', u'ENSMUSG00000039546', u'ENSMUSG00000056214', u'ENSMUSG00000006711', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000022503', u'ENSMUSG00000022500', u'ENSMUSG00000069601', u'ENSMUSG00000022505', u'ENSMUSG00000057672', u'ENSMUSG00000022342', u'ENSMUSG00000029869', u'ENSMUSG00000032087', u'ENSMUSG00000029648', u'ENSMUSG00000022995', u'ENSMUSG00000041936', u'ENSMUSG00000038178', u'ENSMUSG00000015947', u'ENSMUSG00000034675', u'ENSMUSG00000038173', u'ENSMUSG00000038175', u'ENSMUSG00000038174', u'ENSMUSG00000029468', u'ENSMUSG00000047879', u'ENSMUSG00000032633', u'ENSMUSG00000039156', u'ENSMUSG00000042686', u'ENSMUSG00000038319', u'ENSMUSG00000034813', u'ENSMUSG00000034810', u'ENSMUSG00000057182', u'ENSMUSG00000025980', u'ENSMUSG00000057530', u'ENSMUSG00000025986', u'ENSMUSG00000034258', u'ENSMUSG00000018819', u'ENSMUSG00000020886', u'ENSMUSG00000052496', u'ENSMUSG00000061462', u'ENSMUSG00000021719', u'ENSMUSG00000029516', u'ENSMUSG00000029518', u'ENSMUSG00000028024', u'ENSMUSG00000049892', u'ENSMUSG00000028020', u'ENSMUSG00000021710', u'ENSMUSG00000046699', u'ENSMUSG00000042190', u'ENSMUSG00000059498', u'ENSMUSG00000045322', u'ENSMUSG00000038390', u'ENSMUSG00000008845', u'ENSMUSG00000052229', u'ENSMUSG00000028931', u'ENSMUSG00000042510', u'ENSMUSG00000036026', u'ENSMUSG00000017146', u'ENSMUSG00000037348', u'ENSMUSG00000075415', u'ENSMUSG00000052738', u'ENSMUSG00000032702', u'ENSMUSG00000020612', u'ENSMUSG00000024163', u'ENSMUSG00000024165', u'ENSMUSG00000064225', u'ENSMUSG00000021408', u'ENSMUSG00000022602', u'ENSMUSG00000060882', u'ENSMUSG00000045502', u'ENSMUSG00000042228', u'ENSMUSG00000018459', u'ENSMUSG00000052353', u'ENSMUSG00000053519', u'ENSMUSG00000052821', u'ENSMUSG00000035722', u'ENSMUSG00000042429', u'ENSMUSG00000020101', u'ENSMUSG00000032412', u'ENSMUSG00000020102', u'ENSMUSG00000020105', u'ENSMUSG00000018583', u'ENSMUSG00000022212', u'ENSMUSG00000041870', u'ENSMUSG00000019854', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000024294', u'ENSMUSG00000055912', u'ENSMUSG00000024290', u'ENSMUSG00000000711', u'ENSMUSG00000046314', u'ENSMUSG00000048920', u'ENSMUSG00000044216', u'ENSMUSG00000038894', u'ENSMUSG00000021886', u'ENSMUSG00000050556', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000061132', u'ENSMUSG00000001173', u'ENSMUSG00000044328', u'ENSMUSG00000001175', u'ENSMUSG00000006386', u'ENSMUSG00000020048', u'ENSMUSG00000079562', u'ENSMUSG00000037712', u'ENSMUSG00000026728', u'ENSMUSG00000059456', u'ENSMUSG00000026726', u'ENSMUSG00000060429', u'ENSMUSG00000024908', u'ENSMUSG00000027665', u'ENSMUSG00000033161', u'ENSMUSG00000024349', u'ENSMUSG00000036712', u'ENSMUSG00000033542', u'ENSMUSG00000024610', u'ENSMUSG00000024347', u'ENSMUSG00000019188', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000024589', u'ENSMUSG00000041552', u'ENSMUSG00000027122', u'ENSMUSG00000026797', u'ENSMUSG00000030847', u'ENSMUSG00000032086', u'ENSMUSG00000051586', u'ENSMUSG00000026614', u'ENSMUSG00000027849', u'ENSMUSG00000033767', u'ENSMUSG00000059040', u'ENSMUSG00000033763', u'ENSMUSG00000039714', u'ENSMUSG00000024835', u'ENSMUSG00000039713', u'ENSMUSG00000020828', u'ENSMUSG00000020829', u'ENSMUSG00000020827', u'ENSMUSG00000030842', u'ENSMUSG00000037049', u'ENSMUSG00000027584', u'ENSMUSG00000030707', u'ENSMUSG00000072214', u'ENSMUSG00000027582', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000000531', u'ENSMUSG00000051615', u'ENSMUSG00000062563', u'ENSMUSG00000048218', u'ENSMUSG00000015766', u'ENSMUSG00000019437', u'ENSMUSG00000048216', u'ENSMUSG00000060735', u'ENSMUSG00000063354', u'ENSMUSG00000014550', u'ENSMUSG00000039621', u'ENSMUSG00000030123', u'ENSMUSG00000027900', u'ENSMUSG00000090071', u'ENSMUSG00000004637', u'ENSMUSG00000026187', u'ENSMUSG00000053164', u'ENSMUSG00000031543', u'ENSMUSG00000000441', u'ENSMUSG00000035681', u'ENSMUSG00000005125', u'ENSMUSG00000041423', u'ENSMUSG00000031548', u'ENSMUSG00000004707', u'ENSMUSG00000031837', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000030237', u'ENSMUSG00000025978', u'ENSMUSG00000046841', u'ENSMUSG00000054693', u'ENSMUSG00000056116', u'ENSMUSG00000006411', u'ENSMUSG00000029073', u'ENSMUSG00000006418', u'ENSMUSG00000029076', u'ENSMUSG00000031616', u'ENSMUSG00000022191', u'ENSMUSG00000023118', u'ENSMUSG00000040061', u'ENSMUSG00000022199', u'ENSMUSG00000026471', u'ENSMUSG00000019066', u'ENSMUSG00000026475', u'ENSMUSG00000039539', u'ENSMUSG00000003380', u'ENSMUSG00000048047', u'ENSMUSG00000001260', u'ENSMUSG00000059146', u'ENSMUSG00000029186', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000047842', u'ENSMUSG00000050732', u'ENSMUSG00000037706', u'ENSMUSG00000020440', u'ENSMUSG00000022577', u'ENSMUSG00000022575', u'ENSMUSG00000029212', u'ENSMUSG00000026879', u'ENSMUSG00000026878', u'ENSMUSG00000022376', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000024026', u'ENSMUSG00000003762', u'ENSMUSG00000043162', u'ENSMUSG00000069729', u'ENSMUSG00000047261', u'ENSMUSG00000028854', u'ENSMUSG00000040495', u'ENSMUSG00000038146', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000021662', u'ENSMUSG00000035640', u'ENSMUSG00000032625', u'ENSMUSG00000051379', u'ENSMUSG00000023805', u'ENSMUSG00000042662', u'ENSMUSG00000025351', u'ENSMUSG00000025357', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000028613', u'ENSMUSG00000028618', u'ENSMUSG00000034245', u'ENSMUSG00000056413', u'ENSMUSG00000021061', u'ENSMUSG00000028587', u'ENSMUSG00000013236', u'ENSMUSG00000020598', u'ENSMUSG00000020599', u'ENSMUSG00000021068', u'ENSMUSG00000055078', u'ENSMUSG00000020591', u'ENSMUSG00000020620', u'ENSMUSG00000039031', u'ENSMUSG00000028039', u'ENSMUSG00000028035', u'ENSMUSG00000020629', u'ENSMUSG00000029528', u'ENSMUSG00000028033', u'ENSMUSG00000034936', u'ENSMUSG00000016534', u'ENSMUSG00000052698', u'ENSMUSG00000052581', u'ENSMUSG00000035283', u'ENSMUSG00000028923', u'ENSMUSG00000038811', u'ENSMUSG00000008859', u'ENSMUSG00000028926', u'ENSMUSG00000017132', u'ENSMUSG00000002413', u'ENSMUSG00000010803', u'ENSMUSG00000056073', u'ENSMUSG00000074272', u'ENSMUSG00000021478', u'ENSMUSG00000022999', u'ENSMUSG00000032089', u'ENSMUSG00000050234', u'ENSMUSG00000022992', u'ENSMUSG00000022994', u'ENSMUSG00000018446', u'ENSMUSG00000032396', u'ENSMUSG00000044912', u'ENSMUSG00000032402', u'ENSMUSG00000037681', u'ENSMUSG00000020053', u'ENSMUSG00000038058', u'ENSMUSG00000075254', u'ENSMUSG00000048915', u'ENSMUSG00000021986', u'ENSMUSG00000019889', u'ENSMUSG00000032578', u'ENSMUSG00000002365', u'ENSMUSG00000036095', u'ENSMUSG00000016493', u'ENSMUSG00000036099', u'ENSMUSG00000021870', u'ENSMUSG00000032570', u'ENSMUSG00000021877', u'ENSMUSG00000016496', u'ENSMUSG00000024754', u'ENSMUSG00000079227', u'ENSMUSG00000060550', u'ENSMUSG00000033278', u'ENSMUSG00000040372', u'ENSMUSG00000046167', u'ENSMUSG00000033282', u'ENSMUSG00000018849', u'ENSMUSG00000050199', u'ENSMUSG00000010064', u'ENSMUSG00000036473', u'ENSMUSG00000036273', u'ENSMUSG00000006289', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033577', u'ENSMUSG00000022971', u'ENSMUSG00000000149', u'ENSMUSG00000001729', u'ENSMUSG00000000632', u'ENSMUSG00000050663', u'ENSMUSG00000000142', u'ENSMUSG00000014077', u'ENSMUSG00000058056', u'ENSMUSG00000026662', u'ENSMUSG00000005469', u'ENSMUSG00000038383', u'ENSMUSG00000061859', u'ENSMUSG00000039706', u'ENSMUSG00000050666', u'ENSMUSG00000030000', u'ENSMUSG00000027598', u'ENSMUSG00000024935', u'ENSMUSG00000020901', u'ENSMUSG00000020900', u'ENSMUSG00000025170', u'ENSMUSG00000052726', u'ENSMUSG00000063884', u'ENSMUSG00000031996', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000031442', u'ENSMUSG00000031441', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000050447', u'ENSMUSG00000023348', u'ENSMUSG00000027820', u'ENSMUSG00000027827', u'ENSMUSG00000052336', u'ENSMUSG00000004730', u'ENSMUSG00000026069', u'ENSMUSG00000040451', u'ENSMUSG00000003420', u'ENSMUSG00000031840', u'ENSMUSG00000031841', u'ENSMUSG00000037949', u'ENSMUSG00000026062', u'ENSMUSG00000026064', u'ENSMUSG00000026065', u'ENSMUSG00000051483', u'ENSMUSG00000029994', u'ENSMUSG00000030223', u'ENSMUSG00000021278', u'ENSMUSG00000021279', u'ENSMUSG00000029999', u'ENSMUSG00000029998', u'ENSMUSG00000055653', u'ENSMUSG00000006464', u'ENSMUSG00000031667', u'ENSMUSG00000036894', u'ENSMUSG00000031661', u'ENSMUSG00000022185', u'ENSMUSG00000004356', u'ENSMUSG00000022180', u'ENSMUSG00000004609', u'ENSMUSG00000038034', u'ENSMUSG00000048058', u'ENSMUSG00000039529', u'ENSMUSG00000032737', u'ENSMUSG00000043004', u'ENSMUSG00000021187', u'ENSMUSG00000026888', u'ENSMUSG00000031065', u'ENSMUSG00000020458', u'ENSMUSG00000026883', u'ENSMUSG00000026880', u'ENSMUSG00000022560', u'ENSMUSG00000029202', u'ENSMUSG00000026312', u'ENSMUSG00000040234', u'ENSMUSG00000029669', u'ENSMUSG00000039450', u'ENSMUSG00000025504', u'ENSMUSG00000039457', u'ENSMUSG00000015968', u'ENSMUSG00000034652', u'ENSMUSG00000015214', u'ENSMUSG00000015961', u'ENSMUSG00000025509', u'ENSMUSG00000021699', u'ENSMUSG00000021559', u'ENSMUSG00000015980', u'ENSMUSG00000024241', u'ENSMUSG00000029334', u'ENSMUSG00000022416', u'ENSMUSG00000023830', u'ENSMUSG00000025324', u'ENSMUSG00000029449', u'ENSMUSG00000042759', u'ENSMUSG00000048677', u'ENSMUSG00000036570', u'ENSMUSG00000021054', u'ENSMUSG00000021057', u'ENSMUSG00000046182', u'ENSMUSG00000020585', u'ENSMUSG00000036879', u'ENSMUSG00000020580', u'ENSMUSG00000032766', u'ENSMUSG00000039041', u'ENSMUSG00000023905', u'ENSMUSG00000028552', u'ENSMUSG00000068876', u'ENSMUSG00000028004', u'ENSMUSG00000028005', u'ENSMUSG00000034902', u'ENSMUSG00000052681', u'ENSMUSG00000034908', u'ENSMUSG00000038930', u'ENSMUSG00000059714', u'ENSMUSG00000034342', u'ENSMUSG00000052593', u'ENSMUSG00000035189', u'ENSMUSG00000028958', u'ENSMUSG00000027347', u'ENSMUSG00000028955', u'ENSMUSG00000038807', u'ENSMUSG00000052752', u'ENSMUSG00000050840', u'ENSMUSG00000007411', u'ENSMUSG00000024104', u'ENSMUSG00000021466', u'ENSMUSG00000048347', u'ENSMUSG00000033965', u'ENSMUSG00000006276', u'ENSMUSG00000041734', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000063564', u'ENSMUSG00000044583', u'ENSMUSG00000075602', u'ENSMUSG00000062190', u'ENSMUSG00000018126', u'ENSMUSG00000038349', u'ENSMUSG00000022982', u'ENSMUSG00000042406', u'ENSMUSG00000032369', u'ENSMUSG00000045180', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000052374', u'ENSMUSG00000037907', u'ENSMUSG00000002771', u'ENSMUSG00000020122', u'ENSMUSG00000060090', u'ENSMUSG00000053835', u'ENSMUSG00000075224', u'ENSMUSG00000023192', u'ENSMUSG00000000732', u'ENSMUSG00000032180', u'ENSMUSG00000021998', u'ENSMUSG00000015568', u'ENSMUSG00000021990', u'ENSMUSG00000002910', u'ENSMUSG00000044345', u'ENSMUSG00000000792', u'ENSMUSG00000044340', u'ENSMUSG00000032508', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000060548', u'ENSMUSG00000024030', u'ENSMUSG00000037846', u'ENSMUSG00000024743', u'ENSMUSG00000019966', u'ENSMUSG00000004952', u'ENSMUSG00000033295', u'ENSMUSG00000015697', u'ENSMUSG00000036469', u'ENSMUSG00000054640', u'ENSMUSG00000036466', u'ENSMUSG00000038552', u'ENSMUSG00000047547', u'ENSMUSG00000032216', u'ENSMUSG00000033569', u'ENSMUSG00000037605', u'ENSMUSG00000022965', u'ENSMUSG00000022964', u'ENSMUSG00000022967', u'ENSMUSG00000022969', u'ENSMUSG00000055805', u'ENSMUSG00000024639', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027457', u'ENSMUSG00000027455', u'ENSMUSG00000026675', u'ENSMUSG00000026674', u'ENSMUSG00000040264', u'ENSMUSG00000026670', u'ENSMUSG00000049336', u'ENSMUSG00000026678', u'ENSMUSG00000040268', u'ENSMUSG00000033031', u'ENSMUSG00000036510', u'ENSMUSG00000000197', u'ENSMUSG00000010122', u'ENSMUSG00000030034', u'ENSMUSG00000024812', u'ENSMUSG00000039735', u'ENSMUSG00000040852', u'ENSMUSG00000079055', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000061689', u'ENSMUSG00000020936', u'ENSMUSG00000041329', u'ENSMUSG00000041624', u'ENSMUSG00000001025', u'ENSMUSG00000005034', u'ENSMUSG00000038485', u'ENSMUSG00000062542', u'ENSMUSG00000050534', u'ENSMUSG00000015745', u'ENSMUSG00000036918', u'ENSMUSG00000048118', u'ENSMUSG00000051497', u'ENSMUSG00000059482', u'ENSMUSG00000059336', u'ENSMUSG00000038738', u'ENSMUSG00000030452', u'ENSMUSG00000031458', u'ENSMUSG00000030102', u'ENSMUSG00000050332', u'ENSMUSG00000030108', u'ENSMUSG00000040693', u'ENSMUSG00000040860', u'ENSMUSG00000007097', u'ENSMUSG00000040918', u'ENSMUSG00000055489', u'ENSMUSG00000005107', u'ENSMUSG00000027852', u'ENSMUSG00000020805', u'ENSMUSG00000020806', u'ENSMUSG00000026270', u'ENSMUSG00000070639', u'ENSMUSG00000030852', u'ENSMUSG00000027858', u'ENSMUSG00000030583', u'ENSMUSG00000027070', u'ENSMUSG00000048497', u'ENSMUSG00000003411', u'ENSMUSG00000014773', u'ENSMUSG00000026072', u'ENSMUSG00000040466', u'ENSMUSG00000062151', u'ENSMUSG00000034009', u'ENSMUSG00000015355', u'ENSMUSG00000090122', u'ENSMUSG00000040482', u'ENSMUSG00000006476', u'ENSMUSG00000026094', u'ENSMUSG00000029054', u'ENSMUSG00000029055', u'ENSMUSG00000036882', u'ENSMUSG00000031673', u'ENSMUSG00000029053', u'ENSMUSG00000022178', u'ENSMUSG00000062593', u'ENSMUSG00000040009', u'ENSMUSG00000031297', u'ENSMUSG00000031295', u'ENSMUSG00000059898', u'ENSMUSG00000022176', u'ENSMUSG00000040003', u'ENSMUSG00000031290', u'ENSMUSG00000049511', u'ENSMUSG00000022770', u'ENSMUSG00000022771', u'ENSMUSG00000038026', u'ENSMUSG00000038024', u'ENSMUSG00000040452', u'ENSMUSG00000032745', u'ENSMUSG00000074794', u'ENSMUSG00000031075', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000026893', u'ENSMUSG00000031078', u'ENSMUSG00000026305', u'ENSMUSG00000040717', u'ENSMUSG00000014599', u'ENSMUSG00000047446', u'ENSMUSG00000022311', u'ENSMUSG00000025511', u'ENSMUSG00000028830', u'ENSMUSG00000046798', u'ENSMUSG00000035199', u'ENSMUSG00000056313', u'ENSMUSG00000012296', u'ENSMUSG00000022421', u'ENSMUSG00000023826', u'ENSMUSG00000046532', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000022553', u'ENSMUSG00000022555', u'ENSMUSG00000034226', u'ENSMUSG00000034220', u'ENSMUSG00000028631', u'ENSMUSG00000034730', u'ENSMUSG00000074643', u'ENSMUSG00000002897', u'ENSMUSG00000034738', u'ENSMUSG00000006611', u'ENSMUSG00000038235', u'ENSMUSG00000059923', u'ENSMUSG00000059921', u'ENSMUSG00000032773', u'ENSMUSG00000021270', u'ENSMUSG00000029544', u'ENSMUSG00000039059', u'ENSMUSG00000041313', u'ENSMUSG00000028542', u'ENSMUSG00000023915', u'ENSMUSG00000025026', u'ENSMUSG00000028152', u'ENSMUSG00000046159', u'ENSMUSG00000028019', u'ENSMUSG00000074575', u'ENSMUSG00000034353', u'ENSMUSG00000028126', u'ENSMUSG00000028128', u'ENSMUSG00000045629', u'ENSMUSG00000038831', u'ENSMUSG00000035513', u'ENSMUSG00000028494', u'ENSMUSG00000042529', u'ENSMUSG00000033917', u'ENSMUSG00000052572', u'ENSMUSG00000033910', u'ENSMUSG00000071856', u'ENSMUSG00000024130', u'ENSMUSG00000021451', u'ENSMUSG00000028307', u'ENSMUSG00000021457', u'ENSMUSG00000045573', u'ENSMUSG00000074743', u'ENSMUSG00000032372', u'ENSMUSG00000052302', u'ENSMUSG00000042121', u'ENSMUSG00000032377', u'ENSMUSG00000052301', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000050947', u'ENSMUSG00000035776', u'ENSMUSG00000037933', u'ENSMUSG00000032177', u'ENSMUSG00000032174', u'ENSMUSG00000020151', u'ENSMUSG00000045174', u'ENSMUSG00000008090', u'ENSMUSG00000053897', u'ENSMUSG00000048827', u'ENSMUSG00000032193', u'ENSMUSG00000032192', u'ENSMUSG00000022883', u'ENSMUSG00000044716', u'ENSMUSG00000044712', u'ENSMUSG00000036078', u'ENSMUSG00000045287', u'ENSMUSG00000032518', u'ENSMUSG00000053141', u'ENSMUSG00000023169', u'ENSMUSG00000032511', u'ENSMUSG00000060371', u'ENSMUSG00000020654', u'ENSMUSG00000073791', u'ENSMUSG00000002580', u'ENSMUSG00000044393', u'ENSMUSG00000031328', u'ENSMUSG00000068615', u'ENSMUSG00000046709', u'ENSMUSG00000002831', u'ENSMUSG00000061080', u'ENSMUSG00000044626', u'ENSMUSG00000048170', u'ENSMUSG00000024793', u'ENSMUSG00000024798', u'ENSMUSG00000024486', u'ENSMUSG00000079110', u'ENSMUSG00000022956', u'ENSMUSG00000022957', u'ENSMUSG00000049044', u'ENSMUSG00000059588', u'ENSMUSG00000027111', u'ENSMUSG00000044024', u'ENSMUSG00000044026', u'ENSMUSG00000040276', u'ENSMUSG00000019173', u'ENSMUSG00000026640', u'ENSMUSG00000046707', u'ENSMUSG00000026643', u'ENSMUSG00000021728', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000037032', u'ENSMUSG00000010047', u'ENSMUSG00000058230', u'ENSMUSG00000024261', u'ENSMUSG00000000290', u'ENSMUSG00000030737', u'ENSMUSG00000036459', u'ENSMUSG00000054252', u'ENSMUSG00000030731', u'ENSMUSG00000001403', u'ENSMUSG00000027200', u'ENSMUSG00000000058', u'ENSMUSG00000032413', u'ENSMUSG00000024211', u'ENSMUSG00000003974', u'ENSMUSG00000059327', u'ENSMUSG00000059326', u'ENSMUSG00000056679', u'ENSMUSG00000037325', u'ENSMUSG00000050558', u'ENSMUSG00000030110', u'ENSMUSG00000050555', u'ENSMUSG00000037656', u'ENSMUSG00000007080', u'ENSMUSG00000051790', u'ENSMUSG00000027663', u'ENSMUSG00000026248', u'ENSMUSG00000026796', u'ENSMUSG00000031511', u'ENSMUSG00000030029', u'ENSMUSG00000026792', u'ENSMUSG00000031517', u'ENSMUSG00000030592', u'ENSMUSG00000038587', u'ENSMUSG00000040479', u'ENSMUSG00000063145', u'ENSMUSG00000019775', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000030209', u'ENSMUSG00000030208', u'ENSMUSG00000048076', u'ENSMUSG00000030201', u'ENSMUSG00000048078', u'ENSMUSG00000015340', u'ENSMUSG00000040490', u'ENSMUSG00000021215', u'ENSMUSG00000022099', u'ENSMUSG00000031887', u'ENSMUSG00000014158', u'ENSMUSG00000022094', u'ENSMUSG00000038257', u'ENSMUSG00000006445', u'ENSMUSG00000021219', u'ENSMUSG00000060961', u'ENSMUSG00000040016', u'ENSMUSG00000040010', u'ENSMUSG00000003573', u'ENSMUSG00000026424', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000022765', u'ENSMUSG00000022762', u'ENSMUSG00000022568', u'ENSMUSG00000062372', u'ENSMUSG00000029204', u'ENSMUSG00000056258', u'ENSMUSG00000056529', u'ENSMUSG00000026335', u'ENSMUSG00000022309', u'ENSMUSG00000031647', u'ENSMUSG00000029821', u'ENSMUSG00000029822', u'ENSMUSG00000046352', u'ENSMUSG00000061762', u'ENSMUSG00000034101', u'ENSMUSG00000057378', u'ENSMUSG00000026930', u'ENSMUSG00000009681', u'ENSMUSG00000072812', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000029223', u'ENSMUSG00000025239', u'ENSMUSG00000025235', u'ENSMUSG00000029229', u'ENSMUSG00000035615', u'ENSMUSG00000035342', u'ENSMUSG00000012609', u'ENSMUSG00000007476', u'ENSMUSG00000057123', u'ENSMUSG00000032740', u'ENSMUSG00000032741', u'ENSMUSG00000039062', u'ENSMUSG00000047945', u'ENSMUSG00000061393', u'ENSMUSG00000029550', u'ENSMUSG00000029552', u'ENSMUSG00000025017', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000021536', u'ENSMUSG00000009863', u'ENSMUSG00000034361', u'ENSMUSG00000042642', u'ENSMUSG00000025658', u'ENSMUSG00000045613', u'ENSMUSG00000045967', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000028970', u'ENSMUSG00000057914', u'ENSMUSG00000028974', u'ENSMUSG00000039646', u'ENSMUSG00000028976', u'ENSMUSG00000028978', u'ENSMUSG00000018634', u'ENSMUSG00000050822', u'ENSMUSG00000008318', u'ENSMUSG00000006050', u'ENSMUSG00000071862', u'ENSMUSG00000021448', u'ENSMUSG00000006058', u'ENSMUSG00000032988', u'ENSMUSG00000024122', u'ENSMUSG00000064065', u'ENSMUSG00000007989', u'ENSMUSG00000064267', u'ENSMUSG00000035168', u'ENSMUSG00000091735', u'ENSMUSG00000032340', u'ENSMUSG00000052310', u'ENSMUSG00000050953', u'ENSMUSG00000035764', u'ENSMUSG00000034656', u'ENSMUSG00000024013', u'ENSMUSG00000020009', u'ENSMUSG00000037824', u'ENSMUSG00000028207', u'ENSMUSG00000037820', u'ENSMUSG00000022895', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000044708', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000030077', u'ENSMUSG00000039230', u'ENSMUSG00000052957', u'ENSMUSG00000018411', u'ENSMUSG00000036196', u'ENSMUSG00000018417', u'ENSMUSG00000044367', u'ENSMUSG00000019943', u'ENSMUSG00000032525', u'ENSMUSG00000074093', u'ENSMUSG00000032528', u'ENSMUSG00000001138', u'ENSMUSG00000064115', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000035711', u'ENSMUSG00000036686', u'ENSMUSG00000027671', u'ENSMUSG00000058441', u'ENSMUSG00000001228', u'ENSMUSG00000041482', u'ENSMUSG00000032231', u'ENSMUSG00000001227', u'ENSMUSG00000006906', u'ENSMUSG00000044811', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000020319', u'ENSMUSG00000020315', u'ENSMUSG00000037624', u'ENSMUSG00000037625', u'ENSMUSG00000020312', u'ENSMUSG00000037627', u'ENSMUSG00000040249', u'ENSMUSG00000032440', u'ENSMUSG00000018965', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000030697', u'ENSMUSG00000036533', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000001918', u'ENSMUSG00000050148', u'ENSMUSG00000001827', u'ENSMUSG00000024270', u'ENSMUSG00000024276', u'ENSMUSG00000027276', u'ENSMUSG00000020954', u'ENSMUSG00000020952', u'ENSMUSG00000027273', u'ENSMUSG00000027270', u'ENSMUSG00000005580', u'ENSMUSG00000023206', u'ENSMUSG00000041608', u'ENSMUSG00000058153', u'ENSMUSG00000027931', u'ENSMUSG00000059316', u'ENSMUSG00000072568', u'ENSMUSG00000036667', u'ENSMUSG00000037316', u'ENSMUSG00000027878', u'ENSMUSG00000041263', u'ENSMUSG00000037003', u'ENSMUSG00000005699', u'ENSMUSG00000027303', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000015653', u'ENSMUSG00000019768', u'ENSMUSG00000049281', u'ENSMUSG00000015656', u'ENSMUSG00000060600', u'ENSMUSG00000031871', u'ENSMUSG00000031870', u'ENSMUSG00000027893', u'ENSMUSG00000042757', u'ENSMUSG00000027896', u'ENSMUSG00000030279', u'ENSMUSG00000024650', u'ENSMUSG00000004568', u'ENSMUSG00000004567', u'ENSMUSG00000000881', u'ENSMUSG00000022159', u'ENSMUSG00000022150', u'ENSMUSG00000050357', u'ENSMUSG00000040022', u'ENSMUSG00000042616', u'ENSMUSG00000026433', u'ENSMUSG00000066357', u'ENSMUSG00000045318', u'ENSMUSG00000061882', u'ENSMUSG00000030302', u'ENSMUSG00000021338', u'ENSMUSG00000034110', u'ENSMUSG00000015243', u'ENSMUSG00000030309', u'ENSMUSG00000051212', u'ENSMUSG00000056536', u'ENSMUSG00000029141', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000031659', u'ENSMUSG00000040125', u'ENSMUSG00000015085', u'ENSMUSG00000029816', u'ENSMUSG00000047139', u'ENSMUSG00000035203', u'ENSMUSG00000025532', u'ENSMUSG00000039046', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000026925', u'ENSMUSG00000026924', u'ENSMUSG00000025795', u'ENSMUSG00000009079', u'ENSMUSG00000028782', u'ENSMUSG00000058446', u'ENSMUSG00000020792', u'ENSMUSG00000009073', u'ENSMUSG00000034687', u'ENSMUSG00000022443', u'ENSMUSG00000028788', u'ENSMUSG00000022200', u'ENSMUSG00000034591', u'ENSMUSG00000022208', u'ENSMUSG00000025221', u'ENSMUSG00000039316', u'ENSMUSG00000021025', u'ENSMUSG00000039318', u'ENSMUSG00000036840', u'ENSMUSG00000034209', u'ENSMUSG00000038213', u'ENSMUSG00000047959', u'ENSMUSG00000029765', u'ENSMUSG00000032754', u'ENSMUSG00000032482', u'ENSMUSG00000073982', u'ENSMUSG00000023972', u'ENSMUSG00000025006', u'ENSMUSG00000028145', u'ENSMUSG00000049939', u'ENSMUSG00000025314', u'ENSMUSG00000062991', u'ENSMUSG00000009894', u'ENSMUSG00000025318', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000020170', u'ENSMUSG00000006024', u'ENSMUSG00000020173', u'ENSMUSG00000042035', u'ENSMUSG00000016664', u'ENSMUSG00000036202', u'ENSMUSG00000045777', u'ENSMUSG00000035152', u'ENSMUSG00000035403', u'ENSMUSG00000042476', u'ENSMUSG00000032352', u'ENSMUSG00000035798', u'ENSMUSG00000020777', u'ENSMUSG00000032355', u'ENSMUSG00000050963', u'ENSMUSG00000002032', u'ENSMUSG00000024302', u'ENSMUSG00000045636', u'ENSMUSG00000024065', u'ENSMUSG00000028214', u'ENSMUSG00000021541', u'ENSMUSG00000070337', u'ENSMUSG00000039385', u'ENSMUSG00000060591', u'ENSMUSG00000021549', u'ENSMUSG00000068747', u'ENSMUSG00000035683', u'ENSMUSG00000068037', u'ENSMUSG00000068036', u'ENSMUSG00000068748', u'ENSMUSG00000019978', u'ENSMUSG00000044827', u'ENSMUSG00000019970', u'ENSMUSG00000078624', u'ENSMUSG00000004961', u'ENSMUSG00000021782', u'ENSMUSG00000051331', u'ENSMUSG00000079109', u'ENSMUSG00000063480', u'ENSMUSG00000030849', u'ENSMUSG00000020300', u'ENSMUSG00000064105', u'ENSMUSG00000019370', u'ENSMUSG00000062949', u'ENSMUSG00000039683', u'ENSMUSG00000049612', u'ENSMUSG00000021948', u'ENSMUSG00000033335', u'ENSMUSG00000002257', u'ENSMUSG00000024462', u'ENSMUSG00000001211', u'ENSMUSG00000006932', u'ENSMUSG00000064293', u'ENSMUSG00000041078', u'ENSMUSG00000041075', u'ENSMUSG00000022935', u'ENSMUSG00000050029', u'ENSMUSG00000037493', u'ENSMUSG00000041380', u'ENSMUSG00000032826', u'ENSMUSG00000038453', u'ENSMUSG00000027799', u'ENSMUSG00000004233', u'ENSMUSG00000030683', u'ENSMUSG00000030682', u'ENSMUSG00000033068', u'ENSMUSG00000010154', u'ENSMUSG00000074968', u'ENSMUSG00000033792', u'ENSMUSG00000006800', u'ENSMUSG00000036306', u'ENSMUSG00000054477', u'ENSMUSG00000005357', u'ENSMUSG00000032312', u'ENSMUSG00000022843', u'ENSMUSG00000022840', u'ENSMUSG00000022841', u'ENSMUSG00000071068', u'ENSMUSG00000037126', u'ENSMUSG00000041670', u'ENSMUSG00000049488', u'ENSMUSG00000064329', u'ENSMUSG00000023092', u'ENSMUSG00000033467', u'ENSMUSG00000046722', u'ENSMUSG00000030844', u'ENSMUSG00000039672', u'ENSMUSG00000072572', u'ENSMUSG00000030465', u'ENSMUSG00000071847', u'ENSMUSG00000037541', u'ENSMUSG00000037016', u'ENSMUSG00000037014', u'ENSMUSG00000024847', u'ENSMUSG00000040385', u'ENSMUSG00000027312', u'ENSMUSG00000027315', u'ENSMUSG00000027646', u'ENSMUSG00000027860', u'ENSMUSG00000041498', u'ENSMUSG00000026223', u'ENSMUSG00000026220', u'ENSMUSG00000004771', u'ENSMUSG00000027087', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000038077', u'ENSMUSG00000030265', u'ENSMUSG00000024109', u'ENSMUSG00000041920', u'ENSMUSG00000041926', u'ENSMUSG00000039542', u'ENSMUSG00000073421', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000026131', u'ENSMUSG00000040037', u'ENSMUSG00000063239', u'ENSMUSG00000040033', u'ENSMUSG00000022148', u'ENSMUSG00000063234', u'ENSMUSG00000030310', u'ENSMUSG00000034165', u'ENSMUSG00000034160', u'ENSMUSG00000073650', u'ENSMUSG00000031227', u'ENSMUSG00000034037', u'ENSMUSG00000021303', u'ENSMUSG00000029151', u'ENSMUSG00000029156', u'ENSMUSG00000040722', u'ENSMUSG00000038260', u'ENSMUSG00000040724', u'ENSMUSG00000061981', u'ENSMUSG00000047414', u'ENSMUSG00000029802', u'ENSMUSG00000022321', u'ENSMUSG00000041607', u'ENSMUSG00000007041', u'ENSMUSG00000025810', u'ENSMUSG00000025812', u'ENSMUSG00000025813', u'ENSMUSG00000021013', u'ENSMUSG00000031137', u'ENSMUSG00000026791', u'ENSMUSG00000043398', u'ENSMUSG00000049717', u'ENSMUSG00000000223', u'ENSMUSG00000070509', u'ENSMUSG00000020573', u'ENSMUSG00000025492', u'ENSMUSG00000020894', u'ENSMUSG00000063904', u'ENSMUSG00000025499', u'ENSMUSG00000022211', u'ENSMUSG00000048310', u'ENSMUSG00000043629', u'ENSMUSG00000036835', u'ENSMUSG00000069170', u'ENSMUSG00000061576', u'ENSMUSG00000029778', u'ENSMUSG00000061578', u'ENSMUSG00000059974', u'ENSMUSG00000034781', u'ENSMUSG00000034786', u'ENSMUSG00000028517', u'ENSMUSG00000023942', u'ENSMUSG00000023944', u'ENSMUSG00000020642', u'ENSMUSG00000029484', u'ENSMUSG00000052085', u'ENSMUSG00000028172', u'ENSMUSG00000028173', u'ENSMUSG00000028176', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000062981', u'ENSMUSG00000003153', u'ENSMUSG00000013622', u'ENSMUSG00000068823', u'ENSMUSG00000036949', u'ENSMUSG00000035569', u'ENSMUSG00000028995', u'ENSMUSG00000020166', u'ENSMUSG00000017386', u'ENSMUSG00000046768', u'ENSMUSG00000028423', u'ENSMUSG00000042046', u'ENSMUSG00000028354', u'ENSMUSG00000016494', u'ENSMUSG00000016495', u'ENSMUSG00000018363', u'ENSMUSG00000052087', u'ENSMUSG00000034412', u'ENSMUSG00000035142', u'ENSMUSG00000046793', u'ENSMUSG00000032327', u'ENSMUSG00000032322', u'ENSMUSG00000070047', u'ENSMUSG00000052889', u'ENSMUSG00000032328', u'ENSMUSG00000028226', u'ENSMUSG00000024072', u'ENSMUSG00000001687', u'ENSMUSG00000033819', u'ENSMUSG00000028228', u'ENSMUSG00000018507', u'ENSMUSG00000017631', u'ENSMUSG00000018500', u'ENSMUSG00000002486', u'ENSMUSG00000061353', u'ENSMUSG00000002489', u'ENSMUSG00000032030', u'ENSMUSG00000032036', u'ENSMUSG00000034674', u'ENSMUSG00000017707', u'ENSMUSG00000021796', u'ENSMUSG00000004951', u'ENSMUSG00000021823', u'ENSMUSG00000053119', u'ENSMUSG00000019969', u'ENSMUSG00000020372', u'ENSMUSG00000048834', u'ENSMUSG00000039936', u'ENSMUSG00000018217', u'ENSMUSG00000024479', u'ENSMUSG00000053062', u'ENSMUSG00000032259', u'ENSMUSG00000042700', u'ENSMUSG00000018547', u'ENSMUSG00000032816', u'ENSMUSG00000032812', u'ENSMUSG00000071074', u'ENSMUSG00000024696', u'ENSMUSG00000036555', u'ENSMUSG00000001847', u'ENSMUSG00000079018', u'ENSMUSG00000043943', u'ENSMUSG00000050164', u'ENSMUSG00000010095', u'ENSMUSG00000000794', u'ENSMUSG00000005360', u'ENSMUSG00000054263', u'ENSMUSG00000027523', u'ENSMUSG00000027253', u'ENSMUSG00000063052', u'ENSMUSG00000027255', u'ENSMUSG00000027257', u'ENSMUSG00000047875', u'ENSMUSG00000030786', u'ENSMUSG00000031878', u'ENSMUSG00000023088', u'ENSMUSG00000033676', u'ENSMUSG00000041801', u'ENSMUSG00000037370', u'ENSMUSG00000027639', u'ENSMUSG00000041710', u'ENSMUSG00000033788', u'ENSMUSG00000030075', u'ENSMUSG00000027322', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000041488', u'ENSMUSG00000030898', u'ENSMUSG00000058488', u'ENSMUSG00000004768', u'ENSMUSG00000030890', u'ENSMUSG00000041468', u'ENSMUSG00000049265', u'ENSMUSG00000030092', u'ENSMUSG00000030096', u'ENSMUSG00000030094', u'ENSMUSG00000030098', u'ENSMUSG00000034796', u'ENSMUSG00000048027', u'ENSMUSG00000035954', u'ENSMUSG00000055447', u'ENSMUSG00000030255', u'ENSMUSG00000030525', u'ENSMUSG00000004789', u'ENSMUSG00000031302', u'ENSMUSG00000071658', u'ENSMUSG00000026121', u'ENSMUSG00000042682', u'ENSMUSG00000027748', u'ENSMUSG00000027895', u'ENSMUSG00000050587', u'ENSMUSG00000061455', u'ENSMUSG00000062960', u'ENSMUSG00000031785', u'ENSMUSG00000031486', u'ENSMUSG00000031787', u'ENSMUSG00000022132', u'ENSMUSG00000081534', u'ENSMUSG00000038668', u'ENSMUSG00000041187', u'ENSMUSG00000014932', u'ENSMUSG00000058818', u'ENSMUSG00000034177', u'ENSMUSG00000030327', u'ENSMUSG00000031239', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000073725', u'ENSMUSG00000025809', u'ENSMUSG00000047881', u'ENSMUSG00000067586', u'ENSMUSG00000031232', u'ENSMUSG00000021313', u'ENSMUSG00000059674', u'ENSMUSG00000047085', u'ENSMUSG00000022048', u'ENSMUSG00000026349', u'ENSMUSG00000060802', u'ENSMUSG00000060803', u'ENSMUSG00000051439', u'ENSMUSG00000026344', u'ENSMUSG00000056429', u'ENSMUSG00000040751', u'ENSMUSG00000045875', u'ENSMUSG00000007038', u'ENSMUSG00000048731', u'ENSMUSG00000049649', u'ENSMUSG00000041058', u'ENSMUSG00000031129', u'ENSMUSG00000020577', u'ENSMUSG00000020571', u'ENSMUSG00000026904', u'ENSMUSG00000022661', u'ENSMUSG00000028766', u'ENSMUSG00000025485', u'ENSMUSG00000022594', u'ENSMUSG00000034570', u'ENSMUSG00000034573', u'ENSMUSG00000022265', u'ENSMUSG00000034574', u'ENSMUSG00000025243', u'ENSMUSG00000006494', u'ENSMUSG00000039257', u'ENSMUSG00000058740', u'ENSMUSG00000031808', u'ENSMUSG00000047976', u'ENSMUSG00000020684', u'ENSMUSG00000012819', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000030287', u'ENSMUSG00000029581', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000062352', u'ENSMUSG00000022462', u'ENSMUSG00000070000', u'ENSMUSG00000067567', u'ENSMUSG00000022469', u'ENSMUSG00000046574', u'ENSMUSG00000025666', u'ENSMUSG00000028161', u'ENSMUSG00000055493', u'ENSMUSG00000042671', u'ENSMUSG00000036957', u'ENSMUSG00000036959', u'ENSMUSG00000021171', u'ENSMUSG00000021177', u'ENSMUSG00000038876', u'ENSMUSG00000028986']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005904'])),
    NtGoeaResults(GO='GO:0005887', NS='CC', enrichment='e', name='integral component of plasma membrane', ratio_in_study=(114, 1397), ratio_in_pop=(594, 13836), p_uncorrected=2.1090246458703622e-10, depth=4, study_count=114, p_sm_bonferroni=3.3124341088039909e-06, p_fdr_bh=2.5480262375415316e-07, study_items=set([u'ENSMUSG00000026712', u'ENSMUSG00000026656', u'ENSMUSG00000030342', u'ENSMUSG00000026923', u'ENSMUSG00000030352', u'ENSMUSG00000020695', u'ENSMUSG00000025351', u'ENSMUSG00000030849', u'ENSMUSG00000029669', u'ENSMUSG00000036606', u'ENSMUSG00000028581', u'ENSMUSG00000002980', u'ENSMUSG00000048939', u'ENSMUSG00000015340', u'ENSMUSG00000027397', u'ENSMUSG00000030577', u'ENSMUSG00000040552', u'ENSMUSG00000027878', u'ENSMUSG00000001773', u'ENSMUSG00000040010', u'ENSMUSG00000018459', u'ENSMUSG00000036634', u'ENSMUSG00000023143', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000003534', u'ENSMUSG00000032816', u'ENSMUSG00000029999', u'ENSMUSG00000026395', u'ENSMUSG00000056529', u'ENSMUSG00000026880', u'ENSMUSG00000028645', u'ENSMUSG00000005360', u'ENSMUSG00000006386', u'ENSMUSG00000040229', u'ENSMUSG00000002897', u'ENSMUSG00000020734', u'ENSMUSG00000016028', u'ENSMUSG00000071847', u'ENSMUSG00000038077', u'ENSMUSG00000033777', u'ENSMUSG00000064325', u'ENSMUSG00000020357', u'ENSMUSG00000027800', u'ENSMUSG00000037370', u'ENSMUSG00000032369', u'ENSMUSG00000024610', u'ENSMUSG00000071648', u'ENSMUSG00000027737', u'ENSMUSG00000015243', u'ENSMUSG00000037902', u'ENSMUSG00000029816', u'ENSMUSG00000037706', u'ENSMUSG00000030310', u'ENSMUSG00000033446', u'ENSMUSG00000030798', u'ENSMUSG00000000732', u'ENSMUSG00000030157', u'ENSMUSG00000009378', u'ENSMUSG00000029710', u'ENSMUSG00000010064', u'ENSMUSG00000058571', u'ENSMUSG00000053646', u'ENSMUSG00000042644', u'ENSMUSG00000074743', u'ENSMUSG00000022971', u'ENSMUSG00000006736', u'ENSMUSG00000034177', u'ENSMUSG00000005089', u'ENSMUSG00000038094', u'ENSMUSG00000029086', u'ENSMUSG00000064267', u'ENSMUSG00000036570', u'ENSMUSG00000054793', u'ENSMUSG00000015750', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000022687', u'ENSMUSG00000026674', u'ENSMUSG00000030339', u'ENSMUSG00000041695', u'ENSMUSG00000018566', u'ENSMUSG00000044708', u'ENSMUSG00000028517', u'ENSMUSG00000022899', u'ENSMUSG00000019558', u'ENSMUSG00000079298', u'ENSMUSG00000027215', u'ENSMUSG00000040747', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000048376', u'ENSMUSG00000034462', u'ENSMUSG00000036949', u'ENSMUSG00000070407', u'ENSMUSG00000039005', u'ENSMUSG00000059336', u'ENSMUSG00000016494', u'ENSMUSG00000045404', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000032849', u'ENSMUSG00000022462', u'ENSMUSG00000023169', u'ENSMUSG00000030737', u'ENSMUSG00000044827', u'ENSMUSG00000027858', u'ENSMUSG00000037625', u'ENSMUSG00000032537', u'ENSMUSG00000027200', u'ENSMUSG00000007655', u'ENSMUSG00000024413', u'ENSMUSG00000000058', u'ENSMUSG00000028599']), pop_n=13836, pop_count=594, pop_items=set([u'ENSMUSG00000002015', u'ENSMUSG00000005360', u'ENSMUSG00000003974', u'ENSMUSG00000028020', u'ENSMUSG00000032012', u'ENSMUSG00000020865', u'ENSMUSG00000045005', u'ENSMUSG00000051790', u'ENSMUSG00000037405', u'ENSMUSG00000034402', u'ENSMUSG00000030849', u'ENSMUSG00000047904', u'ENSMUSG00000026247', u'ENSMUSG00000026791', u'ENSMUSG00000031904', u'ENSMUSG00000031862', u'ENSMUSG00000055471', u'ENSMUSG00000030209', u'ENSMUSG00000049686', u'ENSMUSG00000041710', u'ENSMUSG00000015340', u'ENSMUSG00000040495', u'ENSMUSG00000059327', u'ENSMUSG00000014158', u'ENSMUSG00000022094', u'ENSMUSG00000051375', u'ENSMUSG00000006445', u'ENSMUSG00000052821', u'ENSMUSG00000060961', u'ENSMUSG00000056073', u'ENSMUSG00000040010', u'ENSMUSG00000026389', u'ENSMUSG00000020102', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000055912', u'ENSMUSG00000040029', u'ENSMUSG00000030110', u'ENSMUSG00000044216', u'ENSMUSG00000063887', u'ENSMUSG00000056258', u'ENSMUSG00000044667', u'ENSMUSG00000058715', u'ENSMUSG00000056529', u'ENSMUSG00000030307', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000050931', u'ENSMUSG00000022305', u'ENSMUSG00000047033', u'ENSMUSG00000006386', u'ENSMUSG00000036622', u'ENSMUSG00000037605', u'ENSMUSG00000079562', u'ENSMUSG00000070366', u'ENSMUSG00000039470', u'ENSMUSG00000009687', u'ENSMUSG00000074736', u'ENSMUSG00000026836', u'ENSMUSG00000022533', u'ENSMUSG00000036760', u'ENSMUSG00000044067', u'ENSMUSG00000052229', u'ENSMUSG00000028655', u'ENSMUSG00000089774', u'ENSMUSG00000036835', u'ENSMUSG00000031570', u'ENSMUSG00000024610', u'ENSMUSG00000036362', u'ENSMUSG00000024462', u'ENSMUSG00000050947', u'ENSMUSG00000033446', u'ENSMUSG00000030798', u'ENSMUSG00000003153', u'ENSMUSG00000037824', u'ENSMUSG00000063239', u'ENSMUSG00000007207', u'ENSMUSG00000023960', u'ENSMUSG00000046410', u'ENSMUSG00000045689', u'ENSMUSG00000030237', u'ENSMUSG00000027584', u'ENSMUSG00000028152', u'ENSMUSG00000043301', u'ENSMUSG00000045613', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000074743', u'ENSMUSG00000030495', u'ENSMUSG00000034997', u'ENSMUSG00000028976', u'ENSMUSG00000049100', u'ENSMUSG00000048216', u'ENSMUSG00000050138', u'ENSMUSG00000021624', u'ENSMUSG00000063354', u'ENSMUSG00000008318', u'ENSMUSG00000021721', u'ENSMUSG00000059742', u'ENSMUSG00000030123', u'ENSMUSG00000001436', u'ENSMUSG00000030247', u'ENSMUSG00000030376', u'ENSMUSG00000004631', u'ENSMUSG00000064267', u'ENSMUSG00000040528', u'ENSMUSG00000032340', u'ENSMUSG00000006411', u'ENSMUSG00000040938', u'ENSMUSG00000063796', u'ENSMUSG00000040441', u'ENSMUSG00000019647', u'ENSMUSG00000003534', u'ENSMUSG00000060882', u'ENSMUSG00000030339', u'ENSMUSG00000025875', u'ENSMUSG00000021536', u'ENSMUSG00000030235', u'ENSMUSG00000018566', u'ENSMUSG00000031751', u'ENSMUSG00000044708', u'ENSMUSG00000028517', u'ENSMUSG00000036196', u'ENSMUSG00000022899', u'ENSMUSG00000027737', u'ENSMUSG00000044367', u'ENSMUSG00000022199', u'ENSMUSG00000019943', u'ENSMUSG00000032440', u'ENSMUSG00000002981', u'ENSMUSG00000002980', u'ENSMUSG00000022758', u'ENSMUSG00000035305', u'ENSMUSG00000022822', u'ENSMUSG00000048078', u'ENSMUSG00000036814', u'ENSMUSG00000064115', u'ENSMUSG00000045318', u'ENSMUSG00000032842', u'ENSMUSG00000029212', u'ENSMUSG00000032849', u'ENSMUSG00000033342', u'ENSMUSG00000053040', u'ENSMUSG00000026980', u'ENSMUSG00000049624', u'ENSMUSG00000054793', u'ENSMUSG00000025473', u'ENSMUSG00000001227', u'ENSMUSG00000024650', u'ENSMUSG00000028854', u'ENSMUSG00000038146', u'ENSMUSG00000007655', u'ENSMUSG00000037624', u'ENSMUSG00000007653', u'ENSMUSG00000024308', u'ENSMUSG00000040249', u'ENSMUSG00000026712', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000020695', u'ENSMUSG00000025351', u'ENSMUSG00000059003', u'ENSMUSG00000001763', u'ENSMUSG00000024270', u'ENSMUSG00000001985', u'ENSMUSG00000018459', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000028581', u'ENSMUSG00000046191', u'ENSMUSG00000005580', u'ENSMUSG00000050783', u'ENSMUSG00000047910', u'ENSMUSG00000033717', u'ENSMUSG00000032492', u'ENSMUSG00000028033', u'ENSMUSG00000049929', u'ENSMUSG00000027397', u'ENSMUSG00000030577', u'ENSMUSG00000055421', u'ENSMUSG00000035107', u'ENSMUSG00000027878', u'ENSMUSG00000000562', u'ENSMUSG00000055540', u'ENSMUSG00000035283', u'ENSMUSG00000027716', u'ENSMUSG00000015653', u'ENSMUSG00000040563', u'ENSMUSG00000040569', u'ENSMUSG00000010803', u'ENSMUSG00000055447', u'ENSMUSG00000027896', u'ENSMUSG00000027894', u'ENSMUSG00000040896', u'ENSMUSG00000029999', u'ENSMUSG00000021478', u'ENSMUSG00000073591', u'ENSMUSG00000022999', u'ENSMUSG00000032086', u'ENSMUSG00000030281', u'ENSMUSG00000023017', u'ENSMUSG00000040412', u'ENSMUSG00000031376', u'ENSMUSG00000023143', u'ENSMUSG00000021770', u'ENSMUSG00000021803', u'ENSMUSG00000030302', u'ENSMUSG00000015243', u'ENSMUSG00000059336', u'ENSMUSG00000020354', u'ENSMUSG00000020357', u'ENSMUSG00000031997', u'ENSMUSG00000038094', u'ENSMUSG00000019838', u'ENSMUSG00000045404', u'ENSMUSG00000047787', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000024180', u'ENSMUSG00000061778', u'ENSMUSG00000029816', u'ENSMUSG00000037706', u'ENSMUSG00000002308', u'ENSMUSG00000024754', u'ENSMUSG00000053646', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000029716', u'ENSMUSG00000050199', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000010064', u'ENSMUSG00000019080', u'ENSMUSG00000028661', u'ENSMUSG00000058571', u'ENSMUSG00000037681', u'ENSMUSG00000023030', u'ENSMUSG00000057722', u'ENSMUSG00000037771', u'ENSMUSG00000037936', u'ENSMUSG00000022971', u'ENSMUSG00000027508', u'ENSMUSG00000006736', u'ENSMUSG00000043388', u'ENSMUSG00000050541', u'ENSMUSG00000045875', u'ENSMUSG00000032902', u'ENSMUSG00000025938', u'ENSMUSG00000047959', u'ENSMUSG00000046079', u'ENSMUSG00000023972', u'ENSMUSG00000028563', u'ENSMUSG00000024935', u'ENSMUSG00000036570', u'ENSMUSG00000043313', u'ENSMUSG00000027220', u'ENSMUSG00000062991', u'ENSMUSG00000036578', u'ENSMUSG00000027612', u'ENSMUSG00000015750', u'ENSMUSG00000028962', u'ENSMUSG00000027340', u'ENSMUSG00000038496', u'ENSMUSG00000023192', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000054934', u'ENSMUSG00000031995', u'ENSMUSG00000059146', u'ENSMUSG00000020704', u'ENSMUSG00000027858', u'ENSMUSG00000056755', u'ENSMUSG00000050534', u'ENSMUSG00000027822', u'ENSMUSG00000040693', u'ENSMUSG00000040511', u'ENSMUSG00000051323', u'ENSMUSG00000062300', u'ENSMUSG00000040451', u'ENSMUSG00000022112', u'ENSMUSG00000002741', u'ENSMUSG00000039005', u'ENSMUSG00000026335', u'ENSMUSG00000005338', u'ENSMUSG00000030342', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000068037', u'ENSMUSG00000068323', u'ENSMUSG00000026566', u'ENSMUSG00000044827', u'ENSMUSG00000037625', u'ENSMUSG00000032537', u'ENSMUSG00000024413', u'ENSMUSG00000024411', u'ENSMUSG00000052026', u'ENSMUSG00000068923', u'ENSMUSG00000038257', u'ENSMUSG00000026880', u'ENSMUSG00000052613', u'ENSMUSG00000022561', u'ENSMUSG00000022560', u'ENSMUSG00000025468', u'ENSMUSG00000029669', u'ENSMUSG00000029843', u'ENSMUSG00000032548', u'ENSMUSG00000040747', u'ENSMUSG00000029108', u'ENSMUSG00000036606', u'ENSMUSG00000039358', u'ENSMUSG00000015968', u'ENSMUSG00000041380', u'ENSMUSG00000032826', u'ENSMUSG00000044043', u'ENSMUSG00000036422', u'ENSMUSG00000051242', u'ENSMUSG00000040552', u'ENSMUSG00000001773', u'ENSMUSG00000005357', u'ENSMUSG00000052504', u'ENSMUSG00000041771', u'ENSMUSG00000058248', u'ENSMUSG00000037996', u'ENSMUSG00000009292', u'ENSMUSG00000028004', u'ENSMUSG00000031561', u'ENSMUSG00000071847', u'ENSMUSG00000035681', u'ENSMUSG00000037014', u'ENSMUSG00000052593', u'ENSMUSG00000050272', u'ENSMUSG00000043458', u'ENSMUSG00000035835', u'ENSMUSG00000027314', u'ENSMUSG00000045730', u'ENSMUSG00000018900', u'ENSMUSG00000040229', u'ENSMUSG00000026220', u'ENSMUSG00000020734', u'ENSMUSG00000051678', u'ENSMUSG00000016028', u'ENSMUSG00000021466', u'ENSMUSG00000048347', u'ENSMUSG00000033965', u'ENSMUSG00000038077', u'ENSMUSG00000064325', u'ENSMUSG00000063446', u'ENSMUSG00000041920', u'ENSMUSG00000000958', u'ENSMUSG00000004655', u'ENSMUSG00000032369', u'ENSMUSG00000003458', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000032360', u'ENSMUSG00000071648', u'ENSMUSG00000017756', u'ENSMUSG00000031297', u'ENSMUSG00000037902', u'ENSMUSG00000022146', u'ENSMUSG00000031790', u'ENSMUSG00000002771', u'ENSMUSG00000051379', u'ENSMUSG00000038777', u'ENSMUSG00000063234', u'ENSMUSG00000030310', u'ENSMUSG00000038119', u'ENSMUSG00000000732', u'ENSMUSG00000063687', u'ENSMUSG00000039908', u'ENSMUSG00000031639', u'ENSMUSG00000029156', u'ENSMUSG00000038319', u'ENSMUSG00000019809', u'ENSMUSG00000033998', u'ENSMUSG00000026354', u'ENSMUSG00000040724', u'ENSMUSG00000042644', u'ENSMUSG00000047414', u'ENSMUSG00000054720', u'ENSMUSG00000026858', u'ENSMUSG00000005089', u'ENSMUSG00000052151', u'ENSMUSG00000058743', u'ENSMUSG00000046387', u'ENSMUSG00000032988', u'ENSMUSG00000022512', u'ENSMUSG00000000305', u'ENSMUSG00000038555', u'ENSMUSG00000037762', u'ENSMUSG00000028876', u'ENSMUSG00000067336', u'ENSMUSG00000028289', u'ENSMUSG00000079436', u'ENSMUSG00000022967', u'ENSMUSG00000058897', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000026674', u'ENSMUSG00000049336', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000033033', u'ENSMUSG00000024957', u'ENSMUSG00000005534', u'ENSMUSG00000023942', u'ENSMUSG00000049872', u'ENSMUSG00000079055', u'ENSMUSG00000027215', u'ENSMUSG00000027217', u'ENSMUSG00000038845', u'ENSMUSG00000048376', u'ENSMUSG00000035566', u'ENSMUSG00000034462', u'ENSMUSG00000036949', u'ENSMUSG00000051497', u'ENSMUSG00000025161', u'ENSMUSG00000028051', u'ENSMUSG00000049583', u'ENSMUSG00000054942', u'ENSMUSG00000016494', u'ENSMUSG00000016495', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000041961', u'ENSMUSG00000005107', u'ENSMUSG00000020805', u'ENSMUSG00000031910', u'ENSMUSG00000045062', u'ENSMUSG00000028459', u'ENSMUSG00000025178', u'ENSMUSG00000032327', u'ENSMUSG00000032324', u'ENSMUSG00000050761', u'ENSMUSG00000016150', u'ENSMUSG00000037455', u'ENSMUSG00000045498', u'ENSMUSG00000028226', u'ENSMUSG00000067377', u'ENSMUSG00000006576', u'ENSMUSG00000057123', u'ENSMUSG00000030352', u'ENSMUSG00000018507', u'ENSMUSG00000002799', u'ENSMUSG00000039106', u'ENSMUSG00000023175', u'ENSMUSG00000044933', u'ENSMUSG00000042286', u'ENSMUSG00000075316', u'ENSMUSG00000049511', u'ENSMUSG00000022074', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000063873', u'ENSMUSG00000038026', u'ENSMUSG00000026395', u'ENSMUSG00000000766', u'ENSMUSG00000048939', u'ENSMUSG00000031170', u'ENSMUSG00000022797', u'ENSMUSG00000005958', u'ENSMUSG00000017446', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000058254', u'ENSMUSG00000070867', u'ENSMUSG00000040717', u'ENSMUSG00000032259', u'ENSMUSG00000036634', u'ENSMUSG00000021484', u'ENSMUSG00000029287', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000024778', u'ENSMUSG00000026824', u'ENSMUSG00000043811', u'ENSMUSG00000032816', u'ENSMUSG00000020436', u'ENSMUSG00000022425', u'ENSMUSG00000028645', u'ENSMUSG00000029231', u'ENSMUSG00000021541', u'ENSMUSG00000024211', u'ENSMUSG00000035431', u'ENSMUSG00000037656', u'ENSMUSG00000050640', u'ENSMUSG00000002897', u'ENSMUSG00000019894', u'ENSMUSG00000066705', u'ENSMUSG00000037892', u'ENSMUSG00000032773', u'ENSMUSG00000033777', u'ENSMUSG00000023088', u'ENSMUSG00000051599', u'ENSMUSG00000033676', u'ENSMUSG00000028542', u'ENSMUSG00000055653', u'ENSMUSG00000023915', u'ENSMUSG00000028469', u'ENSMUSG00000027800', u'ENSMUSG00000046159', u'ENSMUSG00000037370', u'ENSMUSG00000020651', u'ENSMUSG00000023259', u'ENSMUSG00000028125', u'ENSMUSG00000047976', u'ENSMUSG00000034457', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000026235', u'ENSMUSG00000058488', u'ENSMUSG00000049265', u'ENSMUSG00000042529', u'ENSMUSG00000033917', u'ENSMUSG00000030096', u'ENSMUSG00000021451', u'ENSMUSG00000021759', u'ENSMUSG00000033854', u'ENSMUSG00000030157', u'ENSMUSG00000009378', u'ENSMUSG00000050511', u'ENSMUSG00000030255', u'ENSMUSG00000055737', u'ENSMUSG00000031302', u'ENSMUSG00000027748', u'ENSMUSG00000032375', u'ENSMUSG00000062960', u'ENSMUSG00000032076', u'ENSMUSG00000023032', u'ENSMUSG00000035773', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000038668', u'ENSMUSG00000032174', u'ENSMUSG00000047307', u'ENSMUSG00000034177', u'ENSMUSG00000027335', u'ENSMUSG00000008090', u'ENSMUSG00000053897', u'ENSMUSG00000067586', u'ENSMUSG00000029086', u'ENSMUSG00000044712', u'ENSMUSG00000049112', u'ENSMUSG00000026463', u'ENSMUSG00000023169', u'ENSMUSG00000033981', u'ENSMUSG00000051486', u'ENSMUSG00000060735', u'ENSMUSG00000022687', u'ENSMUSG00000048965', u'ENSMUSG00000020577', u'ENSMUSG00000027568', u'ENSMUSG00000026904', u'ENSMUSG00000022661', u'ENSMUSG00000074939', u'ENSMUSG00000024793', u'ENSMUSG00000039809', u'ENSMUSG00000043999', u'ENSMUSG00000019558', u'ENSMUSG00000079298', u'ENSMUSG00000010609', u'ENSMUSG00000090958', u'ENSMUSG00000024486', u'ENSMUSG00000029869', u'ENSMUSG00000022265', u'ENSMUSG00000029648', u'ENSMUSG00000036357', u'ENSMUSG00000038178', u'ENSMUSG00000036353', u'ENSMUSG00000037610', u'ENSMUSG00000025243', u'ENSMUSG00000022180', u'ENSMUSG00000070407', u'ENSMUSG00000043659', u'ENSMUSG00000060703', u'ENSMUSG00000029468', u'ENSMUSG00000044022', u'ENSMUSG00000026640', u'ENSMUSG00000001901', u'ENSMUSG00000021728', u'ENSMUSG00000045657', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000022462', u'ENSMUSG00000025986', u'ENSMUSG00000030987', u'ENSMUSG00000030737', u'ENSMUSG00000054252', u'ENSMUSG00000024891', u'ENSMUSG00000027200', u'ENSMUSG00000021171', u'ENSMUSG00000000058', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005890', NS='CC', enrichment='e', name='sodium:potassium-exchanging ATPase complex', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412', u'ENSMUSG00000007097']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000040907', u'ENSMUSG00000032412', u'ENSMUSG00000041329', u'ENSMUSG00000033161', u'ENSMUSG00000007097']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005896', NS='CC', enrichment='e', name='interleukin-6 receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027947', u'ENSMUSG00000021756']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005899', NS='CC', enrichment='e', name='insulin receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025006']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005534', u'ENSMUSG00000025006', u'ENSMUSG00000055980']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005900', NS='CC', enrichment='e', name='oncostatin-M receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021756', u'ENSMUSG00000022146']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005901', NS='CC', enrichment='e', name='caveola', ratio_in_study=(21, 1397), ratio_in_pop=(72, 13836), p_uncorrected=5.186462711674261e-06, depth=6, study_count=21, p_sm_bonferroni=0.081458583349555941, p_fdr_bh=0.0012157997514859096, study_items=set([u'ENSMUSG00000007097', u'ENSMUSG00000062209', u'ENSMUSG00000020828', u'ENSMUSG00000035805', u'ENSMUSG00000001761', u'ENSMUSG00000036570', u'ENSMUSG00000030720', u'ENSMUSG00000032412', u'ENSMUSG00000032440', u'ENSMUSG00000074364', u'ENSMUSG00000037060', u'ENSMUSG00000004044', u'ENSMUSG00000007613', u'ENSMUSG00000048376', u'ENSMUSG00000048612', u'ENSMUSG00000021939', u'ENSMUSG00000029778', u'ENSMUSG00000021796', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000028645']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000062209', u'ENSMUSG00000032487', u'ENSMUSG00000029778', u'ENSMUSG00000040896', u'ENSMUSG00000031161', u'ENSMUSG00000021478', u'ENSMUSG00000048376', u'ENSMUSG00000037060', u'ENSMUSG00000034845', u'ENSMUSG00000020828', u'ENSMUSG00000005534', u'ENSMUSG00000016664', u'ENSMUSG00000005533', u'ENSMUSG00000028645', u'ENSMUSG00000031808', u'ENSMUSG00000026576', u'ENSMUSG00000001761', u'ENSMUSG00000028613', u'ENSMUSG00000063142', u'ENSMUSG00000019822', u'ENSMUSG00000027748', u'ENSMUSG00000032440', u'ENSMUSG00000027646', u'ENSMUSG00000045730', u'ENSMUSG00000021796', u'ENSMUSG00000037936', u'ENSMUSG00000061981', u'ENSMUSG00000036353', u'ENSMUSG00000003153', u'ENSMUSG00000031841', u'ENSMUSG00000028978', u'ENSMUSG00000027115', u'ENSMUSG00000029361', u'ENSMUSG00000061603', u'ENSMUSG00000048612', u'ENSMUSG00000037012', u'ENSMUSG00000063065', u'ENSMUSG00000021466', u'ENSMUSG00000067336', u'ENSMUSG00000030201', u'ENSMUSG00000074364', u'ENSMUSG00000063358', u'ENSMUSG00000038473', u'ENSMUSG00000003283', u'ENSMUSG00000035805', u'ENSMUSG00000003123', u'ENSMUSG00000033161', u'ENSMUSG00000032193', u'ENSMUSG00000004655', u'ENSMUSG00000007097', u'ENSMUSG00000002496', u'ENSMUSG00000030720', u'ENSMUSG00000031523', u'ENSMUSG00000036570', u'ENSMUSG00000005413', u'ENSMUSG00000032892', u'ENSMUSG00000032511', u'ENSMUSG00000024789', u'ENSMUSG00000004044', u'ENSMUSG00000024858', u'ENSMUSG00000007613', u'ENSMUSG00000032412', u'ENSMUSG00000024650', u'ENSMUSG00000021939', u'ENSMUSG00000045954', u'ENSMUSG00000055980', u'ENSMUSG00000059714', u'ENSMUSG00000024639', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000060882']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0016599'])),
    NtGoeaResults(GO='GO:0005902', NS='CC', enrichment='e', name='microvillus', ratio_in_study=(18, 1397), ratio_in_pop=(44, 13836), p_uncorrected=8.456488489015934e-08, depth=5, study_count=18, p_sm_bonferroni=0.0013281760820848428, p_fdr_bh=3.4952002160127437e-05, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000021477', u'ENSMUSG00000052397', u'ENSMUSG00000027562', u'ENSMUSG00000029086', u'ENSMUSG00000022469', u'ENSMUSG00000069516', u'ENSMUSG00000006386', u'ENSMUSG00000033577', u'ENSMUSG00000062312', u'ENSMUSG00000060012', u'ENSMUSG00000044708', u'ENSMUSG00000020733', u'ENSMUSG00000032050', u'ENSMUSG00000022309', u'ENSMUSG00000004637', u'ENSMUSG00000037242', u'ENSMUSG00000006782']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000027562', u'ENSMUSG00000031755', u'ENSMUSG00000020437', u'ENSMUSG00000019210', u'ENSMUSG00000031207', u'ENSMUSG00000033577', u'ENSMUSG00000037242', u'ENSMUSG00000029231', u'ENSMUSG00000022309', u'ENSMUSG00000036273', u'ENSMUSG00000002603', u'ENSMUSG00000069516', u'ENSMUSG00000006386', u'ENSMUSG00000030761', u'ENSMUSG00000039450', u'ENSMUSG00000022770', u'ENSMUSG00000060012', u'ENSMUSG00000020733', u'ENSMUSG00000051483', u'ENSMUSG00000027962', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000021676', u'ENSMUSG00000059316', u'ENSMUSG00000006273', u'ENSMUSG00000029086', u'ENSMUSG00000028354', u'ENSMUSG00000025856', u'ENSMUSG00000004637', u'ENSMUSG00000029581', u'ENSMUSG00000006782', u'ENSMUSG00000033792', u'ENSMUSG00000030688', u'ENSMUSG00000010047', u'ENSMUSG00000032216', u'ENSMUSG00000052459', u'ENSMUSG00000022469', u'ENSMUSG00000062312', u'ENSMUSG00000032050', u'ENSMUSG00000049112', u'ENSMUSG00000017774', u'ENSMUSG00000001105', u'ENSMUSG00000044708']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005903', NS='CC', enrichment='e', name='brush border', ratio_in_study=(14, 1397), ratio_in_pop=(49, 13836), p_uncorrected=0.00024238094422268013, depth=3, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.024402789166419324, study_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000052397', u'ENSMUSG00000032220', u'ENSMUSG00000030739', u'ENSMUSG00000028024', u'ENSMUSG00000031328', u'ENSMUSG00000022462', u'ENSMUSG00000025026', u'ENSMUSG00000033577', u'ENSMUSG00000029086', u'ENSMUSG00000042644', u'ENSMUSG00000023022', u'ENSMUSG00000035441', u'ENSMUSG00000002812']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000026821', u'ENSMUSG00000028024', u'ENSMUSG00000022789', u'ENSMUSG00000034868', u'ENSMUSG00000028519', u'ENSMUSG00000022565', u'ENSMUSG00000002812', u'ENSMUSG00000033577', u'ENSMUSG00000022443', u'ENSMUSG00000027070', u'ENSMUSG00000027820', u'ENSMUSG00000001827', u'ENSMUSG00000018417', u'ENSMUSG00000026354', u'ENSMUSG00000032220', u'ENSMUSG00000042644', u'ENSMUSG00000015143', u'ENSMUSG00000023030', u'ENSMUSG00000039450', u'ENSMUSG00000049044', u'ENSMUSG00000015766', u'ENSMUSG00000000631', u'ENSMUSG00000026062', u'ENSMUSG00000019433', u'ENSMUSG00000023022', u'ENSMUSG00000070372', u'ENSMUSG00000052397', u'ENSMUSG00000068876', u'ENSMUSG00000028337', u'ENSMUSG00000049493', u'ENSMUSG00000026726', u'ENSMUSG00000035441', u'ENSMUSG00000029086', u'ENSMUSG00000025026', u'ENSMUSG00000004655', u'ENSMUSG00000022462', u'ENSMUSG00000030739', u'ENSMUSG00000028745', u'ENSMUSG00000020900', u'ENSMUSG00000031328', u'ENSMUSG00000026341', u'ENSMUSG00000025885', u'ENSMUSG00000025278', u'ENSMUSG00000018830', u'ENSMUSG00000024456', u'ENSMUSG00000090841', u'ENSMUSG00000002458', u'ENSMUSG00000017774', u'ENSMUSG00000015733']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005905', NS='CC', enrichment='e', name='clathrin-coated pit', ratio_in_study=(6, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.823717983112599, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000039361', u'ENSMUSG00000022150', u'ENSMUSG00000033577', u'ENSMUSG00000018566', u'ENSMUSG00000075415']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000033335', u'ENSMUSG00000010080', u'ENSMUSG00000029518', u'ENSMUSG00000035203', u'ENSMUSG00000028552', u'ENSMUSG00000018566', u'ENSMUSG00000002957', u'ENSMUSG00000047547', u'ENSMUSG00000022892', u'ENSMUSG00000022789', u'ENSMUSG00000042105', u'ENSMUSG00000044337', u'ENSMUSG00000024924', u'ENSMUSG00000035152', u'ENSMUSG00000047126', u'ENSMUSG00000022305', u'ENSMUSG00000001173', u'ENSMUSG00000022150', u'ENSMUSG00000033577', u'ENSMUSG00000024426', u'ENSMUSG00000022957', u'ENSMUSG00000041685', u'ENSMUSG00000026726', u'ENSMUSG00000075415', u'ENSMUSG00000018909', u'ENSMUSG00000054702', u'ENSMUSG00000000915', u'ENSMUSG00000030327', u'ENSMUSG00000021278', u'ENSMUSG00000028524', u'ENSMUSG00000039361', u'ENSMUSG00000006276', u'ENSMUSG00000052353', u'ENSMUSG00000060216', u'ENSMUSG00000068747', u'ENSMUSG00000020955', u'ENSMUSG00000032193', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000033419', u'ENSMUSG00000031078', u'ENSMUSG00000025980', u'ENSMUSG00000019854', u'ENSMUSG00000032554', u'ENSMUSG00000001998', u'ENSMUSG00000031367', u'ENSMUSG00000036206', u'ENSMUSG00000070000', u'ENSMUSG00000027070', u'ENSMUSG00000060279', u'ENSMUSG00000022841', u'ENSMUSG00000040249', u'ENSMUSG00000007659', u'ENSMUSG00000004849', u'ENSMUSG00000008036', u'ENSMUSG00000028478']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005911', NS='CC', enrichment='e', name='cell-cell junction', ratio_in_study=(36, 1397), ratio_in_pop=(154, 13836), p_uncorrected=1.2202460720545725e-06, depth=2, study_count=36, p_sm_bonferroni=0.019165184807689115, p_fdr_bh=0.00036160726052243615, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000032220', u'ENSMUSG00000031165', u'ENSMUSG00000025026', u'ENSMUSG00000025666', u'ENSMUSG00000045382', u'ENSMUSG00000024812', u'ENSMUSG00000037242', u'ENSMUSG00000028645', u'ENSMUSG00000028868', u'ENSMUSG00000041417', u'ENSMUSG00000021948', u'ENSMUSG00000040747', u'ENSMUSG00000033278', u'ENSMUSG00000025809', u'ENSMUSG00000006386', u'ENSMUSG00000026208', u'ENSMUSG00000034462', u'ENSMUSG00000021823', u'ENSMUSG00000034101', u'ENSMUSG00000061665', u'ENSMUSG00000019920', u'ENSMUSG00000069833', u'ENSMUSG00000075254', u'ENSMUSG00000037815', u'ENSMUSG00000001552', u'ENSMUSG00000039701', u'ENSMUSG00000030536', u'ENSMUSG00000046240', u'ENSMUSG00000030516', u'ENSMUSG00000035805', u'ENSMUSG00000025239', u'ENSMUSG00000031328', u'ENSMUSG00000032796', u'ENSMUSG00000050953', u'ENSMUSG00000031871']), pop_n=13836, pop_count=154, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000003872', u'ENSMUSG00000026490', u'ENSMUSG00000023972', u'ENSMUSG00000051375', u'ENSMUSG00000059714', u'ENSMUSG00000022568', u'ENSMUSG00000037242', u'ENSMUSG00000029053', u'ENSMUSG00000021948', u'ENSMUSG00000041378', u'ENSMUSG00000002257', u'ENSMUSG00000004266', u'ENSMUSG00000002489', u'ENSMUSG00000032220', u'ENSMUSG00000006932', u'ENSMUSG00000026556', u'ENSMUSG00000021108', u'ENSMUSG00000027378', u'ENSMUSG00000022770', u'ENSMUSG00000041488', u'ENSMUSG00000052539', u'ENSMUSG00000069833', u'ENSMUSG00000054808', u'ENSMUSG00000037815', u'ENSMUSG00000024044', u'ENSMUSG00000051379', u'ENSMUSG00000019986', u'ENSMUSG00000022656', u'ENSMUSG00000032796', u'ENSMUSG00000034101', u'ENSMUSG00000031871', u'ENSMUSG00000074272', u'ENSMUSG00000031165', u'ENSMUSG00000059674', u'ENSMUSG00000033960', u'ENSMUSG00000052681', u'ENSMUSG00000000881', u'ENSMUSG00000006699', u'ENSMUSG00000028645', u'ENSMUSG00000000555', u'ENSMUSG00000052593', u'ENSMUSG00000041417', u'ENSMUSG00000027009', u'ENSMUSG00000054889', u'ENSMUSG00000006386', u'ENSMUSG00000050357', u'ENSMUSG00000068566', u'ENSMUSG00000019906', u'ENSMUSG00000039577', u'ENSMUSG00000015668', u'ENSMUSG00000032312', u'ENSMUSG00000015143', u'ENSMUSG00000038235', u'ENSMUSG00000059923', u'ENSMUSG00000070372', u'ENSMUSG00000031012', u'ENSMUSG00000034116', u'ENSMUSG00000075254', u'ENSMUSG00000029428', u'ENSMUSG00000022178', u'ENSMUSG00000001552', u'ENSMUSG00000020994', u'ENSMUSG00000025026', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000025949', u'ENSMUSG00000019889', u'ENSMUSG00000032076', u'ENSMUSG00000041957', u'ENSMUSG00000000303', u'ENSMUSG00000047787', u'ENSMUSG00000025239', u'ENSMUSG00000030774', u'ENSMUSG00000045180', u'ENSMUSG00000039952', u'ENSMUSG00000049382', u'ENSMUSG00000036718', u'ENSMUSG00000022865', u'ENSMUSG00000036915', u'ENSMUSG00000030890', u'ENSMUSG00000021638', u'ENSMUSG00000028068', u'ENSMUSG00000033282', u'ENSMUSG00000039713', u'ENSMUSG00000002699', u'ENSMUSG00000046240', u'ENSMUSG00000030707', u'ENSMUSG00000028868', u'ENSMUSG00000027748', u'ENSMUSG00000033278', u'ENSMUSG00000032475', u'ENSMUSG00000026208', u'ENSMUSG00000047414', u'ENSMUSG00000049791', u'ENSMUSG00000001729', u'ENSMUSG00000025812', u'ENSMUSG00000019920', u'ENSMUSG00000031133', u'ENSMUSG00000021823', u'ENSMUSG00000025809', u'ENSMUSG00000039701', u'ENSMUSG00000030536', u'ENSMUSG00000022451', u'ENSMUSG00000026991', u'ENSMUSG00000025314', u'ENSMUSG00000026117', u'ENSMUSG00000026341', u'ENSMUSG00000027162', u'ENSMUSG00000050953', u'ENSMUSG00000026504', u'ENSMUSG00000061665', u'ENSMUSG00000041734', u'ENSMUSG00000039542', u'ENSMUSG00000000600', u'ENSMUSG00000020170', u'ENSMUSG00000043458', u'ENSMUSG00000027699', u'ENSMUSG00000049336', u'ENSMUSG00000016933', u'ENSMUSG00000040990', u'ENSMUSG00000031990', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000016664', u'ENSMUSG00000057058', u'ENSMUSG00000024812', u'ENSMUSG00000022197', u'ENSMUSG00000005672', u'ENSMUSG00000040747', u'ENSMUSG00000071984', u'ENSMUSG00000062300', u'ENSMUSG00000034675', u'ENSMUSG00000034462', u'ENSMUSG00000038486', u'ENSMUSG00000029468', u'ENSMUSG00000056201', u'ENSMUSG00000035027', u'ENSMUSG00000068036', u'ENSMUSG00000029217', u'ENSMUSG00000029581', u'ENSMUSG00000030516', u'ENSMUSG00000035805', u'ENSMUSG00000005103', u'ENSMUSG00000028909', u'ENSMUSG00000036459', u'ENSMUSG00000031328', u'ENSMUSG00000025666', u'ENSMUSG00000019874', u'ENSMUSG00000024304', u'ENSMUSG00000070047', u'ENSMUSG00000005338', u'ENSMUSG00000037605', u'ENSMUSG00000024411']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005912', NS='CC', enrichment='e', name='adherens junction', ratio_in_study=(13, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.0005665505185997407, depth=3, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000001946', u'ENSMUSG00000032220', u'ENSMUSG00000025239', u'ENSMUSG00000026796', u'ENSMUSG00000037815', u'ENSMUSG00000030064', u'ENSMUSG00000025809', u'ENSMUSG00000026923', u'ENSMUSG00000060843', u'ENSMUSG00000021823', u'ENSMUSG00000026383', u'ENSMUSG00000030516', u'ENSMUSG00000031871']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032220', u'ENSMUSG00000074272', u'ENSMUSG00000068036', u'ENSMUSG00000006411', u'ENSMUSG00000029245', u'ENSMUSG00000032012', u'ENSMUSG00000030516', u'ENSMUSG00000009073', u'ENSMUSG00000057440', u'ENSMUSG00000027238', u'ENSMUSG00000030554', u'ENSMUSG00000026796', u'ENSMUSG00000030064', u'ENSMUSG00000006932', u'ENSMUSG00000022436', u'ENSMUSG00000027276', u'ENSMUSG00000060843', u'ENSMUSG00000021823', u'ENSMUSG00000014158', u'ENSMUSG00000037815', u'ENSMUSG00000025812', u'ENSMUSG00000001946', u'ENSMUSG00000033960', u'ENSMUSG00000063063', u'ENSMUSG00000039230', u'ENSMUSG00000045095', u'ENSMUSG00000025809', u'ENSMUSG00000018001', u'ENSMUSG00000030329', u'ENSMUSG00000048915', u'ENSMUSG00000011751', u'ENSMUSG00000062901', u'ENSMUSG00000019986', u'ENSMUSG00000014773', u'ENSMUSG00000041957', u'ENSMUSG00000022353', u'ENSMUSG00000000303', u'ENSMUSG00000025239', u'ENSMUSG00000036459', u'ENSMUSG00000029381', u'ENSMUSG00000041245', u'ENSMUSG00000022865', u'ENSMUSG00000024304', u'ENSMUSG00000026383', u'ENSMUSG00000031871', u'ENSMUSG00000054855']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005913', NS='CC', enrichment='e', name='cell-cell adherens junction', ratio_in_study=(19, 1397), ratio_in_pop=(70, 13836), p_uncorrected=4.3995528863575744e-05, depth=4, study_count=19, p_sm_bonferroni=0.69099377633132064, p_fdr_bh=0.0065808931079173391, study_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000025006', u'ENSMUSG00000005125', u'ENSMUSG00000054793', u'ENSMUSG00000053931', u'ENSMUSG00000037815', u'ENSMUSG00000033278', u'ENSMUSG00000001552', u'ENSMUSG00000041598', u'ENSMUSG00000034101', u'ENSMUSG00000041731', u'ENSMUSG00000028273', u'ENSMUSG00000027111', u'ENSMUSG00000021823', u'ENSMUSG00000032050', u'ENSMUSG00000005610', u'ENSMUSG00000049521', u'ENSMUSG00000030516', u'ENSMUSG00000031871']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000049521', u'ENSMUSG00000030516', u'ENSMUSG00000054793', u'ENSMUSG00000053931', u'ENSMUSG00000068036', u'ENSMUSG00000067336', u'ENSMUSG00000040511', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000005610', u'ENSMUSG00000022568', u'ENSMUSG00000005871', u'ENSMUSG00000040385', u'ENSMUSG00000027287', u'ENSMUSG00000022443', u'ENSMUSG00000059714', u'ENSMUSG00000029106', u'ENSMUSG00000029860', u'ENSMUSG00000039952', u'ENSMUSG00000055044', u'ENSMUSG00000023505', u'ENSMUSG00000064115', u'ENSMUSG00000021493', u'ENSMUSG00000003308', u'ENSMUSG00000033278', u'ENSMUSG00000025372', u'ENSMUSG00000030602', u'ENSMUSG00000006932', u'ENSMUSG00000025006', u'ENSMUSG00000032076', u'ENSMUSG00000028964', u'ENSMUSG00000021823', u'ENSMUSG00000024421', u'ENSMUSG00000022770', u'ENSMUSG00000020671', u'ENSMUSG00000034101', u'ENSMUSG00000025812', u'ENSMUSG00000033955', u'ENSMUSG00000063063', u'ENSMUSG00000041598', u'ENSMUSG00000037815', u'ENSMUSG00000023043', u'ENSMUSG00000001552', u'ENSMUSG00000032050', u'ENSMUSG00000028273', u'ENSMUSG00000036825', u'ENSMUSG00000041731', u'ENSMUSG00000042228', u'ENSMUSG00000022656', u'ENSMUSG00000033060', u'ENSMUSG00000000303', u'ENSMUSG00000022218', u'ENSMUSG00000032231', u'ENSMUSG00000005125', u'ENSMUSG00000045180', u'ENSMUSG00000061981', u'ENSMUSG00000025880', u'ENSMUSG00000046314', u'ENSMUSG00000026782', u'ENSMUSG00000022865', u'ENSMUSG00000021782', u'ENSMUSG00000024304', u'ENSMUSG00000027111', u'ENSMUSG00000005338', u'ENSMUSG00000049112', u'ENSMUSG00000058587', u'ENSMUSG00000039546', u'ENSMUSG00000031871', u'ENSMUSG00000032012']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005914', NS='CC', enrichment='e', name='spot adherens junction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041731']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041731']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005915', NS='CC', enrichment='e', name='zonula adherens', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000034101']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000044433', u'ENSMUSG00000034101', u'ENSMUSG00000062300', u'ENSMUSG00000045659', u'ENSMUSG00000031788']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005916', NS='CC', enrichment='e', name='fascia adherens', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000050953', u'ENSMUSG00000060843', u'ENSMUSG00000001552', u'ENSMUSG00000021823']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000060843', u'ENSMUSG00000057738', u'ENSMUSG00000054889', u'ENSMUSG00000001552', u'ENSMUSG00000006932', u'ENSMUSG00000026208', u'ENSMUSG00000050953', u'ENSMUSG00000024304', u'ENSMUSG00000021823', u'ENSMUSG00000052698', u'ENSMUSG00000015143']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005921', NS='CC', enrichment='e', name='gap junction', ratio_in_study=(8, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.0006460191710504175, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.05040979407473644, study_items=set([u'ENSMUSG00000040055', u'ENSMUSG00000056966', u'ENSMUSG00000047797', u'ENSMUSG00000026208', u'ENSMUSG00000050953', u'ENSMUSG00000024812', u'ENSMUSG00000030516', u'ENSMUSG00000046352']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000030189', u'ENSMUSG00000057123', u'ENSMUSG00000040055', u'ENSMUSG00000003657', u'ENSMUSG00000056966', u'ENSMUSG00000047797', u'ENSMUSG00000031934', u'ENSMUSG00000043448', u'ENSMUSG00000026208', u'ENSMUSG00000050953', u'ENSMUSG00000034675', u'ENSMUSG00000050234', u'ENSMUSG00000058441', u'ENSMUSG00000034520', u'ENSMUSG00000042303', u'ENSMUSG00000024812', u'ENSMUSG00000068615', u'ENSMUSG00000030516', u'ENSMUSG00000046352', u'ENSMUSG00000037362']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005922', NS='CC', enrichment='e', name='connexin complex', ratio_in_study=(5, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0016996228988560124, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.09399393397687511, study_items=set([u'ENSMUSG00000047797', u'ENSMUSG00000050953', u'ENSMUSG00000040055', u'ENSMUSG00000056966', u'ENSMUSG00000046352']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000040055', u'ENSMUSG00000056966', u'ENSMUSG00000047797', u'ENSMUSG00000043448', u'ENSMUSG00000050953', u'ENSMUSG00000050234', u'ENSMUSG00000034520', u'ENSMUSG00000068615', u'ENSMUSG00000046352']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005923', NS='CC', enrichment='e', name='bicellular tight junction', ratio_in_study=(16, 1397), ratio_in_pop=(88, 13836), p_uncorrected=0.01916752151339634, depth=4, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.37490048927696501, study_items=set([u'ENSMUSG00000052062', u'ENSMUSG00000001946', u'ENSMUSG00000053062', u'ENSMUSG00000022132', u'ENSMUSG00000029778', u'ENSMUSG00000030064', u'ENSMUSG00000034101', u'ENSMUSG00000007613', u'ENSMUSG00000039701', u'ENSMUSG00000018217', u'ENSMUSG00000032531', u'ENSMUSG00000024812', u'ENSMUSG00000013076', u'ENSMUSG00000037625', u'ENSMUSG00000030516', u'ENSMUSG00000031871']), pop_n=13836, pop_count=88, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000003872', u'ENSMUSG00000026657', u'ENSMUSG00000028434', u'ENSMUSG00000045005', u'ENSMUSG00000029053', u'ENSMUSG00000018001', u'ENSMUSG00000041378', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000070348', u'ENSMUSG00000027378', u'ENSMUSG00000022770', u'ENSMUSG00000050029', u'ENSMUSG00000039230', u'ENSMUSG00000006567', u'ENSMUSG00000018217', u'ENSMUSG00000028402', u'ENSMUSG00000030766', u'ENSMUSG00000005699', u'ENSMUSG00000053062', u'ENSMUSG00000037643', u'ENSMUSG00000032024', u'ENSMUSG00000022255', u'ENSMUSG00000017132', u'ENSMUSG00000031871', u'ENSMUSG00000021112', u'ENSMUSG00000062232', u'ENSMUSG00000012296', u'ENSMUSG00000000881', u'ENSMUSG00000047230', u'ENSMUSG00000035112', u'ENSMUSG00000019906', u'ENSMUSG00000039577', u'ENSMUSG00000003269', u'ENSMUSG00000039473', u'ENSMUSG00000034101', u'ENSMUSG00000038235', u'ENSMUSG00000001946', u'ENSMUSG00000068876', u'ENSMUSG00000043079', u'ENSMUSG00000022436', u'ENSMUSG00000045180', u'ENSMUSG00000041245', u'ENSMUSG00000036718', u'ENSMUSG00000022865', u'ENSMUSG00000021636', u'ENSMUSG00000021638', u'ENSMUSG00000052062', u'ENSMUSG00000033282', u'ENSMUSG00000046798', u'ENSMUSG00000057440', u'ENSMUSG00000030403', u'ENSMUSG00000032504', u'ENSMUSG00000030064', u'ENSMUSG00000022132', u'ENSMUSG00000013076', u'ENSMUSG00000025812', u'ENSMUSG00000027699', u'ENSMUSG00000061859', u'ENSMUSG00000039701', u'ENSMUSG00000022512', u'ENSMUSG00000044641', u'ENSMUSG00000052539', u'ENSMUSG00000040296', u'ENSMUSG00000006728', u'ENSMUSG00000056214', u'ENSMUSG00000029778', u'ENSMUSG00000031990', u'ENSMUSG00000017417', u'ENSMUSG00000024812', u'ENSMUSG00000023118', u'ENSMUSG00000007613', u'ENSMUSG00000024091', u'ENSMUSG00000028059', u'ENSMUSG00000017386', u'ENSMUSG00000069601', u'ENSMUSG00000045095', u'ENSMUSG00000028053', u'ENSMUSG00000005871', u'ENSMUSG00000041688', u'ENSMUSG00000036894', u'ENSMUSG00000030516', u'ENSMUSG00000032232', u'ENSMUSG00000027162', u'ENSMUSG00000032531', u'ENSMUSG00000037625', u'ENSMUSG00000026955']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005924', NS='CC', enrichment='e', name='cell-substrate adherens junction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025006']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025006']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005925', NS='CC', enrichment='e', name='focal adhesion', ratio_in_study=(76, 1397), ratio_in_pop=(336, 13836), p_uncorrected=1.7620430439585297e-10, depth=5, study_count=76, p_sm_bonferroni=2.7674648048412668e-06, p_fdr_bh=2.5158770953102427e-07, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000049521', u'ENSMUSG00000037820', u'ENSMUSG00000027111', u'ENSMUSG00000053158', u'ENSMUSG00000028228', u'ENSMUSG00000053931', u'ENSMUSG00000030352', u'ENSMUSG00000020695', u'ENSMUSG00000006333', u'ENSMUSG00000029094', u'ENSMUSG00000042284', u'ENSMUSG00000016487', u'ENSMUSG00000024696', u'ENSMUSG00000025130', u'ENSMUSG00000029614', u'ENSMUSG00000062647', u'ENSMUSG00000025809', u'ENSMUSG00000043716', u'ENSMUSG00000071415', u'ENSMUSG00000014932', u'ENSMUSG00000026421', u'ENSMUSG00000001864', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000050315', u'ENSMUSG00000024236', u'ENSMUSG00000050953', u'ENSMUSG00000026879', u'ENSMUSG00000032135', u'ENSMUSG00000021822', u'ENSMUSG00000032050', u'ENSMUSG00000022817', u'ENSMUSG00000020611', u'ENSMUSG00000063506', u'ENSMUSG00000025508', u'ENSMUSG00000019920', u'ENSMUSG00000069833', u'ENSMUSG00000052397', u'ENSMUSG00000000149', u'ENSMUSG00000025510', u'ENSMUSG00000029426', u'ENSMUSG00000020422', u'ENSMUSG00000037815', u'ENSMUSG00000021823', u'ENSMUSG00000030342', u'ENSMUSG00000001552', u'ENSMUSG00000037003', u'ENSMUSG00000055322', u'ENSMUSG00000022150', u'ENSMUSG00000030536', u'ENSMUSG00000019978', u'ENSMUSG00000028465', u'ENSMUSG00000022091', u'ENSMUSG00000025006', u'ENSMUSG00000026728', u'ENSMUSG00000017009', u'ENSMUSG00000068699', u'ENSMUSG00000007655', u'ENSMUSG00000054693', u'ENSMUSG00000025239', u'ENSMUSG00000027187', u'ENSMUSG00000033306', u'ENSMUSG00000031328', u'ENSMUSG00000012848', u'ENSMUSG00000027712', u'ENSMUSG00000020122', u'ENSMUSG00000041731', u'ENSMUSG00000025511', u'ENSMUSG00000023022', u'ENSMUSG00000039682', u'ENSMUSG00000037706', u'ENSMUSG00000026383', u'ENSMUSG00000026395', u'ENSMUSG00000000058', u'ENSMUSG00000026509']), pop_n=13836, pop_count=336, pop_items=set([u'ENSMUSG00000022995', u'ENSMUSG00000040249', u'ENSMUSG00000042476', u'ENSMUSG00000030536', u'ENSMUSG00000028228', u'ENSMUSG00000037805', u'ENSMUSG00000003970', u'ENSMUSG00000020695', u'ENSMUSG00000021262', u'ENSMUSG00000027386', u'ENSMUSG00000016487', u'ENSMUSG00000004665', u'ENSMUSG00000022565', u'ENSMUSG00000073702', u'ENSMUSG00000052397', u'ENSMUSG00000029614', u'ENSMUSG00000029106', u'ENSMUSG00000037405', u'ENSMUSG00000022178', u'ENSMUSG00000033335', u'ENSMUSG00000033088', u'ENSMUSG00000021493', u'ENSMUSG00000023175', u'ENSMUSG00000002885', u'ENSMUSG00000050315', u'ENSMUSG00000050953', u'ENSMUSG00000006932', u'ENSMUSG00000032026', u'ENSMUSG00000038587', u'ENSMUSG00000034892', u'ENSMUSG00000004951', u'ENSMUSG00000021823', u'ENSMUSG00000017144', u'ENSMUSG00000035547', u'ENSMUSG00000057315', u'ENSMUSG00000020611', u'ENSMUSG00000025508', u'ENSMUSG00000026395', u'ENSMUSG00000038366', u'ENSMUSG00000069833', u'ENSMUSG00000054808', u'ENSMUSG00000000766', u'ENSMUSG00000008668', u'ENSMUSG00000034771', u'ENSMUSG00000020422', u'ENSMUSG00000037815', u'ENSMUSG00000029528', u'ENSMUSG00000020186', u'ENSMUSG00000000392', u'ENSMUSG00000033392', u'ENSMUSG00000032383', u'ENSMUSG00000091086', u'ENSMUSG00000051379', u'ENSMUSG00000023830', u'ENSMUSG00000030352', u'ENSMUSG00000022091', u'ENSMUSG00000006445', u'ENSMUSG00000021218', u'ENSMUSG00000031078', u'ENSMUSG00000028530', u'ENSMUSG00000001855', u'ENSMUSG00000044533', u'ENSMUSG00000041308', u'ENSMUSG00000035027', u'ENSMUSG00000027300', u'ENSMUSG00000027187', u'ENSMUSG00000008859', u'ENSMUSG00000054364', u'ENSMUSG00000027712', u'ENSMUSG00000026421', u'ENSMUSG00000037003', u'ENSMUSG00000025511', u'ENSMUSG00000018583', u'ENSMUSG00000015656', u'ENSMUSG00000091512', u'ENSMUSG00000029094', u'ENSMUSG00000026383', u'ENSMUSG00000057322', u'ENSMUSG00000032254', u'ENSMUSG00000063316', u'ENSMUSG00000061787', u'ENSMUSG00000023092', u'ENSMUSG00000030447', u'ENSMUSG00000006304', u'ENSMUSG00000053931', u'ENSMUSG00000063450', u'ENSMUSG00000027522', u'ENSMUSG00000071866', u'ENSMUSG00000063457', u'ENSMUSG00000005417', u'ENSMUSG00000031391', u'ENSMUSG00000028556', u'ENSMUSG00000024696', u'ENSMUSG00000033075', u'ENSMUSG00000025130', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000006519', u'ENSMUSG00000034342', u'ENSMUSG00000000555', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000052593', u'ENSMUSG00000027009', u'ENSMUSG00000018293', u'ENSMUSG00000047126', u'ENSMUSG00000029426', u'ENSMUSG00000022150', u'ENSMUSG00000022817', u'ENSMUSG00000032399', u'ENSMUSG00000030265', u'ENSMUSG00000019907', u'ENSMUSG00000034730', u'ENSMUSG00000020048', u'ENSMUSG00000020132', u'ENSMUSG00000004936', u'ENSMUSG00000014158', u'ENSMUSG00000037712', u'ENSMUSG00000027820', u'ENSMUSG00000015143', u'ENSMUSG00000025510', u'ENSMUSG00000038346', u'ENSMUSG00000030602', u'ENSMUSG00000031012', u'ENSMUSG00000026728', u'ENSMUSG00000026727', u'ENSMUSG00000059070', u'ENSMUSG00000030782', u'ENSMUSG00000001552', u'ENSMUSG00000060429', u'ENSMUSG00000036995', u'ENSMUSG00000043716', u'ENSMUSG00000003283', u'ENSMUSG00000022438', u'ENSMUSG00000031627', u'ENSMUSG00000008475', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000022636', u'ENSMUSG00000061607', u'ENSMUSG00000091971', u'ENSMUSG00000048076', u'ENSMUSG00000028656', u'ENSMUSG00000026442', u'ENSMUSG00000059456', u'ENSMUSG00000030770', u'ENSMUSG00000003458', u'ENSMUSG00000025239', u'ENSMUSG00000046330', u'ENSMUSG00000030774', u'ENSMUSG00000033306', u'ENSMUSG00000001300', u'ENSMUSG00000026131', u'ENSMUSG00000063065', u'ENSMUSG00000054693', u'ENSMUSG00000052374', u'ENSMUSG00000025437', u'ENSMUSG00000032050', u'ENSMUSG00000027122', u'ENSMUSG00000041890', u'ENSMUSG00000027248', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000067274', u'ENSMUSG00000007815', u'ENSMUSG00000042284', u'ENSMUSG00000034165', u'ENSMUSG00000053158', u'ENSMUSG00000046711', u'ENSMUSG00000063506', u'ENSMUSG00000058600', u'ENSMUSG00000068686', u'ENSMUSG00000041720', u'ENSMUSG00000052146', u'ENSMUSG00000029552', u'ENSMUSG00000058558', u'ENSMUSG00000035776', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000044674', u'ENSMUSG00000042831', u'ENSMUSG00000021224', u'ENSMUSG00000022443', u'ENSMUSG00000030403', u'ENSMUSG00000062647', u'ENSMUSG00000018326', u'ENSMUSG00000029622', u'ENSMUSG00000028465', u'ENSMUSG00000071415', u'ENSMUSG00000049717', u'ENSMUSG00000024427', u'ENSMUSG00000037563', u'ENSMUSG00000059714', u'ENSMUSG00000032504', u'ENSMUSG00000001864', u'ENSMUSG00000024620', u'ENSMUSG00000056851', u'ENSMUSG00000027087', u'ENSMUSG00000024236', u'ENSMUSG00000020653', u'ENSMUSG00000037519', u'ENSMUSG00000047414', u'ENSMUSG00000014077', u'ENSMUSG00000000149', u'ENSMUSG00000022285', u'ENSMUSG00000020152', u'ENSMUSG00000014932', u'ENSMUSG00000019920', u'ENSMUSG00000038368', u'ENSMUSG00000005087', u'ENSMUSG00000076432', u'ENSMUSG00000032135', u'ENSMUSG00000057113', u'ENSMUSG00000030744', u'ENSMUSG00000025809', u'ENSMUSG00000021822', u'ENSMUSG00000050288', u'ENSMUSG00000024121', u'ENSMUSG00000033629', u'ENSMUSG00000064302', u'ENSMUSG00000047787', u'ENSMUSG00000017404', u'ENSMUSG00000023972', u'ENSMUSG00000047215', u'ENSMUSG00000011877', u'ENSMUSG00000022451', u'ENSMUSG00000025006', u'ENSMUSG00000020780', u'ENSMUSG00000052698', u'ENSMUSG00000032011', u'ENSMUSG00000039952', u'ENSMUSG00000002504', u'ENSMUSG00000060802', u'ENSMUSG00000022607', u'ENSMUSG00000025810', u'ENSMUSG00000055322', u'ENSMUSG00000026341', u'ENSMUSG00000012848', u'ENSMUSG00000035000', u'ENSMUSG00000049521', u'ENSMUSG00000026755', u'ENSMUSG00000041731', u'ENSMUSG00000033060', u'ENSMUSG00000023022', u'ENSMUSG00000031834', u'ENSMUSG00000022283', u'ENSMUSG00000022802', u'ENSMUSG00000026509', u'ENSMUSG00000038900', u'ENSMUSG00000032911', u'ENSMUSG00000026674', u'ENSMUSG00000055723', u'ENSMUSG00000028936', u'ENSMUSG00000032601', u'ENSMUSG00000051391', u'ENSMUSG00000037820', u'ENSMUSG00000028854', u'ENSMUSG00000028364', u'ENSMUSG00000031207', u'ENSMUSG00000024395', u'ENSMUSG00000068699', u'ENSMUSG00000074129', u'ENSMUSG00000028126', u'ENSMUSG00000026864', u'ENSMUSG00000031511', u'ENSMUSG00000028962', u'ENSMUSG00000058056', u'ENSMUSG00000016664', u'ENSMUSG00000028763', u'ENSMUSG00000027287', u'ENSMUSG00000026814', u'ENSMUSG00000074305', u'ENSMUSG00000022191', u'ENSMUSG00000023348', u'ENSMUSG00000026571', u'ENSMUSG00000012017', u'ENSMUSG00000003308', u'ENSMUSG00000042178', u'ENSMUSG00000032115', u'ENSMUSG00000029648', u'ENSMUSG00000014956', u'ENSMUSG00000062300', u'ENSMUSG00000027356', u'ENSMUSG00000033149', u'ENSMUSG00000029713', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000047675', u'ENSMUSG00000020671', u'ENSMUSG00000001507', u'ENSMUSG00000003429', u'ENSMUSG00000061477', u'ENSMUSG00000027111', u'ENSMUSG00000017009', u'ENSMUSG00000021546', u'ENSMUSG00000024359', u'ENSMUSG00000028059', u'ENSMUSG00000024065', u'ENSMUSG00000070047', u'ENSMUSG00000029860', u'ENSMUSG00000029465', u'ENSMUSG00000056201', u'ENSMUSG00000026768', u'ENSMUSG00000030342', u'ENSMUSG00000024608', u'ENSMUSG00000063358', u'ENSMUSG00000044147', u'ENSMUSG00000016493', u'ENSMUSG00000024789', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000037706', u'ENSMUSG00000055044', u'ENSMUSG00000029580', u'ENSMUSG00000060036', u'ENSMUSG00000026879', u'ENSMUSG00000020689', u'ENSMUSG00000018340', u'ENSMUSG00000026563', u'ENSMUSG00000073982', u'ENSMUSG00000019978', u'ENSMUSG00000031523', u'ENSMUSG00000026566', u'ENSMUSG00000033220', u'ENSMUSG00000061981', u'ENSMUSG00000031328', u'ENSMUSG00000029674', u'ENSMUSG00000031955', u'ENSMUSG00000025278', u'ENSMUSG00000024304', u'ENSMUSG00000008136', u'ENSMUSG00000039682', u'ENSMUSG00000024603', u'ENSMUSG00000006333', u'ENSMUSG00000007655', u'ENSMUSG00000000058']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0008357'])),
    NtGoeaResults(GO='GO:0005929', NS='CC', enrichment='p', name='cilium', ratio_in_study=(14, 1397), ratio_in_pop=(199, 13836), p_uncorrected=0.1907222455597059, depth=4, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000033904', u'ENSMUSG00000021318', u'ENSMUSG00000001761', u'ENSMUSG00000034317', u'ENSMUSG00000020014', u'ENSMUSG00000026697', u'ENSMUSG00000023066', u'ENSMUSG00000001039', u'ENSMUSG00000029086', u'ENSMUSG00000037196', u'ENSMUSG00000034462', u'ENSMUSG00000027878', u'ENSMUSG00000007655']), pop_n=13836, pop_count=199, pop_items=set([u'ENSMUSG00000020308', u'ENSMUSG00000007739', u'ENSMUSG00000010021', u'ENSMUSG00000063439', u'ENSMUSG00000031776', u'ENSMUSG00000037325', u'ENSMUSG00000060090', u'ENSMUSG00000014232', u'ENSMUSG00000042050', u'ENSMUSG00000042055', u'ENSMUSG00000026885', u'ENSMUSG00000033065', u'ENSMUSG00000001761', u'ENSMUSG00000004347', u'ENSMUSG00000066643', u'ENSMUSG00000046985', u'ENSMUSG00000044933', u'ENSMUSG00000025613', u'ENSMUSG00000026790', u'ENSMUSG00000027378', u'ENSMUSG00000063145', u'ENSMUSG00000034121', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000026966', u'ENSMUSG00000038122', u'ENSMUSG00000033282', u'ENSMUSG00000024169', u'ENSMUSG00000038241', u'ENSMUSG00000016637', u'ENSMUSG00000062591', u'ENSMUSG00000019986', u'ENSMUSG00000035790', u'ENSMUSG00000033257', u'ENSMUSG00000030688', u'ENSMUSG00000027878', u'ENSMUSG00000031347', u'ENSMUSG00000032258', u'ENSMUSG00000049811', u'ENSMUSG00000027496', u'ENSMUSG00000032558', u'ENSMUSG00000061322', u'ENSMUSG00000023066', u'ENSMUSG00000033486', u'ENSMUSG00000021483', u'ENSMUSG00000022840', u'ENSMUSG00000024772', u'ENSMUSG00000031971', u'ENSMUSG00000075271', u'ENSMUSG00000021114', u'ENSMUSG00000022765', u'ENSMUSG00000039137', u'ENSMUSG00000035198', u'ENSMUSG00000022911', u'ENSMUSG00000030276', u'ENSMUSG00000001105', u'ENSMUSG00000060176', u'ENSMUSG00000022783', u'ENSMUSG00000073102', u'ENSMUSG00000022420', u'ENSMUSG00000038564', u'ENSMUSG00000022994', u'ENSMUSG00000048402', u'ENSMUSG00000042156', u'ENSMUSG00000037012', u'ENSMUSG00000066191', u'ENSMUSG00000029122', u'ENSMUSG00000051444', u'ENSMUSG00000039577', u'ENSMUSG00000056832', u'ENSMUSG00000014158', u'ENSMUSG00000040220', u'ENSMUSG00000041491', u'ENSMUSG00000049044', u'ENSMUSG00000030302', u'ENSMUSG00000021466', u'ENSMUSG00000038079', u'ENSMUSG00000034292', u'ENSMUSG00000037890', u'ENSMUSG00000063172', u'ENSMUSG00000039632', u'ENSMUSG00000032965', u'ENSMUSG00000039765', u'ENSMUSG00000031157', u'ENSMUSG00000049904', u'ENSMUSG00000075273', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000027329', u'ENSMUSG00000048794', u'ENSMUSG00000025235', u'ENSMUSG00000025231', u'ENSMUSG00000031796', u'ENSMUSG00000039183', u'ENSMUSG00000031951', u'ENSMUSG00000035614', u'ENSMUSG00000012609', u'ENSMUSG00000026925', u'ENSMUSG00000052302', u'ENSMUSG00000042249', u'ENSMUSG00000031028', u'ENSMUSG00000046562', u'ENSMUSG00000023966', u'ENSMUSG00000028576', u'ENSMUSG00000044768', u'ENSMUSG00000003037', u'ENSMUSG00000034848', u'ENSMUSG00000052861', u'ENSMUSG00000047021', u'ENSMUSG00000035919', u'ENSMUSG00000040040', u'ENSMUSG00000053153', u'ENSMUSG00000035910', u'ENSMUSG00000057265', u'ENSMUSG00000026697', u'ENSMUSG00000022972', u'ENSMUSG00000029392', u'ENSMUSG00000062563', u'ENSMUSG00000031786', u'ENSMUSG00000020654', u'ENSMUSG00000005469', u'ENSMUSG00000001521', u'ENSMUSG00000028070', u'ENSMUSG00000047193', u'ENSMUSG00000021013', u'ENSMUSG00000039552', u'ENSMUSG00000030323', u'ENSMUSG00000029401', u'ENSMUSG00000049488', u'ENSMUSG00000029086', u'ENSMUSG00000037784', u'ENSMUSG00000037196', u'ENSMUSG00000036188', u'ENSMUSG00000017405', u'ENSMUSG00000007987', u'ENSMUSG00000056458', u'ENSMUSG00000021318', u'ENSMUSG00000074818', u'ENSMUSG00000047248', u'ENSMUSG00000040836', u'ENSMUSG00000034377', u'ENSMUSG00000001039', u'ENSMUSG00000027227', u'ENSMUSG00000029790', u'ENSMUSG00000020664', u'ENSMUSG00000022722', u'ENSMUSG00000043621', u'ENSMUSG00000041809', u'ENSMUSG00000033826', u'ENSMUSG00000011171', u'ENSMUSG00000032294', u'ENSMUSG00000040189', u'ENSMUSG00000033904', u'ENSMUSG00000034706', u'ENSMUSG00000033933', u'ENSMUSG00000056698', u'ENSMUSG00000018395', u'ENSMUSG00000032855', u'ENSMUSG00000031755', u'ENSMUSG00000022503', u'ENSMUSG00000040586', u'ENSMUSG00000039963', u'ENSMUSG00000001833', u'ENSMUSG00000038180', u'ENSMUSG00000024253', u'ENSMUSG00000050248', u'ENSMUSG00000043987', u'ENSMUSG00000022262', u'ENSMUSG00000007867', u'ENSMUSG00000031842', u'ENSMUSG00000034462', u'ENSMUSG00000002031', u'ENSMUSG00000020671', u'ENSMUSG00000031174', u'ENSMUSG00000024065', u'ENSMUSG00000029469', u'ENSMUSG00000024387', u'ENSMUSG00000020014', u'ENSMUSG00000006464', u'ENSMUSG00000009828', u'ENSMUSG00000028758', u'ENSMUSG00000017858', u'ENSMUSG00000040860', u'ENSMUSG00000028294', u'ENSMUSG00000022375', u'ENSMUSG00000027778', u'ENSMUSG00000027676', u'ENSMUSG00000036745', u'ENSMUSG00000034317', u'ENSMUSG00000036057', u'ENSMUSG00000022378', u'ENSMUSG00000019971', u'ENSMUSG00000027165', u'ENSMUSG00000005237', u'ENSMUSG00000020319', u'ENSMUSG00000027475', u'ENSMUSG00000007655', u'ENSMUSG00000001173', u'ENSMUSG00000050382']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0072372'])),
    NtGoeaResults(GO='GO:0005930', NS='CC', enrichment='p', name='axoneme', ratio_in_study=(5, 1397), ratio_in_pop=(66, 13836), p_uncorrected=0.6810055522569399, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000032359', u'ENSMUSG00000031812', u'ENSMUSG00000018567', u'ENSMUSG00000021318']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000022911', u'ENSMUSG00000032479', u'ENSMUSG00000026925', u'ENSMUSG00000019027', u'ENSMUSG00000040189', u'ENSMUSG00000030276', u'ENSMUSG00000039632', u'ENSMUSG00000033282', u'ENSMUSG00000034292', u'ENSMUSG00000023966', u'ENSMUSG00000018395', u'ENSMUSG00000018567', u'ENSMUSG00000037325', u'ENSMUSG00000032601', u'ENSMUSG00000014232', u'ENSMUSG00000056752', u'ENSMUSG00000039963', u'ENSMUSG00000001833', u'ENSMUSG00000048402', u'ENSMUSG00000018411', u'ENSMUSG00000024253', u'ENSMUSG00000053153', u'ENSMUSG00000035910', u'ENSMUSG00000026289', u'ENSMUSG00000032221', u'ENSMUSG00000022262', u'ENSMUSG00000037526', u'ENSMUSG00000062563', u'ENSMUSG00000059248', u'ENSMUSG00000005469', u'ENSMUSG00000014075', u'ENSMUSG00000063145', u'ENSMUSG00000032359', u'ENSMUSG00000001521', u'ENSMUSG00000026585', u'ENSMUSG00000020612', u'ENSMUSG00000049571', u'ENSMUSG00000047193', u'ENSMUSG00000039552', u'ENSMUSG00000024169', u'ENSMUSG00000026939', u'ENSMUSG00000040040', u'ENSMUSG00000006464', u'ENSMUSG00000028758', u'ENSMUSG00000032965', u'ENSMUSG00000066643', u'ENSMUSG00000062591', u'ENSMUSG00000021318', u'ENSMUSG00000040220', u'ENSMUSG00000056598', u'ENSMUSG00000027676', u'ENSMUSG00000032258', u'ENSMUSG00000030314', u'ENSMUSG00000031971', u'ENSMUSG00000049488', u'ENSMUSG00000032571', u'ENSMUSG00000031812', u'ENSMUSG00000034706', u'ENSMUSG00000038564', u'ENSMUSG00000039715', u'ENSMUSG00000041809', u'ENSMUSG00000040506', u'ENSMUSG00000018581', u'ENSMUSG00000026605', u'ENSMUSG00000038160']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0035086', 'GO:0035085'])),
    NtGoeaResults(GO='GO:0005938', NS='CC', enrichment='e', name='cell cortex', ratio_in_study=(10, 1397), ratio_in_pop=(87, 13836), p_uncorrected=0.5942634876262608, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048782', u'ENSMUSG00000030287', u'ENSMUSG00000032231', u'ENSMUSG00000026830', u'ENSMUSG00000025026', u'ENSMUSG00000019997', u'ENSMUSG00000007655', u'ENSMUSG00000020758', u'ENSMUSG00000061665', u'ENSMUSG00000030849']), pop_n=13836, pop_count=87, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000019997', u'ENSMUSG00000036882', u'ENSMUSG00000029053', u'ENSMUSG00000066406', u'ENSMUSG00000056602', u'ENSMUSG00000006932', u'ENSMUSG00000004056', u'ENSMUSG00000030592', u'ENSMUSG00000025812', u'ENSMUSG00000019969', u'ENSMUSG00000020758', u'ENSMUSG00000031865', u'ENSMUSG00000026812', u'ENSMUSG00000033392', u'ENSMUSG00000004677', u'ENSMUSG00000010154', u'ENSMUSG00000031078', u'ENSMUSG00000025609', u'ENSMUSG00000005699', u'ENSMUSG00000002307', u'ENSMUSG00000020900', u'ENSMUSG00000020745', u'ENSMUSG00000021546', u'ENSMUSG00000030279', u'ENSMUSG00000026930', u'ENSMUSG00000020639', u'ENSMUSG00000028649', u'ENSMUSG00000026942', u'ENSMUSG00000035683', u'ENSMUSG00000030287', u'ENSMUSG00000018293', u'ENSMUSG00000032010', u'ENSMUSG00000004936', u'ENSMUSG00000027883', u'ENSMUSG00000046722', u'ENSMUSG00000026830', u'ENSMUSG00000033847', u'ENSMUSG00000025026', u'ENSMUSG00000030849', u'ENSMUSG00000002688', u'ENSMUSG00000045180', u'ENSMUSG00000024182', u'ENSMUSG00000026234', u'ENSMUSG00000035615', u'ENSMUSG00000007815', u'ENSMUSG00000036923', u'ENSMUSG00000022443', u'ENSMUSG00000072214', u'ENSMUSG00000048782', u'ENSMUSG00000025656', u'ENSMUSG00000024533', u'ENSMUSG00000024425', u'ENSMUSG00000015766', u'ENSMUSG00000030881', u'ENSMUSG00000020152', u'ENSMUSG00000061665', u'ENSMUSG00000069662', u'ENSMUSG00000006356', u'ENSMUSG00000070880', u'ENSMUSG00000064302', u'ENSMUSG00000044641', u'ENSMUSG00000025889', u'ENSMUSG00000027598', u'ENSMUSG00000059456', u'ENSMUSG00000019433', u'ENSMUSG00000026270', u'ENSMUSG00000020173', u'ENSMUSG00000020476', u'ENSMUSG00000056755', u'ENSMUSG00000001833', u'ENSMUSG00000026479', u'ENSMUSG00000035877', u'ENSMUSG00000029007', u'ENSMUSG00000060703', u'ENSMUSG00000000915', u'ENSMUSG00000005871', u'ENSMUSG00000044147', u'ENSMUSG00000028354', u'ENSMUSG00000010609', u'ENSMUSG00000007655', u'ENSMUSG00000032231', u'ENSMUSG00000070733', u'ENSMUSG00000041444', u'ENSMUSG00000020888', u'ENSMUSG00000035027', u'ENSMUSG00000066306']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005942', NS='CC', enrichment='e', name='phosphatidylinositol 3-kinase complex', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030660', u'ENSMUSG00000041417', u'ENSMUSG00000020573']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000028698', u'ENSMUSG00000020901', u'ENSMUSG00000020573', u'ENSMUSG00000041417', u'ENSMUSG00000039936', u'ENSMUSG00000031834', u'ENSMUSG00000030660', u'ENSMUSG00000026447']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005944', NS='CC', enrichment='e', name='phosphatidylinositol 3-kinase complex, class IB', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020573']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020901', u'ENSMUSG00000046207', u'ENSMUSG00000020573']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0035031'])),
    NtGoeaResults(GO='GO:0005960', NS='CC', enrichment='e', name='glycine cleavage complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024827']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024827', u'ENSMUSG00000034424']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005961', 'GO:0070015'])),
    NtGoeaResults(GO='GO:0005964', NS='CC', enrichment='e', name='phosphorylase kinase complex', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000025537', u'ENSMUSG00000036879', u'ENSMUSG00000034055']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025537', u'ENSMUSG00000031295', u'ENSMUSG00000034055', u'ENSMUSG00000036879', u'ENSMUSG00000030815']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005975', NS='BP', enrichment='e', name='carbohydrate metabolic process', ratio_in_study=(22, 1397), ratio_in_pop=(143, 13836), p_uncorrected=0.048878238395289555, depth=3, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000062031', u'ENSMUSG00000033059', u'ENSMUSG00000062646', u'ENSMUSG00000026200', u'ENSMUSG00000010051', u'ENSMUSG00000010095', u'ENSMUSG00000067279', u'ENSMUSG00000035778', u'ENSMUSG00000001942', u'ENSMUSG00000064246', u'ENSMUSG00000021069', u'ENSMUSG00000033350', u'ENSMUSG00000022453', u'ENSMUSG00000033540', u'ENSMUSG00000031400', u'ENSMUSG00000028164', u'ENSMUSG00000022707', u'ENSMUSG00000041731', u'ENSMUSG00000020766', u'ENSMUSG00000025537', u'ENSMUSG00000036879', u'ENSMUSG00000034055']), pop_n=13836, pop_count=143, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000021665', u'ENSMUSG00000031266', u'ENSMUSG00000034000', u'ENSMUSG00000028029', u'ENSMUSG00000020260', u'ENSMUSG00000039307', u'ENSMUSG00000046020', u'ENSMUSG00000029209', u'ENSMUSG00000019577', u'ENSMUSG00000031299', u'ENSMUSG00000052423', u'ENSMUSG00000043262', u'ENSMUSG00000031295', u'ENSMUSG00000040364', u'ENSMUSG00000055493', u'ENSMUSG00000026005', u'ENSMUSG00000035239', u'ENSMUSG00000028189', u'ENSMUSG00000067279', u'ENSMUSG00000050627', u'ENSMUSG00000022453', u'ENSMUSG00000021069', u'ENSMUSG00000035232', u'ENSMUSG00000024172', u'ENSMUSG00000020277', u'ENSMUSG00000022793', u'ENSMUSG00000036427', u'ENSMUSG00000038886', u'ENSMUSG00000005951', u'ENSMUSG00000074916', u'ENSMUSG00000048578', u'ENSMUSG00000025059', u'ENSMUSG00000029119', u'ENSMUSG00000050002', u'ENSMUSG00000025512', u'ENSMUSG00000022812', u'ENSMUSG00000032306', u'ENSMUSG00000062031', u'ENSMUSG00000028413', u'ENSMUSG00000037012', u'ENSMUSG00000023019', u'ENSMUSG00000040385', u'ENSMUSG00000022490', u'ENSMUSG00000031807', u'ENSMUSG00000005683', u'ENSMUSG00000032648', u'ENSMUSG00000036620', u'ENSMUSG00000000168', u'ENSMUSG00000074264', u'ENSMUSG00000007038', u'ENSMUSG00000001942', u'ENSMUSG00000056124', u'ENSMUSG00000028541', u'ENSMUSG00000057337', u'ENSMUSG00000019888', u'ENSMUSG00000064246', u'ENSMUSG00000043445', u'ENSMUSG00000036879', u'ENSMUSG00000033540', u'ENSMUSG00000031400', u'ENSMUSG00000030815', u'ENSMUSG00000025236', u'ENSMUSG00000071649', u'ENSMUSG00000025232', u'ENSMUSG00000000628', u'ENSMUSG00000058488', u'ENSMUSG00000021748', u'ENSMUSG00000026156', u'ENSMUSG00000045594', u'ENSMUSG00000025537', u'ENSMUSG00000025534', u'ENSMUSG00000024026', u'ENSMUSG00000021504', u'ENSMUSG00000034055', u'ENSMUSG00000025791', u'ENSMUSG00000047714', u'ENSMUSG00000056131', u'ENSMUSG00000028573', u'ENSMUSG00000046794', u'ENSMUSG00000004056', u'ENSMUSG00000062646', u'ENSMUSG00000039450', u'ENSMUSG00000071650', u'ENSMUSG00000034612', u'ENSMUSG00000063229', u'ENSMUSG00000026200', u'ENSMUSG00000001729', u'ENSMUSG00000051950', u'ENSMUSG00000025503', u'ENSMUSG00000036599', u'ENSMUSG00000060402', u'ENSMUSG00000035778', u'ENSMUSG00000030246', u'ENSMUSG00000045994', u'ENSMUSG00000038967', u'ENSMUSG00000057666', u'ENSMUSG00000033350', u'ENSMUSG00000029162', u'ENSMUSG00000024085', u'ENSMUSG00000027221', u'ENSMUSG00000036073', u'ENSMUSG00000046312', u'ENSMUSG00000026110', u'ENSMUSG00000033059', u'ENSMUSG00000041731', u'ENSMUSG00000019810', u'ENSMUSG00000021911', u'ENSMUSG00000052102', u'ENSMUSG00000028961', u'ENSMUSG00000035473', u'ENSMUSG00000035769', u'ENSMUSG00000032295', u'ENSMUSG00000015189', u'ENSMUSG00000025877', u'ENSMUSG00000062070', u'ENSMUSG00000022707', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000028671', u'ENSMUSG00000005142', u'ENSMUSG00000014956', u'ENSMUSG00000020080', u'ENSMUSG00000024158', u'ENSMUSG00000017929', u'ENSMUSG00000020321', u'ENSMUSG00000036820', u'ENSMUSG00000006494', u'ENSMUSG00000074340', u'ENSMUSG00000030729', u'ENSMUSG00000057177', u'ENSMUSG00000020766', u'ENSMUSG00000019179', u'ENSMUSG00000026080', u'ENSMUSG00000041774', u'ENSMUSG00000042684', u'ENSMUSG00000010047', u'ENSMUSG00000029171', u'ENSMUSG00000028164', u'ENSMUSG00000041440', u'ENSMUSG00000010095', u'ENSMUSG00000028980', u'ENSMUSG00000025579']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044723'])),
    NtGoeaResults(GO='GO:0005977', NS='BP', enrichment='e', name='glycogen metabolic process', ratio_in_study=(9, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.0012391173779068407, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.077536165487668687, study_items=set([u'ENSMUSG00000001891', u'ENSMUSG00000021756', u'ENSMUSG00000033059', u'ENSMUSG00000033400', u'ENSMUSG00000025537', u'ENSMUSG00000067279', u'ENSMUSG00000021069', u'ENSMUSG00000036879', u'ENSMUSG00000034055']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000001891', u'ENSMUSG00000021756', u'ENSMUSG00000047714', u'ENSMUSG00000033400', u'ENSMUSG00000046794', u'ENSMUSG00000004056', u'ENSMUSG00000040385', u'ENSMUSG00000022490', u'ENSMUSG00000031295', u'ENSMUSG00000055493', u'ENSMUSG00000032114', u'ENSMUSG00000014956', u'ENSMUSG00000024985', u'ENSMUSG00000032648', u'ENSMUSG00000067279', u'ENSMUSG00000021069', u'ENSMUSG00000001729', u'ENSMUSG00000042608', u'ENSMUSG00000022812', u'ENSMUSG00000003865', u'ENSMUSG00000057177', u'ENSMUSG00000030815', u'ENSMUSG00000028944', u'ENSMUSG00000033059', u'ENSMUSG00000025537', u'ENSMUSG00000025579', u'ENSMUSG00000036879', u'ENSMUSG00000034055']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005978', NS='BP', enrichment='e', name='glycogen biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000025537', u'ENSMUSG00000067279', u'ENSMUSG00000022707']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000003865', u'ENSMUSG00000055866', u'ENSMUSG00000025791', u'ENSMUSG00000067279', u'ENSMUSG00000030815', u'ENSMUSG00000071072', u'ENSMUSG00000022707', u'ENSMUSG00000004056', u'ENSMUSG00000020889', u'ENSMUSG00000062908', u'ENSMUSG00000025537', u'ENSMUSG00000001729', u'ENSMUSG00000019528']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0005980', NS='BP', enrichment='e', name='glycogen catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000033400', u'ENSMUSG00000021069', u'ENSMUSG00000033059']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000035283', u'ENSMUSG00000033059', u'ENSMUSG00000033400', u'ENSMUSG00000032648', u'ENSMUSG00000021069', u'ENSMUSG00000025579', u'ENSMUSG00000033065']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006006', NS='BP', enrichment='e', name='glucose metabolic process', ratio_in_study=(9, 1397), ratio_in_pop=(46, 13836), p_uncorrected=0.045500549738118144, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.61236643889193099, study_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000031400', u'ENSMUSG00000022548', u'ENSMUSG00000027808', u'ENSMUSG00000041731', u'ENSMUSG00000026185', u'ENSMUSG00000062646', u'ENSMUSG00000024900', u'ENSMUSG00000032737']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000025791', u'ENSMUSG00000022383', u'ENSMUSG00000028029', u'ENSMUSG00000036437', u'ENSMUSG00000026791', u'ENSMUSG00000062646', u'ENSMUSG00000019577', u'ENSMUSG00000035936', u'ENSMUSG00000030729', u'ENSMUSG00000027665', u'ENSMUSG00000041417', u'ENSMUSG00000031299', u'ENSMUSG00000022346', u'ENSMUSG00000041731', u'ENSMUSG00000053436', u'ENSMUSG00000004056', u'ENSMUSG00000024985', u'ENSMUSG00000039450', u'ENSMUSG00000000148', u'ENSMUSG00000001729', u'ENSMUSG00000035232', u'ENSMUSG00000000168', u'ENSMUSG00000006494', u'ENSMUSG00000026641', u'ENSMUSG00000042744', u'ENSMUSG00000027808', u'ENSMUSG00000038967', u'ENSMUSG00000024900', u'ENSMUSG00000026185', u'ENSMUSG00000029171', u'ENSMUSG00000031400', u'ENSMUSG00000025236', u'ENSMUSG00000037622', u'ENSMUSG00000035069', u'ENSMUSG00000022548', u'ENSMUSG00000023456', u'ENSMUSG00000000628', u'ENSMUSG00000021748', u'ENSMUSG00000032737', u'ENSMUSG00000050973', u'ENSMUSG00000028980', u'ENSMUSG00000027533', u'ENSMUSG00000035473', u'ENSMUSG00000032294', u'ENSMUSG00000050697']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006007', NS='BP', enrichment='e', name='glucose catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024913']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024959', u'ENSMUSG00000024913', u'ENSMUSG00000026409']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006011', NS='BP', enrichment='e', name='UDP-glucose metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001891']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036073', u'ENSMUSG00000001891']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006012', NS='BP', enrichment='e', name='galactose metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020766']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028671', u'ENSMUSG00000027221', u'ENSMUSG00000036073', u'ENSMUSG00000027207', u'ENSMUSG00000020766', u'ENSMUSG00000028413', u'ENSMUSG00000035473']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006013', NS='BP', enrichment='e', name='mannose metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037306']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024085', u'ENSMUSG00000022474', u'ENSMUSG00000022711', u'ENSMUSG00000029119', u'ENSMUSG00000005142', u'ENSMUSG00000038886', u'ENSMUSG00000037306', u'ENSMUSG00000032295']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006015', NS='BP', enrichment='e', name='5-phosphoribose 1-diphosphate biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021069']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021069', u'ENSMUSG00000025742', u'ENSMUSG00000031432']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006024', NS='BP', enrichment='p', name='glycosaminoglycan biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000032252', u'ENSMUSG00000024620', u'ENSMUSG00000043587', u'ENSMUSG00000025232', u'ENSMUSG00000027198', u'ENSMUSG00000061731', u'ENSMUSG00000071649', u'ENSMUSG00000050796', u'ENSMUSG00000039308', u'ENSMUSG00000020868', u'ENSMUSG00000030657', u'ENSMUSG00000029201', u'ENSMUSG00000021504']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006027', NS='BP', enrichment='e', name='glycosaminoglycan catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033540']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000005043', u'ENSMUSG00000033540']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006044', NS='BP', enrichment='e', name='N-acetylglucosamine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033350', u'ENSMUSG00000031387']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027963', u'ENSMUSG00000021665', u'ENSMUSG00000031387', u'ENSMUSG00000042428', u'ENSMUSG00000034744', u'ENSMUSG00000025220', u'ENSMUSG00000029209', u'ENSMUSG00000037722', u'ENSMUSG00000033350', u'ENSMUSG00000036820', u'ENSMUSG00000052102']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006048', NS='BP', enrichment='e', name='UDP-N-acetylglucosamine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026956']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000056131', u'ENSMUSG00000026670', u'ENSMUSG00000026956', u'ENSMUSG00000037722']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006049', NS='BP', enrichment='e', name='UDP-N-acetylglucosamine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020346']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020346']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006051', NS='BP', enrichment='e', name='N-acetylmannosamine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031387']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031387']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006054', NS='BP', enrichment='e', name='N-acetylneuraminate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022885']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022885', u'ENSMUSG00000028479', u'ENSMUSG00000024172']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006068', NS='BP', enrichment='e', name='ethanol catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028138']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028138']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006069', NS='BP', enrichment='e', name='ethanol oxidation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028138']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028138']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006072', NS='BP', enrichment='e', name='glycerol-3-phosphate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032122']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025059', u'ENSMUSG00000026827', u'ENSMUSG00000050627', u'ENSMUSG00000032122', u'ENSMUSG00000023019']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006083', NS='BP', enrichment='e', name='acetate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020774']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035936', u'ENSMUSG00000020774']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006084', NS='BP', enrichment='e', name='acetyl-CoA metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042010']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000042010', u'ENSMUSG00000020917', u'ENSMUSG00000005683', u'ENSMUSG00000020532', u'ENSMUSG00000025153', u'ENSMUSG00000036880']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006085', NS='BP', enrichment='e', name='acetyl-CoA biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027452']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000032047', u'ENSMUSG00000027605', u'ENSMUSG00000074064', u'ENSMUSG00000020917']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006091', NS='BP', enrichment='e', name='generation of precursor metabolites and energy', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000003623', u'ENSMUSG00000020777', u'ENSMUSG00000037370']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029695', u'ENSMUSG00000037428', u'ENSMUSG00000032872', u'ENSMUSG00000003623', u'ENSMUSG00000020777', u'ENSMUSG00000025815', u'ENSMUSG00000052102', u'ENSMUSG00000037370']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006096', NS='BP', enrichment='p', name='glycolytic process', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017390']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000025877', u'ENSMUSG00000017390', u'ENSMUSG00000028307', u'ENSMUSG00000062070', u'ENSMUSG00000020475', u'ENSMUSG00000030695', u'ENSMUSG00000020456', u'ENSMUSG00000037012', u'ENSMUSG00000004267', u'ENSMUSG00000020080', u'ENSMUSG00000025815', u'ENSMUSG00000011752', u'ENSMUSG00000020277', u'ENSMUSG00000059040', u'ENSMUSG00000021196', u'ENSMUSG00000036427', u'ENSMUSG00000057666', u'ENSMUSG00000033065', u'ENSMUSG00000026409', u'ENSMUSG00000025236', u'ENSMUSG00000023456', u'ENSMUSG00000000628', u'ENSMUSG00000038871', u'ENSMUSG00000060600', u'ENSMUSG00000032294']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019642', 'GO:0019641'])),
    NtGoeaResults(GO='GO:0006097', NS='BP', enrichment='e', name='glyoxylate cycle', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030541']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000025950']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006098', NS='BP', enrichment='e', name='pentose-phosphate shunt', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031400', u'ENSMUSG00000031807', u'ENSMUSG00000021957', u'ENSMUSG00000026005', u'ENSMUSG00000023456', u'ENSMUSG00000025503', u'ENSMUSG00000028961', u'ENSMUSG00000028980', u'ENSMUSG00000053604']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006099', NS='BP', enrichment='e', name='tricarboxylic acid cycle', ratio_in_study=(3, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.7423042147672195, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000061838', u'ENSMUSG00000021913']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000025950', u'ENSMUSG00000021577', u'ENSMUSG00000027406', u'ENSMUSG00000004789', u'ENSMUSG00000020456', u'ENSMUSG00000022477', u'ENSMUSG00000005683', u'ENSMUSG00000009863', u'ENSMUSG00000031299', u'ENSMUSG00000024668', u'ENSMUSG00000022110', u'ENSMUSG00000020321', u'ENSMUSG00000025815', u'ENSMUSG00000052738', u'ENSMUSG00000000168', u'ENSMUSG00000061838', u'ENSMUSG00000058076', u'ENSMUSG00000019179', u'ENSMUSG00000028405', u'ENSMUSG00000030541', u'ENSMUSG00000026526', u'ENSMUSG00000021748', u'ENSMUSG00000021913', u'ENSMUSG00000000171', u'ENSMUSG00000032279']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006101', NS='BP', enrichment='e', name='citrate metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022477', u'ENSMUSG00000020919', u'ENSMUSG00000055737', u'ENSMUSG00000004043', u'ENSMUSG00000020917', u'ENSMUSG00000005683', u'ENSMUSG00000028405']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006102', NS='BP', enrichment='e', name='isocitrate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030541']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022477', u'ENSMUSG00000030541', u'ENSMUSG00000002010', u'ENSMUSG00000025950', u'ENSMUSG00000027406', u'ENSMUSG00000032279']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006103', NS='BP', enrichment='e', name='2-oxoglutarate metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000026664', u'ENSMUSG00000020919']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000040213', u'ENSMUSG00000026664', u'ENSMUSG00000020919', u'ENSMUSG00000027406', u'ENSMUSG00000025950', u'ENSMUSG00000004043', u'ENSMUSG00000020664', u'ENSMUSG00000002010', u'ENSMUSG00000032279', u'ENSMUSG00000004789', u'ENSMUSG00000020456', u'ENSMUSG00000031700', u'ENSMUSG00000055737']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006104', NS='BP', enrichment='e', name='succinyl-CoA metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061838']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022110', u'ENSMUSG00000020456', u'ENSMUSG00000061838', u'ENSMUSG00000052738']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006105', NS='BP', enrichment='e', name='succinate metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000061838', u'ENSMUSG00000020919']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000035936', u'ENSMUSG00000061838', u'ENSMUSG00000020919', u'ENSMUSG00000009863', u'ENSMUSG00000055737', u'ENSMUSG00000021577', u'ENSMUSG00000004043', u'ENSMUSG00000042505', u'ENSMUSG00000022110', u'ENSMUSG00000052738']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006107', NS='BP', enrichment='e', name='oxaloacetate metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000055737', u'ENSMUSG00000025190', u'ENSMUSG00000004043', u'ENSMUSG00000040618', u'ENSMUSG00000019179', u'ENSMUSG00000020917', u'ENSMUSG00000005683', u'ENSMUSG00000024892', u'ENSMUSG00000022751', u'ENSMUSG00000020321', u'ENSMUSG00000031672']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006112', NS='BP', enrichment='e', name='energy reserve metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000031760', u'ENSMUSG00000056492', u'ENSMUSG00000033208']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028991', u'ENSMUSG00000047259', u'ENSMUSG00000033208', u'ENSMUSG00000058488', u'ENSMUSG00000056492', u'ENSMUSG00000027523', u'ENSMUSG00000031760']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006123', NS='BP', enrichment='p', name='mitochondrial electron transport, cytochrome c to oxygen', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030785']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031818', u'ENSMUSG00000035885', u'ENSMUSG00000030785', u'ENSMUSG00000061518', u'ENSMUSG00000017778', u'ENSMUSG00000041697', u'ENSMUSG00000038302', u'ENSMUSG00000064351', u'ENSMUSG00000000088', u'ENSMUSG00000063694']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006127', NS='BP', enrichment='e', name='glycerophosphate shuttle', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032122']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032122', u'ENSMUSG00000023019']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006139', NS='BP', enrichment='p', name='nucleobase-containing compound metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.3568941851535269, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000039748', u'ENSMUSG00000002052', u'ENSMUSG00000055660', u'ENSMUSG00000035842', u'ENSMUSG00000031583', u'ENSMUSG00000029366', u'ENSMUSG00000038685', u'ENSMUSG00000030400', u'ENSMUSG00000028527', u'ENSMUSG00000022476', u'ENSMUSG00000079037', u'ENSMUSG00000034329', u'ENSMUSG00000025817', u'ENSMUSG00000014554', u'ENSMUSG00000026817', u'ENSMUSG00000028719', u'ENSMUSG00000027433', u'ENSMUSG00000039058', u'ENSMUSG00000024135', u'ENSMUSG00000028792', u'ENSMUSG00000032705', u'ENSMUSG00000024782', u'ENSMUSG00000028114', u'ENSMUSG00000022160', u'ENSMUSG00000017264', u'ENSMUSG00000021871', u'ENSMUSG00000035824', u'ENSMUSG00000032026', u'ENSMUSG00000041323']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0055134'])),
    NtGoeaResults(GO='GO:0006150', NS='BP', enrichment='e', name='hypoxanthine oxidation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024066']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024066']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006163', NS='BP', enrichment='e', name='purine nucleotide metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000011148']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000011148', u'ENSMUSG00000020444', u'ENSMUSG00000022407']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006164', NS='BP', enrichment='p', name='purine nucleotide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011148']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027823', u'ENSMUSG00000003500', u'ENSMUSG00000029561', u'ENSMUSG00000029247', u'ENSMUSG00000022962', u'ENSMUSG00000031432', u'ENSMUSG00000032690', u'ENSMUSG00000032420', u'ENSMUSG00000025630', u'ENSMUSG00000011148', u'ENSMUSG00000026192', u'ENSMUSG00000021048', u'ENSMUSG00000022407', u'ENSMUSG00000020899', u'ENSMUSG00000052776', u'ENSMUSG00000029376', u'ENSMUSG00000015961', u'ENSMUSG00000062867']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006166', NS='BP', enrichment='e', name='purine ribonucleoside salvage', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039197']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025630', u'ENSMUSG00000039197', u'ENSMUSG00000006589', u'ENSMUSG00000062937']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006167', NS='BP', enrichment='e', name='AMP biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011148']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000011148', u'ENSMUSG00000025742', u'ENSMUSG00000022407', u'ENSMUSG00000015961', u'ENSMUSG00000031432']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006169', NS='BP', enrichment='e', name='adenosine salvage', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039197']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039197']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006171', NS='BP', enrichment='p', name='cAMP biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031659']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000020431', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000059588', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000001240']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006172', NS='BP', enrichment='e', name='ADP biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024782', u'ENSMUSG00000028792', u'ENSMUSG00000026817']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006175', NS='BP', enrichment='e', name='dATP biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039197']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039197']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006182', NS='BP', enrichment='p', name='cGMP biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031659']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000022840', u'ENSMUSG00000041380', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000004655', u'ENSMUSG00000020890']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006210', NS='BP', enrichment='e', name='thymine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021238']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021238', u'ENSMUSG00000033308']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006259', NS='BP', enrichment='p', name='DNA metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003812']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000035266', u'ENSMUSG00000031527', u'ENSMUSG00000026496', u'ENSMUSG00000033423', u'ENSMUSG00000020914', u'ENSMUSG00000017485', u'ENSMUSG00000025159', u'ENSMUSG00000025574', u'ENSMUSG00000031583', u'ENSMUSG00000039354', u'ENSMUSG00000027323', u'ENSMUSG00000003812', u'ENSMUSG00000030929']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0055132'])),
    NtGoeaResults(GO='GO:0006275', NS='BP', enrichment='p', name='regulation of DNA replication', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007872']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000040433', u'ENSMUSG00000055204', u'ENSMUSG00000006715', u'ENSMUSG00000024293', u'ENSMUSG00000007872', u'ENSMUSG00000013787', u'ENSMUSG00000033364', u'ENSMUSG00000024974', u'ENSMUSG00000032740', u'ENSMUSG00000026434', u'ENSMUSG00000027342', u'ENSMUSG00000022034', u'ENSMUSG00000030779']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006281', NS='BP', enrichment='p', name='DNA repair', ratio_in_study=(3, 1397), ratio_in_pop=(314, 13836), p_uncorrected=1.3002947482562743e-10, depth=7, study_count=3, p_sm_bonferroni=2.0422429316113046e-06, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000010461', u'ENSMUSG00000025612', u'ENSMUSG00000029003']), pop_n=13836, pop_count=314, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000047617', u'ENSMUSG00000026496', u'ENSMUSG00000047757', u'ENSMUSG00000000902', u'ENSMUSG00000029191', u'ENSMUSG00000021668', u'ENSMUSG00000024974', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000031583', u'ENSMUSG00000070520', u'ENSMUSG00000039615', u'ENSMUSG00000021264', u'ENSMUSG00000029591', u'ENSMUSG00000030750', u'ENSMUSG00000038425', u'ENSMUSG00000046101', u'ENSMUSG00000058301', u'ENSMUSG00000007080', u'ENSMUSG00000027845', u'ENSMUSG00000035365', u'ENSMUSG00000030094', u'ENSMUSG00000022471', u'ENSMUSG00000028933', u'ENSMUSG00000020381', u'ENSMUSG00000020380', u'ENSMUSG00000025612', u'ENSMUSG00000027067', u'ENSMUSG00000019470', u'ENSMUSG00000057113', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000045482', u'ENSMUSG00000022248', u'ENSMUSG00000019841', u'ENSMUSG00000039354', u'ENSMUSG00000007646', u'ENSMUSG00000044791', u'ENSMUSG00000021103', u'ENSMUSG00000025261', u'ENSMUSG00000032498', u'ENSMUSG00000039748', u'ENSMUSG00000021400', u'ENSMUSG00000030166', u'ENSMUSG00000029521', u'ENSMUSG00000021690', u'ENSMUSG00000018189', u'ENSMUSG00000003868', u'ENSMUSG00000021694', u'ENSMUSG00000041147', u'ENSMUSG00000005566', u'ENSMUSG00000051768', u'ENSMUSG00000009628', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000000751', u'ENSMUSG00000032555', u'ENSMUSG00000030051', u'ENSMUSG00000061288', u'ENSMUSG00000022314', u'ENSMUSG00000031826', u'ENSMUSG00000020697', u'ENSMUSG00000030451', u'ENSMUSG00000042185', u'ENSMUSG00000037761', u'ENSMUSG00000047989', u'ENSMUSG00000035354', u'ENSMUSG00000021615', u'ENSMUSG00000019857', u'ENSMUSG00000026429', u'ENSMUSG00000038644', u'ENSMUSG00000059772', u'ENSMUSG00000025932', u'ENSMUSG00000017291', u'ENSMUSG00000021470', u'ENSMUSG00000028329', u'ENSMUSG00000046591', u'ENSMUSG00000025939', u'ENSMUSG00000074781', u'ENSMUSG00000034023', u'ENSMUSG00000069495', u'ENSMUSG00000034021', u'ENSMUSG00000030271', u'ENSMUSG00000018449', u'ENSMUSG00000059263', u'ENSMUSG00000041974', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000036875', u'ENSMUSG00000030677', u'ENSMUSG00000038569', u'ENSMUSG00000078578', u'ENSMUSG00000073684', u'ENSMUSG00000028884', u'ENSMUSG00000020287', u'ENSMUSG00000022556', u'ENSMUSG00000034345', u'ENSMUSG00000091971', u'ENSMUSG00000022710', u'ENSMUSG00000014850', u'ENSMUSG00000030400', u'ENSMUSG00000024767', u'ENSMUSG00000036023', u'ENSMUSG00000006599', u'ENSMUSG00000036781', u'ENSMUSG00000021287', u'ENSMUSG00000029202', u'ENSMUSG00000033970', u'ENSMUSG00000032409', u'ENSMUSG00000035266', u'ENSMUSG00000022906', u'ENSMUSG00000090112', u'ENSMUSG00000021461', u'ENSMUSG00000031347', u'ENSMUSG00000049300', u'ENSMUSG00000036086', u'ENSMUSG00000014243', u'ENSMUSG00000027433', u'ENSMUSG00000069089', u'ENSMUSG00000024824', u'ENSMUSG00000002963', u'ENSMUSG00000025144', u'ENSMUSG00000024906', u'ENSMUSG00000031095', u'ENSMUSG00000039850', u'ENSMUSG00000043535', u'ENSMUSG00000028089', u'ENSMUSG00000022545', u'ENSMUSG00000024854', u'ENSMUSG00000037570', u'ENSMUSG00000041238', u'ENSMUSG00000036097', u'ENSMUSG00000029387', u'ENSMUSG00000073705', u'ENSMUSG00000027323', u'ENSMUSG00000035726', u'ENSMUSG00000021635', u'ENSMUSG00000022672', u'ENSMUSG00000042489', u'ENSMUSG00000040850', u'ENSMUSG00000034218', u'ENSMUSG00000035958', u'ENSMUSG00000028820', u'ENSMUSG00000038225', u'ENSMUSG00000021639', u'ENSMUSG00000038774', u'ENSMUSG00000018841', u'ENSMUSG00000031229', u'ENSMUSG00000020718', u'ENSMUSG00000039187', u'ENSMUSG00000055932', u'ENSMUSG00000027424', u'ENSMUSG00000026842', u'ENSMUSG00000027933', u'ENSMUSG00000045751', u'ENSMUSG00000026196', u'ENSMUSG00000025159', u'ENSMUSG00000020415', u'ENSMUSG00000046806', u'ENSMUSG00000032815', u'ENSMUSG00000030655', u'ENSMUSG00000030528', u'ENSMUSG00000032376', u'ENSMUSG00000038544', u'ENSMUSG00000029363', u'ENSMUSG00000073436', u'ENSMUSG00000055401', u'ENSMUSG00000029920', u'ENSMUSG00000031311', u'ENSMUSG00000021597', u'ENSMUSG00000079036', u'ENSMUSG00000006288', u'ENSMUSG00000031820', u'ENSMUSG00000066440', u'ENSMUSG00000031986', u'ENSMUSG00000032267', u'ENSMUSG00000034206', u'ENSMUSG00000041560', u'ENSMUSG00000030493', u'ENSMUSG00000014074', u'ENSMUSG00000020156', u'ENSMUSG00000054051', u'ENSMUSG00000041133', u'ENSMUSG00000025384', u'ENSMUSG00000004018', u'ENSMUSG00000001524', u'ENSMUSG00000024740', u'ENSMUSG00000026914', u'ENSMUSG00000022292', u'ENSMUSG00000061755', u'ENSMUSG00000033458', u'ENSMUSG00000033596', u'ENSMUSG00000025269', u'ENSMUSG00000020235', u'ENSMUSG00000030079', u'ENSMUSG00000039623', u'ENSMUSG00000059586', u'ENSMUSG00000002109', u'ENSMUSG00000037262', u'ENSMUSG00000033454', u'ENSMUSG00000040204', u'ENSMUSG00000009555', u'ENSMUSG00000030983', u'ENSMUSG00000037197', u'ENSMUSG00000030254', u'ENSMUSG00000022881', u'ENSMUSG00000028453', u'ENSMUSG00000028560', u'ENSMUSG00000026187', u'ENSMUSG00000051235', u'ENSMUSG00000033102', u'ENSMUSG00000023104', u'ENSMUSG00000055884', u'ENSMUSG00000037487', u'ENSMUSG00000058298', u'ENSMUSG00000032217', u'ENSMUSG00000031201', u'ENSMUSG00000010461', u'ENSMUSG00000031422', u'ENSMUSG00000061589', u'ENSMUSG00000028702', u'ENSMUSG00000024735', u'ENSMUSG00000002221', u'ENSMUSG00000032298', u'ENSMUSG00000028964', u'ENSMUSG00000027342', u'ENSMUSG00000026048', u'ENSMUSG00000026219', u'ENSMUSG00000043909', u'ENSMUSG00000049932', u'ENSMUSG00000020471', u'ENSMUSG00000092118', u'ENSMUSG00000052139', u'ENSMUSG00000044627', u'ENSMUSG00000056394', u'ENSMUSG00000025878', u'ENSMUSG00000039738', u'ENSMUSG00000020474', u'ENSMUSG00000049717', u'ENSMUSG00000090083', u'ENSMUSG00000002835', u'ENSMUSG00000025374', u'ENSMUSG00000068264', u'ENSMUSG00000035960', u'ENSMUSG00000030034', u'ENSMUSG00000025077', u'ENSMUSG00000031446', u'ENSMUSG00000038685', u'ENSMUSG00000044702', u'ENSMUSG00000031536', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000030322', u'ENSMUSG00000036061', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000029003', u'ENSMUSG00000030726', u'ENSMUSG00000028886', u'ENSMUSG00000040455', u'ENSMUSG00000034674', u'ENSMUSG00000005370', u'ENSMUSG00000026107', u'ENSMUSG00000058594', u'ENSMUSG00000027353', u'ENSMUSG00000024317', u'ENSMUSG00000062270', u'ENSMUSG00000061607', u'ENSMUSG00000024151', u'ENSMUSG00000079109', u'ENSMUSG00000035234', u'ENSMUSG00000003813', u'ENSMUSG00000026648', u'ENSMUSG00000032119', u'ENSMUSG00000027577', u'ENSMUSG00000023932', u'ENSMUSG00000001517', u'ENSMUSG00000034329', u'ENSMUSG00000030346', u'ENSMUSG00000021276', u'ENSMUSG00000034154', u'ENSMUSG00000024382', u'ENSMUSG00000026082', u'ENSMUSG00000024943', u'ENSMUSG00000009640', u'ENSMUSG00000028426', u'ENSMUSG00000024742', u'ENSMUSG00000040865', u'ENSMUSG00000025066', u'ENSMUSG00000023953', u'ENSMUSG00000028991', u'ENSMUSG00000030744', u'ENSMUSG00000037355', u'ENSMUSG00000001228', u'ENSMUSG00000027671', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000040174', u'ENSMUSG00000043987', u'ENSMUSG00000036611', u'ENSMUSG00000035401', u'ENSMUSG00000012483', u'ENSMUSG00000036202', u'ENSMUSG00000016984', u'ENSMUSG00000049502', u'ENSMUSG00000051238', u'ENSMUSG00000016308', u'ENSMUSG00000020608', u'ENSMUSG00000045102', u'ENSMUSG00000015971', u'ENSMUSG00000021177', u'ENSMUSG00000022945', u'ENSMUSG00000006335']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006302', NS='BP', enrichment='p', name='double-strand break repair', ratio_in_study=(1, 1397), ratio_in_pop=(52, 13836), p_uncorrected=0.059915003326160114, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029003']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000025932', u'ENSMUSG00000060657', u'ENSMUSG00000026496', u'ENSMUSG00000022906', u'ENSMUSG00000031820', u'ENSMUSG00000025878', u'ENSMUSG00000031201', u'ENSMUSG00000020697', u'ENSMUSG00000031583', u'ENSMUSG00000049717', u'ENSMUSG00000059552', u'ENSMUSG00000028411', u'ENSMUSG00000029521', u'ENSMUSG00000073436', u'ENSMUSG00000024926', u'ENSMUSG00000003549', u'ENSMUSG00000022471', u'ENSMUSG00000020380', u'ENSMUSG00000029003', u'ENSMUSG00000028886', u'ENSMUSG00000034206', u'ENSMUSG00000017146', u'ENSMUSG00000021144', u'ENSMUSG00000090083', u'ENSMUSG00000032705', u'ENSMUSG00000023249', u'ENSMUSG00000022034', u'ENSMUSG00000035234', u'ENSMUSG00000033955', u'ENSMUSG00000026648', u'ENSMUSG00000021569', u'ENSMUSG00000014074', u'ENSMUSG00000031928', u'ENSMUSG00000034154', u'ENSMUSG00000041147', u'ENSMUSG00000022672', u'ENSMUSG00000035958', u'ENSMUSG00000026187', u'ENSMUSG00000043535', u'ENSMUSG00000037032', u'ENSMUSG00000024151', u'ENSMUSG00000028452', u'ENSMUSG00000030051', u'ENSMUSG00000037761', u'ENSMUSG00000037149', u'ENSMUSG00000022314', u'ENSMUSG00000028702', u'ENSMUSG00000052139', u'ENSMUSG00000049502', u'ENSMUSG00000021615', u'ENSMUSG00000021177']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006304', NS='BP', enrichment='e', name='DNA modification', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024087']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001663', u'ENSMUSG00000024087']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006308', NS='BP', enrichment='e', name='DNA catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003812']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029027', u'ENSMUSG00000024136', u'ENSMUSG00000056952', u'ENSMUSG00000050891', u'ENSMUSG00000015337', u'ENSMUSG00000003812']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006309', NS='BP', enrichment='e', name='apoptotic DNA fragmentation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003812']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029027', u'ENSMUSG00000015337', u'ENSMUSG00000003812', u'ENSMUSG00000041415']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008178'])),
    NtGoeaResults(GO='GO:0006334', NS='BP', enrichment='p', name='nucleosome assembly', ratio_in_study=(2, 1397), ratio_in_pop=(74, 13836), p_uncorrected=0.03135079149930282, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.46984306420615463, study_items=set([u'ENSMUSG00000018102', u'ENSMUSG00000000567']), pop_n=13836, pop_count=74, pop_items=set([u'ENSMUSG00000054766', u'ENSMUSG00000058385', u'ENSMUSG00000047246', u'ENSMUSG00000082229', u'ENSMUSG00000031229', u'ENSMUSG00000058773', u'ENSMUSG00000059119', u'ENSMUSG00000058799', u'ENSMUSG00000067455', u'ENSMUSG00000002835', u'ENSMUSG00000032187', u'ENSMUSG00000074403', u'ENSMUSG00000062727', u'ENSMUSG00000060981', u'ENSMUSG00000031715', u'ENSMUSG00000002870', u'ENSMUSG00000055733', u'ENSMUSG00000064168', u'ENSMUSG00000069267', u'ENSMUSG00000049539', u'ENSMUSG00000024921', u'ENSMUSG00000041096', u'ENSMUSG00000047514', u'ENSMUSG00000024335', u'ENSMUSG00000069308', u'ENSMUSG00000049516', u'ENSMUSG00000015749', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000035623', u'ENSMUSG00000020086', u'ENSMUSG00000069300', u'ENSMUSG00000060639', u'ENSMUSG00000038984', u'ENSMUSG00000060093', u'ENSMUSG00000069306', u'ENSMUSG00000069310', u'ENSMUSG00000028333', u'ENSMUSG00000075031', u'ENSMUSG00000018974', u'ENSMUSG00000060678', u'ENSMUSG00000005982', u'ENSMUSG00000057113', u'ENSMUSG00000091405', u'ENSMUSG00000068854', u'ENSMUSG00000060743', u'ENSMUSG00000055430', u'ENSMUSG00000028693', u'ENSMUSG00000019857', u'ENSMUSG00000016559', u'ENSMUSG00000039485', u'ENSMUSG00000028759', u'ENSMUSG00000018102', u'ENSMUSG00000055067', u'ENSMUSG00000069305', u'ENSMUSG00000069268', u'ENSMUSG00000036181', u'ENSMUSG00000031540', u'ENSMUSG00000029177', u'ENSMUSG00000000567', u'ENSMUSG00000053801', u'ENSMUSG00000015937', u'ENSMUSG00000090112', u'ENSMUSG00000052565', u'ENSMUSG00000002307', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000061482', u'ENSMUSG00000005470', u'ENSMUSG00000064288', u'ENSMUSG00000056895', u'ENSMUSG00000021767', u'ENSMUSG00000022945', u'ENSMUSG00000051627']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006337', NS='BP', enrichment='p', name='nucleosome disassembly', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056216']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000028949', u'ENSMUSG00000078619', u'ENSMUSG00000023018', u'ENSMUSG00000007880', u'ENSMUSG00000033237', u'ENSMUSG00000000902', u'ENSMUSG00000053801', u'ENSMUSG00000032481', u'ENSMUSG00000037935', u'ENSMUSG00000078851', u'ENSMUSG00000032187', u'ENSMUSG00000025369']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006338', NS='BP', enrichment='p', name='chromatin remodeling', ratio_in_study=(4, 1397), ratio_in_pop=(68, 13836), p_uncorrected=0.3147109457699576, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000041235', u'ENSMUSG00000000708', u'ENSMUSG00000000567']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000038331', u'ENSMUSG00000041235', u'ENSMUSG00000031229', u'ENSMUSG00000000902', u'ENSMUSG00000029196', u'ENSMUSG00000023927', u'ENSMUSG00000032481', u'ENSMUSG00000040481', u'ENSMUSG00000037369', u'ENSMUSG00000029712', u'ENSMUSG00000030034', u'ENSMUSG00000031715', u'ENSMUSG00000046791', u'ENSMUSG00000070544', u'ENSMUSG00000019948', u'ENSMUSG00000031353', u'ENSMUSG00000023018', u'ENSMUSG00000007880', u'ENSMUSG00000018651', u'ENSMUSG00000031358', u'ENSMUSG00000037935', u'ENSMUSG00000069729', u'ENSMUSG00000035623', u'ENSMUSG00000003423', u'ENSMUSG00000002748', u'ENSMUSG00000062270', u'ENSMUSG00000025817', u'ENSMUSG00000040054', u'ENSMUSG00000056216', u'ENSMUSG00000030079', u'ENSMUSG00000020232', u'ENSMUSG00000057236', u'ENSMUSG00000026313', u'ENSMUSG00000023852', u'ENSMUSG00000047669', u'ENSMUSG00000034154', u'ENSMUSG00000000708', u'ENSMUSG00000026646', u'ENSMUSG00000003868', u'ENSMUSG00000031099', u'ENSMUSG00000078619', u'ENSMUSG00000021377', u'ENSMUSG00000009640', u'ENSMUSG00000018476', u'ENSMUSG00000024947', u'ENSMUSG00000000085', u'ENSMUSG00000025369', u'ENSMUSG00000029279', u'ENSMUSG00000039852', u'ENSMUSG00000008958', u'ENSMUSG00000028089', u'ENSMUSG00000033454', u'ENSMUSG00000027671', u'ENSMUSG00000028949', u'ENSMUSG00000024921', u'ENSMUSG00000000567', u'ENSMUSG00000071646', u'ENSMUSG00000031422', u'ENSMUSG00000022346', u'ENSMUSG00000002307', u'ENSMUSG00000035021', u'ENSMUSG00000047989', u'ENSMUSG00000024431', u'ENSMUSG00000062627', u'ENSMUSG00000022724', u'ENSMUSG00000015971', u'ENSMUSG00000032187']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006351', NS='BP', enrichment='p', name='transcription, DNA-templated', ratio_in_study=(110, 1397), ratio_in_pop=(1435, 13836), p_uncorrected=0.0010022684718476319, depth=9, study_count=110, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000035158', u'ENSMUSG00000048100', u'ENSMUSG00000031586', u'ENSMUSG00000002812', u'ENSMUSG00000033016', u'ENSMUSG00000034957', u'ENSMUSG00000038393', u'ENSMUSG00000025612', u'ENSMUSG00000004591', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000051910', u'ENSMUSG00000033713', u'ENSMUSG00000063506', u'ENSMUSG00000061524', u'ENSMUSG00000052942', u'ENSMUSG00000027878', u'ENSMUSG00000000567', u'ENSMUSG00000010461', u'ENSMUSG00000061718', u'ENSMUSG00000000078', u'ENSMUSG00000026380', u'ENSMUSG00000060601', u'ENSMUSG00000002147', u'ENSMUSG00000061436', u'ENSMUSG00000038539', u'ENSMUSG00000041390', u'ENSMUSG00000020538', u'ENSMUSG00000015839', u'ENSMUSG00000024696', u'ENSMUSG00000035686', u'ENSMUSG00000048402', u'ENSMUSG00000062312', u'ENSMUSG00000021540', u'ENSMUSG00000043456', u'ENSMUSG00000034227', u'ENSMUSG00000003184', u'ENSMUSG00000015149', u'ENSMUSG00000042745', u'ENSMUSG00000021775', u'ENSMUSG00000062209', u'ENSMUSG00000000708', u'ENSMUSG00000025025', u'ENSMUSG00000029705', u'ENSMUSG00000029313', u'ENSMUSG00000025239', u'ENSMUSG00000036098', u'ENSMUSG00000053007', u'ENSMUSG00000015776', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000023990', u'ENSMUSG00000026923', u'ENSMUSG00000020715', u'ENSMUSG00000030796', u'ENSMUSG00000030256', u'ENSMUSG00000047407', u'ENSMUSG00000020919', u'ENSMUSG00000028150', u'ENSMUSG00000041235', u'ENSMUSG00000019803', u'ENSMUSG00000024420', u'ENSMUSG00000039410', u'ENSMUSG00000074622', u'ENSMUSG00000020037', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000032194', u'ENSMUSG00000021318', u'ENSMUSG00000039191', u'ENSMUSG00000030717', u'ENSMUSG00000007872', u'ENSMUSG00000002996', u'ENSMUSG00000029771', u'ENSMUSG00000056216', u'ENSMUSG00000028042', u'ENSMUSG00000028163', u'ENSMUSG00000038375', u'ENSMUSG00000021366', u'ENSMUSG00000020473', u'ENSMUSG00000024810', u'ENSMUSG00000057672', u'ENSMUSG00000035873', u'ENSMUSG00000046160', u'ENSMUSG00000029003', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000085793', u'ENSMUSG00000038648', u'ENSMUSG00000036192', u'ENSMUSG00000039158', u'ENSMUSG00000024063', u'ENSMUSG00000051495', u'ENSMUSG00000048249', u'ENSMUSG00000058638', u'ENSMUSG00000029723', u'ENSMUSG00000033006', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000027168', u'ENSMUSG00000038679', u'ENSMUSG00000000552', u'ENSMUSG00000004043', u'ENSMUSG00000032238', u'ENSMUSG00000004044', u'ENSMUSG00000025902', u'ENSMUSG00000037621', u'ENSMUSG00000038872']), pop_n=13836, pop_count=1435, pop_items=set([u'ENSMUSG00000028431', u'ENSMUSG00000004897', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000034957', u'ENSMUSG00000020755', u'ENSMUSG00000045482', u'ENSMUSG00000023883', u'ENSMUSG00000022010', u'ENSMUSG00000033863', u'ENSMUSG00000028233', u'ENSMUSG00000024045', u'ENSMUSG00000026484', u'ENSMUSG00000042292', u'ENSMUSG00000002307', u'ENSMUSG00000021810', u'ENSMUSG00000002658', u'ENSMUSG00000001472', u'ENSMUSG00000020364', u'ENSMUSG00000022914', u'ENSMUSG00000020362', u'ENSMUSG00000064127', u'ENSMUSG00000015461', u'ENSMUSG00000015468', u'ENSMUSG00000032249', u'ENSMUSG00000019826', u'ENSMUSG00000024193', u'ENSMUSG00000054452', u'ENSMUSG00000000787', u'ENSMUSG00000037788', u'ENSMUSG00000005373', u'ENSMUSG00000063049', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000030796', u'ENSMUSG00000038784', u'ENSMUSG00000037364', u'ENSMUSG00000030400', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000041235', u'ENSMUSG00000004151', u'ENSMUSG00000030888', u'ENSMUSG00000030880', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000056749', u'ENSMUSG00000037214', u'ENSMUSG00000031939', u'ENSMUSG00000031422', u'ENSMUSG00000040524', u'ENSMUSG00000031935', u'ENSMUSG00000062312', u'ENSMUSG00000025878', u'ENSMUSG00000021366', u'ENSMUSG00000023055', u'ENSMUSG00000029004', u'ENSMUSG00000029003', u'ENSMUSG00000031681', u'ENSMUSG00000042903', u'ENSMUSG00000062270', u'ENSMUSG00000056167', u'ENSMUSG00000020561', u'ENSMUSG00000009640', u'ENSMUSG00000025470', u'ENSMUSG00000029178', u'ENSMUSG00000029913', u'ENSMUSG00000025902', u'ENSMUSG00000025907', u'ENSMUSG00000026803', u'ENSMUSG00000061517', u'ENSMUSG00000042599', u'ENSMUSG00000029599', u'ENSMUSG00000047989', u'ENSMUSG00000022476', u'ENSMUSG00000022475', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000025612', u'ENSMUSG00000016253', u'ENSMUSG00000052534', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000035236', u'ENSMUSG00000020185', u'ENSMUSG00000018347', u'ENSMUSG00000025128', u'ENSMUSG00000068245', u'ENSMUSG00000025050', u'ENSMUSG00000034430', u'ENSMUSG00000035125', u'ENSMUSG00000066798', u'ENSMUSG00000050919', u'ENSMUSG00000032652', u'ENSMUSG00000080268', u'ENSMUSG00000006307', u'ENSMUSG00000017299', u'ENSMUSG00000024052', u'ENSMUSG00000044452', u'ENSMUSG00000013465', u'ENSMUSG00000053914', u'ENSMUSG00000021779', u'ENSMUSG00000023980', u'ENSMUSG00000017724', u'ENSMUSG00000021807', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000045215', u'ENSMUSG00000049038', u'ENSMUSG00000027433', u'ENSMUSG00000027434', u'ENSMUSG00000053483', u'ENSMUSG00000039910', u'ENSMUSG00000053007', u'ENSMUSG00000019837', u'ENSMUSG00000021767', u'ENSMUSG00000021972', u'ENSMUSG00000060257', u'ENSMUSG00000024454', u'ENSMUSG00000079658', u'ENSMUSG00000050295', u'ENSMUSG00000021598', u'ENSMUSG00000036376', u'ENSMUSG00000024985', u'ENSMUSG00000024234', u'ENSMUSG00000075028', u'ENSMUSG00000041649', u'ENSMUSG00000037174', u'ENSMUSG00000076431', u'ENSMUSG00000033454', u'ENSMUSG00000038797', u'ENSMUSG00000070493', u'ENSMUSG00000033054', u'ENSMUSG00000024526', u'ENSMUSG00000000134', u'ENSMUSG00000043866', u'ENSMUSG00000038080', u'ENSMUSG00000041911', u'ENSMUSG00000071637', u'ENSMUSG00000000355', u'ENSMUSG00000027985', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000034157', u'ENSMUSG00000034154', u'ENSMUSG00000021379', u'ENSMUSG00000026563', u'ENSMUSG00000026565', u'ENSMUSG00000047371', u'ENSMUSG00000023048', u'ENSMUSG00000026361', u'ENSMUSG00000018604', u'ENSMUSG00000031103', u'ENSMUSG00000038255', u'ENSMUSG00000020515', u'ENSMUSG00000022641', u'ENSMUSG00000046351', u'ENSMUSG00000020519', u'ENSMUSG00000022240', u'ENSMUSG00000029290', u'ENSMUSG00000025912', u'ENSMUSG00000039231', u'ENSMUSG00000026816', u'ENSMUSG00000020423', u'ENSMUSG00000009741', u'ENSMUSG00000061524', u'ENSMUSG00000039238', u'ENSMUSG00000058440', u'ENSMUSG00000057156', u'ENSMUSG00000049421', u'ENSMUSG00000005897', u'ENSMUSG00000025764', u'ENSMUSG00000021113', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000029439', u'ENSMUSG00000032481', u'ENSMUSG00000025138', u'ENSMUSG00000035842', u'ENSMUSG00000048402', u'ENSMUSG00000049800', u'ENSMUSG00000043456', u'ENSMUSG00000034422', u'ENSMUSG00000025049', u'ENSMUSG00000018750', u'ENSMUSG00000091337', u'ENSMUSG00000054611', u'ENSMUSG00000001419', u'ENSMUSG00000042323', u'ENSMUSG00000044519', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000045598', u'ENSMUSG00000023994', u'ENSMUSG00000027427', u'ENSMUSG00000004591', u'ENSMUSG00000019338', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000036167', u'ENSMUSG00000019803', u'ENSMUSG00000060261', u'ENSMUSG00000024420', u'ENSMUSG00000091243', u'ENSMUSG00000001520', u'ENSMUSG00000001524', u'ENSMUSG00000078486', u'ENSMUSG00000020232', u'ENSMUSG00000063065', u'ENSMUSG00000038415', u'ENSMUSG00000038418', u'ENSMUSG00000024081', u'ENSMUSG00000044647', u'ENSMUSG00000037761', u'ENSMUSG00000001632', u'ENSMUSG00000015597', u'ENSMUSG00000029729', u'ENSMUSG00000040187', u'ENSMUSG00000059439', u'ENSMUSG00000024955', u'ENSMUSG00000037188', u'ENSMUSG00000059436', u'ENSMUSG00000024220', u'ENSMUSG00000001741', u'ENSMUSG00000041747', u'ENSMUSG00000070643', u'ENSMUSG00000041740', u'ENSMUSG00000033730', u'ENSMUSG00000063273', u'ENSMUSG00000058638', u'ENSMUSG00000005621', u'ENSMUSG00000055148', u'ENSMUSG00000037235', u'ENSMUSG00000037343', u'ENSMUSG00000030421', u'ENSMUSG00000056962', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000004044', u'ENSMUSG00000026174', u'ENSMUSG00000022109', u'ENSMUSG00000022105', u'ENSMUSG00000015053', u'ENSMUSG00000073062', u'ENSMUSG00000000902', u'ENSMUSG00000046909', u'ENSMUSG00000004661', u'ENSMUSG00000004667', u'ENSMUSG00000031353', u'ENSMUSG00000040167', u'ENSMUSG00000051469', u'ENSMUSG00000036036', u'ENSMUSG00000004264', u'ENSMUSG00000051390', u'ENSMUSG00000023079', u'ENSMUSG00000031358', u'ENSMUSG00000040761', u'ENSMUSG00000063870', u'ENSMUSG00000039697', u'ENSMUSG00000057406', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000043061', u'ENSMUSG00000057367', u'ENSMUSG00000061650', u'ENSMUSG00000034525', u'ENSMUSG00000043668', u'ENSMUSG00000028211', u'ENSMUSG00000026826', u'ENSMUSG00000054499', u'ENSMUSG00000015839', u'ENSMUSG00000039656', u'ENSMUSG00000001517', u'ENSMUSG00000028647', u'ENSMUSG00000028882', u'ENSMUSG00000028886', u'ENSMUSG00000052040', u'ENSMUSG00000005886', u'ENSMUSG00000042625', u'ENSMUSG00000079184', u'ENSMUSG00000037984', u'ENSMUSG00000008575', u'ENSMUSG00000028466', u'ENSMUSG00000028397', u'ENSMUSG00000008976', u'ENSMUSG00000048416', u'ENSMUSG00000027583', u'ENSMUSG00000034453', u'ENSMUSG00000035456', u'ENSMUSG00000042487', u'ENSMUSG00000021639', u'ENSMUSG00000007817', u'ENSMUSG00000054604', u'ENSMUSG00000028066', u'ENSMUSG00000046658', u'ENSMUSG00000006362', u'ENSMUSG00000038331', u'ENSMUSG00000027620', u'ENSMUSG00000028266', u'ENSMUSG00000042557', u'ENSMUSG00000061315', u'ENSMUSG00000020656', u'ENSMUSG00000037447', u'ENSMUSG00000059866', u'ENSMUSG00000044475', u'ENSMUSG00000002996', u'ENSMUSG00000002221', u'ENSMUSG00000032299', u'ENSMUSG00000024431', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000006215', u'ENSMUSG00000054737', u'ENSMUSG00000045302', u'ENSMUSG00000020248', u'ENSMUSG00000027569', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000039804', u'ENSMUSG00000049164', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000038539', u'ENSMUSG00000038533', u'ENSMUSG00000038535', u'ENSMUSG00000033430', u'ENSMUSG00000024947', u'ENSMUSG00000074220', u'ENSMUSG00000024949', u'ENSMUSG00000019789', u'ENSMUSG00000059401', u'ENSMUSG00000030744', u'ENSMUSG00000027168', u'ENSMUSG00000020397', u'ENSMUSG00000028639', u'ENSMUSG00000027163', u'ENSMUSG00000027167', u'ENSMUSG00000020889', u'ENSMUSG00000027361', u'ENSMUSG00000034227', u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000026492', u'ENSMUSG00000039756', u'ENSMUSG00000039754', u'ENSMUSG00000021743', u'ENSMUSG00000031586', u'ENSMUSG00000031585', u'ENSMUSG00000027387', u'ENSMUSG00000030291', u'ENSMUSG00000030189', u'ENSMUSG00000056608', u'ENSMUSG00000030180', u'ENSMUSG00000031902', u'ENSMUSG00000031907', u'ENSMUSG00000038628', u'ENSMUSG00000004698', u'ENSMUSG00000038622', u'ENSMUSG00000022394', u'ENSMUSG00000036867', u'ENSMUSG00000059669', u'ENSMUSG00000003585', u'ENSMUSG00000056770', u'ENSMUSG00000026017', u'ENSMUSG00000026380', u'ENSMUSG00000025932', u'ENSMUSG00000090258', u'ENSMUSG00000031161', u'ENSMUSG00000069495', u'ENSMUSG00000020538', u'ENSMUSG00000063889', u'ENSMUSG00000029635', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000003437', u'ENSMUSG00000029127', u'ENSMUSG00000038344', u'ENSMUSG00000021134', u'ENSMUSG00000038342', u'ENSMUSG00000039219', u'ENSMUSG00000002250', u'ENSMUSG00000057604', u'ENSMUSG00000029250', u'ENSMUSG00000029705', u'ENSMUSG00000028890', u'ENSMUSG00000029387', u'ENSMUSG00000028899', u'ENSMUSG00000025626', u'ENSMUSG00000025025', u'ENSMUSG00000036916', u'ENSMUSG00000070034', u'ENSMUSG00000020715', u'ENSMUSG00000020719', u'ENSMUSG00000002052', u'ENSMUSG00000025159', u'ENSMUSG00000046791', u'ENSMUSG00000046792', u'ENSMUSG00000015804', u'ENSMUSG00000028099', u'ENSMUSG00000035666', u'ENSMUSG00000070348', u'ENSMUSG00000035469', u'ENSMUSG00000052675', u'ENSMUSG00000012076', u'ENSMUSG00000021621', u'ENSMUSG00000045996', u'ENSMUSG00000071291', u'ENSMUSG00000028271', u'ENSMUSG00000038965', u'ENSMUSG00000079509', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000020661', u'ENSMUSG00000008496', u'ENSMUSG00000045268', u'ENSMUSG00000039967', u'ENSMUSG00000032119', u'ENSMUSG00000061079', u'ENSMUSG00000059878', u'ENSMUSG00000071341', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000044791', u'ENSMUSG00000032280', u'ENSMUSG00000022828', u'ENSMUSG00000000581', u'ENSMUSG00000058729', u'ENSMUSG00000033222', u'ENSMUSG00000002524', u'ENSMUSG00000010461', u'ENSMUSG00000000743', u'ENSMUSG00000070002', u'ENSMUSG00000020098', u'ENSMUSG00000040363', u'ENSMUSG00000049536', u'ENSMUSG00000005198', u'ENSMUSG00000058388', u'ENSMUSG00000038502', u'ENSMUSG00000031728', u'ENSMUSG00000054893', u'ENSMUSG00000001988', u'ENSMUSG00000027177', u'ENSMUSG00000020893', u'ENSMUSG00000033712', u'ENSMUSG00000033713', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000027395', u'ENSMUSG00000054967', u'ENSMUSG00000031575', u'ENSMUSG00000050240', u'ENSMUSG00000005045', u'ENSMUSG00000000567', u'ENSMUSG00000000568', u'ENSMUSG00000056941', u'ENSMUSG00000048047', u'ENSMUSG00000026628', u'ENSMUSG00000062352', u'ENSMUSG00000022383', u'ENSMUSG00000031487', u'ENSMUSG00000027951', u'ENSMUSG00000022389', u'ENSMUSG00000055762', u'ENSMUSG00000031379', u'ENSMUSG00000014859', u'ENSMUSG00000026536', u'ENSMUSG00000031374', u'ENSMUSG00000056708', u'ENSMUSG00000038766', u'ENSMUSG00000056493', u'ENSMUSG00000031393', u'ENSMUSG00000055612', u'ENSMUSG00000034297', u'ENSMUSG00000031622', u'ENSMUSG00000003282', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000022634', u'ENSMUSG00000031629', u'ENSMUSG00000022708', u'ENSMUSG00000029135', u'ENSMUSG00000022702', u'ENSMUSG00000047036', u'ENSMUSG00000012114', u'ENSMUSG00000035277', u'ENSMUSG00000036923', u'ENSMUSG00000026843', u'ENSMUSG00000022521', u'ENSMUSG00000020412', u'ENSMUSG00000028668', u'ENSMUSG00000029712', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000003135', u'ENSMUSG00000029627', u'ENSMUSG00000028863', u'ENSMUSG00000020653', u'ENSMUSG00000066042', u'ENSMUSG00000009555', u'ENSMUSG00000025364', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000008958', u'ENSMUSG00000034271', u'ENSMUSG00000035673', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000028042', u'ENSMUSG00000001424', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000028282', u'ENSMUSG00000028284', u'ENSMUSG00000035873', u'ENSMUSG00000042570', u'ENSMUSG00000052713', u'ENSMUSG00000018651', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000032727', u'ENSMUSG00000002428', u'ENSMUSG00000036281', u'ENSMUSG00000054716', u'ENSMUSG00000045098', u'ENSMUSG00000024384', u'ENSMUSG00000024382', u'ENSMUSG00000045252', u'ENSMUSG00000042207', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000019878', u'ENSMUSG00000027544', u'ENSMUSG00000020267', u'ENSMUSG00000001288', u'ENSMUSG00000001280', u'ENSMUSG00000048897', u'ENSMUSG00000045903', u'ENSMUSG00000039959', u'ENSMUSG00000053754', u'ENSMUSG00000002881', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000037730', u'ENSMUSG00000020063', u'ENSMUSG00000000776', u'ENSMUSG00000063632', u'ENSMUSG00000040310', u'ENSMUSG00000052942', u'ENSMUSG00000024968', u'ENSMUSG00000038518', u'ENSMUSG00000030619', u'ENSMUSG00000024369', u'ENSMUSG00000027490', u'ENSMUSG00000032515', u'ENSMUSG00000024565', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000041777', u'ENSMUSG00000039771', u'ENSMUSG00000055116', u'ENSMUSG00000000552', u'ENSMUSG00000037395', u'ENSMUSG00000037465', u'ENSMUSG00000010505', u'ENSMUSG00000015149', u'ENSMUSG00000018909', u'ENSMUSG00000062209', u'ENSMUSG00000055024', u'ENSMUSG00000031706', u'ENSMUSG00000040429', u'ENSMUSG00000051451', u'ENSMUSG00000038773', u'ENSMUSG00000003923', u'ENSMUSG00000042814', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000029095', u'ENSMUSG00000031311', u'ENSMUSG00000049553', u'ENSMUSG00000061374', u'ENSMUSG00000069678', u'ENSMUSG00000025423', u'ENSMUSG00000034041', u'ENSMUSG00000059288', u'ENSMUSG00000034042', u'ENSMUSG00000038369', u'ENSMUSG00000089715', u'ENSMUSG00000019256', u'ENSMUSG00000029279', u'ENSMUSG00000046311', u'ENSMUSG00000025880', u'ENSMUSG00000047242', u'ENSMUSG00000025395', u'ENSMUSG00000006720', u'ENSMUSG00000029478', u'ENSMUSG00000009013', u'ENSMUSG00000029475', u'ENSMUSG00000051510', u'ENSMUSG00000028675', u'ENSMUSG00000034269', u'ENSMUSG00000035397', u'ENSMUSG00000022141', u'ENSMUSG00000034460', u'ENSMUSG00000028053', u'ENSMUSG00000074102', u'ENSMUSG00000046449', u'ENSMUSG00000048154', u'ENSMUSG00000028291', u'ENSMUSG00000028901', u'ENSMUSG00000038384', u'ENSMUSG00000035021', u'ENSMUSG00000016150', u'ENSMUSG00000038774', u'ENSMUSG00000032735', u'ENSMUSG00000045248', u'ENSMUSG00000052837', u'ENSMUSG00000059851', u'ENSMUSG00000044934', u'ENSMUSG00000036120', u'ENSMUSG00000024176', u'ENSMUSG00000024287', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000027552', u'ENSMUSG00000048930', u'ENSMUSG00000039830', u'ENSMUSG00000039834', u'ENSMUSG00000021890', u'ENSMUSG00000006392', u'ENSMUSG00000037896', u'ENSMUSG00000020075', u'ENSMUSG00000020074', u'ENSMUSG00000026739', u'ENSMUSG00000060450', u'ENSMUSG00000066900', u'ENSMUSG00000024914', u'ENSMUSG00000041096', u'ENSMUSG00000030970', u'ENSMUSG00000041540', u'ENSMUSG00000005442', u'ENSMUSG00000049300', u'ENSMUSG00000003847', u'ENSMUSG00000033773', u'ENSMUSG00000029026', u'ENSMUSG00000024826', u'ENSMUSG00000027803', u'ENSMUSG00000059475', u'ENSMUSG00000059474', u'ENSMUSG00000001016', u'ENSMUSG00000001017', u'ENSMUSG00000070576', u'ENSMUSG00000015776', u'ENSMUSG00000052748', u'ENSMUSG00000043962', u'ENSMUSG00000026604', u'ENSMUSG00000026603', u'ENSMUSG00000027936', u'ENSMUSG00000033871', u'ENSMUSG00000030393', u'ENSMUSG00000030801', u'ENSMUSG00000026283', u'ENSMUSG00000030551', u'ENSMUSG00000041438', u'ENSMUSG00000040123', u'ENSMUSG00000023034', u'ENSMUSG00000003444', u'ENSMUSG00000019738', u'ENSMUSG00000038705', u'ENSMUSG00000022031', u'ENSMUSG00000055639', u'ENSMUSG00000046876', u'ENSMUSG00000055633', u'ENSMUSG00000047141', u'ENSMUSG00000073489', u'ENSMUSG00000021255', u'ENSMUSG00000031601', u'ENSMUSG00000057982', u'ENSMUSG00000054717', u'ENSMUSG00000031609', u'ENSMUSG00000040054', u'ENSMUSG00000022724', u'ENSMUSG00000056216', u'ENSMUSG00000038375', u'ENSMUSG00000022508', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000003154', u'ENSMUSG00000022500', u'ENSMUSG00000029265', u'ENSMUSG00000057672', u'ENSMUSG00000047473', u'ENSMUSG00000029641', u'ENSMUSG00000029642', u'ENSMUSG00000028840', u'ENSMUSG00000058886', u'ENSMUSG00000034674', u'ENSMUSG00000034673', u'ENSMUSG00000058881', u'ENSMUSG00000015942', u'ENSMUSG00000039158', u'ENSMUSG00000039153', u'ENSMUSG00000034701', u'ENSMUSG00000048450', u'ENSMUSG00000043372', u'ENSMUSG00000052135', u'ENSMUSG00000047907', u'ENSMUSG00000002393', u'ENSMUSG00000023927', u'ENSMUSG00000042197', u'ENSMUSG00000038393', u'ENSMUSG00000018678', u'ENSMUSG00000046058', u'ENSMUSG00000035033', u'ENSMUSG00000017146', u'ENSMUSG00000063506', u'ENSMUSG00000078671', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000019984', u'ENSMUSG00000018076', u'ENSMUSG00000032386', u'ENSMUSG00000059824', u'ENSMUSG00000035726', u'ENSMUSG00000032411', u'ENSMUSG00000019857', u'ENSMUSG00000032419', u'ENSMUSG00000033943', u'ENSMUSG00000027439', u'ENSMUSG00000048921', u'ENSMUSG00000067995', u'ENSMUSG00000032897', u'ENSMUSG00000039841', u'ENSMUSG00000053175', u'ENSMUSG00000017210', u'ENSMUSG00000037243', u'ENSMUSG00000037868', u'ENSMUSG00000002578', u'ENSMUSG00000032965', u'ENSMUSG00000054199', u'ENSMUSG00000033543', u'ENSMUSG00000005470', u'ENSMUSG00000026610', u'ENSMUSG00000024831', u'ENSMUSG00000050697', u'ENSMUSG00000030016', u'ENSMUSG00000020918', u'ENSMUSG00000020919', u'ENSMUSG00000027580', u'ENSMUSG00000027582', u'ENSMUSG00000019470', u'ENSMUSG00000027230', u'ENSMUSG00000018921', u'ENSMUSG00000018923', u'ENSMUSG00000061911', u'ENSMUSG00000063358', u'ENSMUSG00000003949', u'ENSMUSG00000006527', u'ENSMUSG00000026187', u'ENSMUSG00000031540', u'ENSMUSG00000023027', u'ENSMUSG00000031832', u'ENSMUSG00000003435', u'ENSMUSG00000038718', u'ENSMUSG00000026058', u'ENSMUSG00000030232', u'ENSMUSG00000021244', u'ENSMUSG00000031618', u'ENSMUSG00000057469', u'ENSMUSG00000021040', u'ENSMUSG00000063281', u'ENSMUSG00000023110', u'ENSMUSG00000049532', u'ENSMUSG00000047003', u'ENSMUSG00000056596', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000025402', u'ENSMUSG00000063972', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000029213', u'ENSMUSG00000029670', u'ENSMUSG00000029673', u'ENSMUSG00000025577', u'ENSMUSG00000015971', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000016087', u'ENSMUSG00000021660', u'ENSMUSG00000042699', u'ENSMUSG00000028101', u'ENSMUSG00000029328', u'ENSMUSG00000034800', u'ENSMUSG00000067148', u'ENSMUSG00000025995', u'ENSMUSG00000025997', u'ENSMUSG00000057649', u'ENSMUSG00000028619', u'ENSMUSG00000085793', u'ENSMUSG00000034245', u'ENSMUSG00000028582', u'ENSMUSG00000020593', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000028034', u'ENSMUSG00000023932', u'ENSMUSG00000042182', u'ENSMUSG00000042185', u'ENSMUSG00000018849', u'ENSMUSG00000016409', u'ENSMUSG00000035285', u'ENSMUSG00000042508', u'ENSMUSG00000042506', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000001542', u'ENSMUSG00000018446', u'ENSMUSG00000045515', u'ENSMUSG00000042439', u'ENSMUSG00000032398', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000020052', u'ENSMUSG00000000708', u'ENSMUSG00000002968', u'ENSMUSG00000044770', u'ENSMUSG00000039852', u'ENSMUSG00000036098', u'ENSMUSG00000053768', u'ENSMUSG00000040325', u'ENSMUSG00000040321', u'ENSMUSG00000024335', u'ENSMUSG00000050064', u'ENSMUSG00000005267', u'ENSMUSG00000055839', u'ENSMUSG00000022974', u'ENSMUSG00000055835', u'ENSMUSG00000026663', u'ENSMUSG00000049321', u'ENSMUSG00000049323', u'ENSMUSG00000049327', u'ENSMUSG00000024805', u'ENSMUSG00000033020', u'ENSMUSG00000030714', u'ENSMUSG00000030717', u'ENSMUSG00000027593', u'ENSMUSG00000067071', u'ENSMUSG00000043909', u'ENSMUSG00000054836', u'ENSMUSG00000033623', u'ENSMUSG00000041852', u'ENSMUSG00000040857', u'ENSMUSG00000023348', u'ENSMUSG00000041459', u'ENSMUSG00000027829', u'ENSMUSG00000040929', u'ENSMUSG00000003423', u'ENSMUSG00000014763', u'ENSMUSG00000014767', u'ENSMUSG00000030226', u'ENSMUSG00000029068', u'ENSMUSG00000056476', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000031660', u'ENSMUSG00000051550', u'ENSMUSG00000004359', u'ENSMUSG00000029191', u'ENSMUSG00000057894', u'ENSMUSG00000009739', u'ENSMUSG00000009733', u'ENSMUSG00000063382', u'ENSMUSG00000026313', u'ENSMUSG00000003778', u'ENSMUSG00000022361', u'ENSMUSG00000022360', u'ENSMUSG00000046982', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000015217', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000024240', u'ENSMUSG00000057098', u'ENSMUSG00000024528', u'ENSMUSG00000025323', u'ENSMUSG00000034724', u'ENSMUSG00000035632', u'ENSMUSG00000028807', u'ENSMUSG00000071076', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000034345', u'ENSMUSG00000028484', u'ENSMUSG00000028957', u'ENSMUSG00000035834', u'ENSMUSG00000028952', u'ENSMUSG00000045639', u'ENSMUSG00000052752', u'ENSMUSG00000033964', u'ENSMUSG00000028318', u'ENSMUSG00000022987', u'ENSMUSG00000018433', u'ENSMUSG00000063568', u'ENSMUSG00000042406', u'ENSMUSG00000016503', u'ENSMUSG00000039191', u'ENSMUSG00000068551', u'ENSMUSG00000060098', u'ENSMUSG00000013973', u'ENSMUSG00000062761', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000019897', u'ENSMUSG00000039994', u'ENSMUSG00000039990', u'ENSMUSG00000021519', u'ENSMUSG00000001156', u'ENSMUSG00000021514', u'ENSMUSG00000048878', u'ENSMUSG00000044167', u'ENSMUSG00000015697', u'ENSMUSG00000036461', u'ENSMUSG00000038550', u'ENSMUSG00000032212', u'ENSMUSG00000024325', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000041530', u'ENSMUSG00000030921', u'ENSMUSG00000027104', u'ENSMUSG00000037608', u'ENSMUSG00000020335', u'ENSMUSG00000033585', u'ENSMUSG00000049336', u'ENSMUSG00000036513', u'ENSMUSG00000033740', u'ENSMUSG00000030034', u'ENSMUSG00000024810', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024921', u'ENSMUSG00000079056', u'ENSMUSG00000024258', u'ENSMUSG00000037111', u'ENSMUSG00000027210', u'ENSMUSG00000038489', u'ENSMUSG00000038482', u'ENSMUSG00000054823', u'ENSMUSG00000051495', u'ENSMUSG00000051499', u'ENSMUSG00000031458', u'ENSMUSG00000030103', u'ENSMUSG00000027551', u'ENSMUSG00000074637', u'ENSMUSG00000040865', u'ENSMUSG00000055065', u'ENSMUSG00000020801', u'ENSMUSG00000027671', u'ENSMUSG00000030584', u'ENSMUSG00000027678', u'ENSMUSG00000025782', u'ENSMUSG00000026077', u'ENSMUSG00000040463', u'ENSMUSG00000030213', u'ENSMUSG00000000861', u'ENSMUSG00000040481', u'ENSMUSG00000021264', u'ENSMUSG00000029050', u'ENSMUSG00000042496', u'ENSMUSG00000022178', u'ENSMUSG00000040007', u'ENSMUSG00000049516', u'ENSMUSG00000038025', u'ENSMUSG00000007670', u'ENSMUSG00000043290', u'ENSMUSG00000056260', u'ENSMUSG00000021488', u'ENSMUSG00000026890', u'ENSMUSG00000040712', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000029836', u'ENSMUSG00000049600', u'ENSMUSG00000029832', u'ENSMUSG00000029833', u'ENSMUSG00000061718', u'ENSMUSG00000061436', u'ENSMUSG00000023826', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000022228', u'ENSMUSG00000028634', u'ENSMUSG00000003184', u'ENSMUSG00000042745', u'ENSMUSG00000074643', u'ENSMUSG00000048481', u'ENSMUSG00000035356', u'ENSMUSG00000048485', u'ENSMUSG00000057133', u'ENSMUSG00000032777', u'ENSMUSG00000028545', u'ENSMUSG00000028549', u'ENSMUSG00000069895', u'ENSMUSG00000060397', u'ENSMUSG00000045624', u'ENSMUSG00000028949', u'ENSMUSG00000045991', u'ENSMUSG00000051316', u'ENSMUSG00000020484', u'ENSMUSG00000020485', u'ENSMUSG00000028496', u'ENSMUSG00000024137', u'ENSMUSG00000067873', u'ENSMUSG00000007880', u'ENSMUSG00000038909', u'ENSMUSG00000032178', u'ENSMUSG00000020037', u'ENSMUSG00000020038', u'ENSMUSG00000032194', u'ENSMUSG00000032199', u'ENSMUSG00000036180', u'ENSMUSG00000061360', u'ENSMUSG00000053411', u'ENSMUSG00000044807', u'ENSMUSG00000039987', u'ENSMUSG00000054321', u'ENSMUSG00000039989', u'ENSMUSG00000024002', u'ENSMUSG00000037876', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000032998', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000054034', u'ENSMUSG00000020329', u'ENSMUSG00000024642', u'ENSMUSG00000022952', u'ENSMUSG00000041057', u'ENSMUSG00000040270', u'ENSMUSG00000048249', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000033006', u'ENSMUSG00000092558', u'ENSMUSG00000037032', u'ENSMUSG00000036450', u'ENSMUSG00000024260', u'ENSMUSG00000055320', u'ENSMUSG00000036459', u'ENSMUSG00000020923', u'ENSMUSG00000058318', u'ENSMUSG00000059325', u'ENSMUSG00000048100', u'ENSMUSG00000030443', u'ENSMUSG00000027667', u'ENSMUSG00000026799', u'ENSMUSG00000055491', u'ENSMUSG00000027067', u'ENSMUSG00000051154', u'ENSMUSG00000049295', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000034032', u'ENSMUSG00000021217', u'ENSMUSG00000022096', u'ENSMUSG00000071662', u'ENSMUSG00000071661', u'ENSMUSG00000051579', u'ENSMUSG00000061894', u'ENSMUSG00000003575', u'ENSMUSG00000038056', u'ENSMUSG00000061898', u'ENSMUSG00000022760', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000036983', u'ENSMUSG00000036980', u'ENSMUSG00000003992', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000017801', u'ENSMUSG00000057236', u'ENSMUSG00000028790', u'ENSMUSG00000069089', u'ENSMUSG00000029313', u'ENSMUSG00000025239', u'ENSMUSG00000029221', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000021038', u'ENSMUSG00000021039', u'ENSMUSG00000048490', u'ENSMUSG00000038225', u'ENSMUSG00000012609', u'ENSMUSG00000039068', u'ENSMUSG00000002111', u'ENSMUSG00000032744', u'ENSMUSG00000032745', u'ENSMUSG00000025019', u'ENSMUSG00000028150', u'ENSMUSG00000061559', u'ENSMUSG00000038822', u'ENSMUSG00000021144', u'ENSMUSG00000006058', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000024120', u'ENSMUSG00000053950', u'ENSMUSG00000038914', u'ENSMUSG00000007872', u'ENSMUSG00000042390', u'ENSMUSG00000032691', u'ENSMUSG00000002028', u'ENSMUSG00000030527', u'ENSMUSG00000053552', u'ENSMUSG00000079215', u'ENSMUSG00000022895', u'ENSMUSG00000018565', u'ENSMUSG00000015501', u'ENSMUSG00000036192', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000053137', u'ENSMUSG00000053134', u'ENSMUSG00000039089', u'ENSMUSG00000019947', u'ENSMUSG00000001134', u'ENSMUSG00000018899', u'ENSMUSG00000013822', u'ENSMUSG00000051817', u'ENSMUSG00000042589', u'ENSMUSG00000029723', u'ENSMUSG00000036686', u'ENSMUSG00000044149', u'ENSMUSG00000039087', u'ENSMUSG00000001228', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000024498', u'ENSMUSG00000008136', u'ENSMUSG00000002625', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000022945', u'ENSMUSG00000011837', u'ENSMUSG00000048251', u'ENSMUSG00000044030', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000037138', u'ENSMUSG00000036442', u'ENSMUSG00000024271', u'ENSMUSG00000020950', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000005566', u'ENSMUSG00000000085', u'ENSMUSG00000027878', u'ENSMUSG00000037001', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000031503', u'ENSMUSG00000027304', u'ENSMUSG00000030059', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000060601', u'ENSMUSG00000031870', u'ENSMUSG00000048001', u'ENSMUSG00000074406', u'ENSMUSG00000006456', u'ENSMUSG00000055041', u'ENSMUSG00000050567', u'ENSMUSG00000031479', u'ENSMUSG00000026436', u'ENSMUSG00000061887', u'ENSMUSG00000026439', u'ENSMUSG00000030557', u'ENSMUSG00000062040', u'ENSMUSG00000031099', u'ENSMUSG00000056537', u'ENSMUSG00000040734', u'ENSMUSG00000040732', u'ENSMUSG00000005893', u'ENSMUSG00000022332', u'ENSMUSG00000022335', u'ENSMUSG00000022338', u'ENSMUSG00000006586', u'ENSMUSG00000025532', u'ENSMUSG00000026923', u'ENSMUSG00000044636', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000075595', u'ENSMUSG00000022441', u'ENSMUSG00000022205', u'ENSMUSG00000042724', u'ENSMUSG00000034205', u'ENSMUSG00000025225', u'ENSMUSG00000038214', u'ENSMUSG00000015882', u'ENSMUSG00000036721', u'ENSMUSG00000074622', u'ENSMUSG00000032235', u'ENSMUSG00000002108', u'ENSMUSG00000029563', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000046556', u'ENSMUSG00000025316', u'ENSMUSG00000035576', u'ENSMUSG00000066613', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000039275', u'ENSMUSG00000020171', u'ENSMUSG00000028367', u'ENSMUSG00000008305', u'ENSMUSG00000021258', u'ENSMUSG00000062861', u'ENSMUSG00000021318', u'ENSMUSG00000035401', u'ENSMUSG00000035158', u'ENSMUSG00000042472', u'ENSMUSG00000002748', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000021548', u'ENSMUSG00000068742', u'ENSMUSG00000028522', u'ENSMUSG00000035686', u'ENSMUSG00000002325', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000053436', u'ENSMUSG00000001103', u'ENSMUSG00000006335', u'ENSMUSG00000013833', u'ENSMUSG00000033249', u'ENSMUSG00000002812', u'ENSMUSG00000028483', u'ENSMUSG00000058239', u'ENSMUSG00000032228', u'ENSMUSG00000058230', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000027796', u'ENSMUSG00000079487', u'ENSMUSG00000059540', u'ENSMUSG00000038697', u'ENSMUSG00000024206', u'ENSMUSG00000055305', u'ENSMUSG00000024201', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000049470', u'ENSMUSG00000037017', u'ENSMUSG00000024513', u'ENSMUSG00000030752', u'ENSMUSG00000037013', u'ENSMUSG00000024515', u'ENSMUSG00000027641', u'ENSMUSG00000040651', u'ENSMUSG00000026222', u'ENSMUSG00000027080', u'ENSMUSG00000073423', u'ENSMUSG00000028252', u'ENSMUSG00000031314', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000026134', u'ENSMUSG00000011158', u'ENSMUSG00000040033', u'ENSMUSG00000038679', u'ENSMUSG00000030315', u'ENSMUSG00000031229', u'ENSMUSG00000038116', u'ENSMUSG00000051224', u'ENSMUSG00000056501', u'ENSMUSG00000051223', u'ENSMUSG00000051351', u'ENSMUSG00000004221', u'ENSMUSG00000051355', u'ENSMUSG00000047388', u'ENSMUSG00000040725', u'ENSMUSG00000047146', u'ENSMUSG00000047412', u'ENSMUSG00000015092', u'ENSMUSG00000049657', u'ENSMUSG00000049658', u'ENSMUSG00000039410', u'ENSMUSG00000021010', u'ENSMUSG00000026917', u'ENSMUSG00000031134', u'ENSMUSG00000021018', u'ENSMUSG00000026918', u'ENSMUSG00000032368', u'ENSMUSG00000025498', u'ENSMUSG00000049728', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000042712', u'ENSMUSG00000069171', u'ENSMUSG00000029771', u'ENSMUSG00000009406', u'ENSMUSG00000059975', u'ENSMUSG00000028518', u'ENSMUSG00000035960', u'ENSMUSG00000046160', u'ENSMUSG00000046541', u'ENSMUSG00000036940', u'ENSMUSG00000085795', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000002679', u'ENSMUSG00000020160', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000028358', u'ENSMUSG00000023990', u'ENSMUSG00000022346', u'ENSMUSG00000053470', u'ENSMUSG00000052889', u'ENSMUSG00000032329', u'ENSMUSG00000033813', u'ENSMUSG00000035877', u'ENSMUSG00000024079', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000068134', u'ENSMUSG00000078619', u'ENSMUSG00000059995', u'ENSMUSG00000018160', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000030057', u'ENSMUSG00000018189', u'ENSMUSG00000048385', u'ENSMUSG00000019564', u'ENSMUSG00000027651', u'ENSMUSG00000033326', u'ENSMUSG00000030199', u'ENSMUSG00000021485', u'ENSMUSG00000032251', u'ENSMUSG00000036225', u'ENSMUSG00000006920', u'ENSMUSG00000093668', u'ENSMUSG00000041390', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000030678', u'ENSMUSG00000024696', u'ENSMUSG00000036550', u'ENSMUSG00000037791', u'ENSMUSG00000024218', u'ENSMUSG00000000247', u'ENSMUSG00000036315', u'ENSMUSG00000055991', u'ENSMUSG00000001065', u'ENSMUSG00000022855', u'ENSMUSG00000075000', u'ENSMUSG00000072294', u'ENSMUSG00000007216', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000008855', u'ENSMUSG00000037373', u'ENSMUSG00000030079', u'ENSMUSG00000037570', u'ENSMUSG00000027630', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000051184', u'ENSMUSG00000030256', u'ENSMUSG00000021221', u'ENSMUSG00000040289', u'ENSMUSG00000031783', u'ENSMUSG00000026641', u'ENSMUSG00000029167', u'ENSMUSG00000026349', u'ENSMUSG00000029014', u'ENSMUSG00000047407', u'ENSMUSG00000022682', u'ENSMUSG00000035310', u'ENSMUSG00000011960', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000025246', u'ENSMUSG00000042705', u'ENSMUSG00000034771', u'ENSMUSG00000034278', u'ENSMUSG00000075486', u'ENSMUSG00000015846', u'ENSMUSG00000015843', u'ENSMUSG00000025066', u'ENSMUSG00000029587', u'ENSMUSG00000022463', u'ENSMUSG00000067567', u'ENSMUSG00000046572', u'ENSMUSG00000028163', u'ENSMUSG00000036959', u'ENSMUSG00000038872', u'ENSMUSG00000021175']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0061018', 'GO:0006350', 'GO:0061022'])),
    NtGoeaResults(GO='GO:0006353', NS='BP', enrichment='e', name='DNA-templated transcription, termination', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004044']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000023110', u'ENSMUSG00000040429', u'ENSMUSG00000027433', u'ENSMUSG00000033222', u'ENSMUSG00000005198', u'ENSMUSG00000004044', u'ENSMUSG00000042699', u'ENSMUSG00000043535']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006355', NS='BP', enrichment='p', name='regulation of transcription, DNA-templated', ratio_in_study=(115, 1397), ratio_in_pop=(1568, 13836), p_uncorrected=7.257798878157401e-05, depth=9, study_count=115, p_sm_bonferroni=1.0, p_fdr_bh=0.0099992095772228201, study_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000035158', u'ENSMUSG00000048100', u'ENSMUSG00000031586', u'ENSMUSG00000002812', u'ENSMUSG00000033016', u'ENSMUSG00000034957', u'ENSMUSG00000038393', u'ENSMUSG00000025612', u'ENSMUSG00000004591', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000051910', u'ENSMUSG00000033713', u'ENSMUSG00000063506', u'ENSMUSG00000061524', u'ENSMUSG00000052942', u'ENSMUSG00000027878', u'ENSMUSG00000040713', u'ENSMUSG00000000567', u'ENSMUSG00000007872', u'ENSMUSG00000000078', u'ENSMUSG00000026380', u'ENSMUSG00000060601', u'ENSMUSG00000052056', u'ENSMUSG00000002147', u'ENSMUSG00000061436', u'ENSMUSG00000038539', u'ENSMUSG00000041390', u'ENSMUSG00000020538', u'ENSMUSG00000015839', u'ENSMUSG00000024696', u'ENSMUSG00000035686', u'ENSMUSG00000048402', u'ENSMUSG00000062312', u'ENSMUSG00000021540', u'ENSMUSG00000043456', u'ENSMUSG00000034227', u'ENSMUSG00000003184', u'ENSMUSG00000015149', u'ENSMUSG00000042745', u'ENSMUSG00000021775', u'ENSMUSG00000062209', u'ENSMUSG00000000708', u'ENSMUSG00000025025', u'ENSMUSG00000029705', u'ENSMUSG00000025239', u'ENSMUSG00000036098', u'ENSMUSG00000053007', u'ENSMUSG00000031365', u'ENSMUSG00000007613', u'ENSMUSG00000015776', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000023990', u'ENSMUSG00000061544', u'ENSMUSG00000026923', u'ENSMUSG00000020715', u'ENSMUSG00000030796', u'ENSMUSG00000030256', u'ENSMUSG00000047407', u'ENSMUSG00000020919', u'ENSMUSG00000028150', u'ENSMUSG00000041235', u'ENSMUSG00000019803', u'ENSMUSG00000024420', u'ENSMUSG00000024030', u'ENSMUSG00000039410', u'ENSMUSG00000074622', u'ENSMUSG00000020037', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000026586', u'ENSMUSG00000020467', u'ENSMUSG00000040596', u'ENSMUSG00000032194', u'ENSMUSG00000021318', u'ENSMUSG00000039191', u'ENSMUSG00000030717', u'ENSMUSG00000010461', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000029771', u'ENSMUSG00000028042', u'ENSMUSG00000028163', u'ENSMUSG00000038375', u'ENSMUSG00000021366', u'ENSMUSG00000020473', u'ENSMUSG00000046160', u'ENSMUSG00000057672', u'ENSMUSG00000035873', u'ENSMUSG00000029003', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000038648', u'ENSMUSG00000036192', u'ENSMUSG00000039158', u'ENSMUSG00000024063', u'ENSMUSG00000051495', u'ENSMUSG00000048249', u'ENSMUSG00000058638', u'ENSMUSG00000029723', u'ENSMUSG00000033006', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000027168', u'ENSMUSG00000038679', u'ENSMUSG00000000552', u'ENSMUSG00000004043', u'ENSMUSG00000032238', u'ENSMUSG00000004044', u'ENSMUSG00000025902', u'ENSMUSG00000037621', u'ENSMUSG00000038872']), pop_n=13836, pop_count=1568, pop_items=set([u'ENSMUSG00000028431', u'ENSMUSG00000004897', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000034957', u'ENSMUSG00000020755', u'ENSMUSG00000045482', u'ENSMUSG00000023883', u'ENSMUSG00000022010', u'ENSMUSG00000033863', u'ENSMUSG00000028233', u'ENSMUSG00000024045', u'ENSMUSG00000042292', u'ENSMUSG00000002307', u'ENSMUSG00000021810', u'ENSMUSG00000074166', u'ENSMUSG00000002658', u'ENSMUSG00000001472', u'ENSMUSG00000020364', u'ENSMUSG00000022914', u'ENSMUSG00000020362', u'ENSMUSG00000064127', u'ENSMUSG00000078868', u'ENSMUSG00000015461', u'ENSMUSG00000078861', u'ENSMUSG00000078867', u'ENSMUSG00000078866', u'ENSMUSG00000015468', u'ENSMUSG00000078864', u'ENSMUSG00000032249', u'ENSMUSG00000019826', u'ENSMUSG00000024193', u'ENSMUSG00000021963', u'ENSMUSG00000070939', u'ENSMUSG00000054452', u'ENSMUSG00000000787', u'ENSMUSG00000037788', u'ENSMUSG00000005373', u'ENSMUSG00000063049', u'ENSMUSG00000063047', u'ENSMUSG00000005378', u'ENSMUSG00000037149', u'ENSMUSG00000020962', u'ENSMUSG00000063108', u'ENSMUSG00000030796', u'ENSMUSG00000038784', u'ENSMUSG00000037364', u'ENSMUSG00000030400', u'ENSMUSG00000010175', u'ENSMUSG00000030067', u'ENSMUSG00000041235', u'ENSMUSG00000004151', u'ENSMUSG00000030888', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000038095', u'ENSMUSG00000056749', u'ENSMUSG00000037214', u'ENSMUSG00000059439', u'ENSMUSG00000031939', u'ENSMUSG00000031422', u'ENSMUSG00000040524', u'ENSMUSG00000031935', u'ENSMUSG00000062312', u'ENSMUSG00000037029', u'ENSMUSG00000025878', u'ENSMUSG00000021366', u'ENSMUSG00000037188', u'ENSMUSG00000023055', u'ENSMUSG00000029004', u'ENSMUSG00000029003', u'ENSMUSG00000031681', u'ENSMUSG00000042903', u'ENSMUSG00000062270', u'ENSMUSG00000031111', u'ENSMUSG00000009640', u'ENSMUSG00000028759', u'ENSMUSG00000025470', u'ENSMUSG00000029178', u'ENSMUSG00000029913', u'ENSMUSG00000025902', u'ENSMUSG00000025907', u'ENSMUSG00000026803', u'ENSMUSG00000061517', u'ENSMUSG00000029754', u'ENSMUSG00000029599', u'ENSMUSG00000047989', u'ENSMUSG00000022475', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000025612', u'ENSMUSG00000016253', u'ENSMUSG00000052534', u'ENSMUSG00000021109', u'ENSMUSG00000070643', u'ENSMUSG00000021103', u'ENSMUSG00000035236', u'ENSMUSG00000020185', u'ENSMUSG00000032497', u'ENSMUSG00000018347', u'ENSMUSG00000025128', u'ENSMUSG00000068245', u'ENSMUSG00000025050', u'ENSMUSG00000034430', u'ENSMUSG00000035125', u'ENSMUSG00000066798', u'ENSMUSG00000050919', u'ENSMUSG00000032652', u'ENSMUSG00000080268', u'ENSMUSG00000006307', u'ENSMUSG00000017299', u'ENSMUSG00000024052', u'ENSMUSG00000045103', u'ENSMUSG00000044452', u'ENSMUSG00000013465', u'ENSMUSG00000053914', u'ENSMUSG00000021779', u'ENSMUSG00000023980', u'ENSMUSG00000017724', u'ENSMUSG00000021807', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000045215', u'ENSMUSG00000049038', u'ENSMUSG00000027433', u'ENSMUSG00000027434', u'ENSMUSG00000053483', u'ENSMUSG00000039910', u'ENSMUSG00000044676', u'ENSMUSG00000053007', u'ENSMUSG00000021767', u'ENSMUSG00000021972', u'ENSMUSG00000060257', u'ENSMUSG00000024454', u'ENSMUSG00000079658', u'ENSMUSG00000050295', u'ENSMUSG00000021598', u'ENSMUSG00000036376', u'ENSMUSG00000024985', u'ENSMUSG00000075028', u'ENSMUSG00000041649', u'ENSMUSG00000037174', u'ENSMUSG00000076431', u'ENSMUSG00000026586', u'ENSMUSG00000033454', u'ENSMUSG00000038797', u'ENSMUSG00000059423', u'ENSMUSG00000015882', u'ENSMUSG00000055228', u'ENSMUSG00000033054', u'ENSMUSG00000024526', u'ENSMUSG00000000134', u'ENSMUSG00000055480', u'ENSMUSG00000043866', u'ENSMUSG00000026273', u'ENSMUSG00000038080', u'ENSMUSG00000030505', u'ENSMUSG00000041911', u'ENSMUSG00000071637', u'ENSMUSG00000000355', u'ENSMUSG00000027985', u'ENSMUSG00000031431', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000004328', u'ENSMUSG00000048756', u'ENSMUSG00000034157', u'ENSMUSG00000021379', u'ENSMUSG00000026563', u'ENSMUSG00000026565', u'ENSMUSG00000047371', u'ENSMUSG00000023048', u'ENSMUSG00000031103', u'ENSMUSG00000038255', u'ENSMUSG00000020515', u'ENSMUSG00000022641', u'ENSMUSG00000046351', u'ENSMUSG00000020519', u'ENSMUSG00000022240', u'ENSMUSG00000029290', u'ENSMUSG00000025912', u'ENSMUSG00000025917', u'ENSMUSG00000039231', u'ENSMUSG00000026814', u'ENSMUSG00000029729', u'ENSMUSG00000020423', u'ENSMUSG00000020420', u'ENSMUSG00000009741', u'ENSMUSG00000042589', u'ENSMUSG00000039238', u'ENSMUSG00000057156', u'ENSMUSG00000089756', u'ENSMUSG00000049421', u'ENSMUSG00000005897', u'ENSMUSG00000052056', u'ENSMUSG00000025764', u'ENSMUSG00000021113', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000029439', u'ENSMUSG00000032481', u'ENSMUSG00000025138', u'ENSMUSG00000035842', u'ENSMUSG00000042109', u'ENSMUSG00000035934', u'ENSMUSG00000049800', u'ENSMUSG00000035686', u'ENSMUSG00000034422', u'ENSMUSG00000025049', u'ENSMUSG00000018750', u'ENSMUSG00000091337', u'ENSMUSG00000060314', u'ENSMUSG00000054611', u'ENSMUSG00000001419', u'ENSMUSG00000042323', u'ENSMUSG00000044519', u'ENSMUSG00000061079', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000045598', u'ENSMUSG00000023994', u'ENSMUSG00000004591', u'ENSMUSG00000047342', u'ENSMUSG00000019338', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000061013', u'ENSMUSG00000036167', u'ENSMUSG00000019803', u'ENSMUSG00000060261', u'ENSMUSG00000024420', u'ENSMUSG00000091243', u'ENSMUSG00000001520', u'ENSMUSG00000001524', u'ENSMUSG00000078486', u'ENSMUSG00000020232', u'ENSMUSG00000058748', u'ENSMUSG00000038415', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000024081', u'ENSMUSG00000044647', u'ENSMUSG00000037761', u'ENSMUSG00000001632', u'ENSMUSG00000037169', u'ENSMUSG00000015597', u'ENSMUSG00000062794', u'ENSMUSG00000040187', u'ENSMUSG00000024952', u'ENSMUSG00000024955', u'ENSMUSG00000005534', u'ENSMUSG00000059436', u'ENSMUSG00000024220', u'ENSMUSG00000001741', u'ENSMUSG00000041747', u'ENSMUSG00000026778', u'ENSMUSG00000041215', u'ENSMUSG00000041740', u'ENSMUSG00000027358', u'ENSMUSG00000026484', u'ENSMUSG00000063273', u'ENSMUSG00000049583', u'ENSMUSG00000058638', u'ENSMUSG00000005621', u'ENSMUSG00000055148', u'ENSMUSG00000037235', u'ENSMUSG00000037343', u'ENSMUSG00000030421', u'ENSMUSG00000056962', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000004044', u'ENSMUSG00000026174', u'ENSMUSG00000022109', u'ENSMUSG00000022105', u'ENSMUSG00000038630', u'ENSMUSG00000015053', u'ENSMUSG00000073062', u'ENSMUSG00000000902', u'ENSMUSG00000046909', u'ENSMUSG00000030350', u'ENSMUSG00000004661', u'ENSMUSG00000031353', u'ENSMUSG00000040167', u'ENSMUSG00000051469', u'ENSMUSG00000036036', u'ENSMUSG00000004264', u'ENSMUSG00000051390', u'ENSMUSG00000023079', u'ENSMUSG00000031358', u'ENSMUSG00000040761', u'ENSMUSG00000063870', u'ENSMUSG00000039697', u'ENSMUSG00000057406', u'ENSMUSG00000056383', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000061650', u'ENSMUSG00000034525', u'ENSMUSG00000043668', u'ENSMUSG00000028211', u'ENSMUSG00000038331', u'ENSMUSG00000054499', u'ENSMUSG00000015839', u'ENSMUSG00000039656', u'ENSMUSG00000001517', u'ENSMUSG00000028647', u'ENSMUSG00000028882', u'ENSMUSG00000028886', u'ENSMUSG00000052040', u'ENSMUSG00000005886', u'ENSMUSG00000042625', u'ENSMUSG00000079184', u'ENSMUSG00000037984', u'ENSMUSG00000008575', u'ENSMUSG00000028466', u'ENSMUSG00000028397', u'ENSMUSG00000008976', u'ENSMUSG00000035456', u'ENSMUSG00000007812', u'ENSMUSG00000042487', u'ENSMUSG00000021639', u'ENSMUSG00000007817', u'ENSMUSG00000054604', u'ENSMUSG00000028066', u'ENSMUSG00000046658', u'ENSMUSG00000006362', u'ENSMUSG00000074158', u'ENSMUSG00000026826', u'ENSMUSG00000027620', u'ENSMUSG00000028266', u'ENSMUSG00000013089', u'ENSMUSG00000042557', u'ENSMUSG00000020653', u'ENSMUSG00000020656', u'ENSMUSG00000037447', u'ENSMUSG00000059866', u'ENSMUSG00000044475', u'ENSMUSG00000002996', u'ENSMUSG00000008393', u'ENSMUSG00000032299', u'ENSMUSG00000024431', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000006215', u'ENSMUSG00000054737', u'ENSMUSG00000045302', u'ENSMUSG00000020248', u'ENSMUSG00000027569', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000039804', u'ENSMUSG00000078903', u'ENSMUSG00000049164', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000038539', u'ENSMUSG00000038533', u'ENSMUSG00000038535', u'ENSMUSG00000033430', u'ENSMUSG00000024947', u'ENSMUSG00000024140', u'ENSMUSG00000024949', u'ENSMUSG00000019789', u'ENSMUSG00000059401', u'ENSMUSG00000030744', u'ENSMUSG00000027168', u'ENSMUSG00000020397', u'ENSMUSG00000028639', u'ENSMUSG00000027163', u'ENSMUSG00000027167', u'ENSMUSG00000020889', u'ENSMUSG00000027361', u'ENSMUSG00000034227', u'ENSMUSG00000026496', u'ENSMUSG00000026491', u'ENSMUSG00000026492', u'ENSMUSG00000039756', u'ENSMUSG00000039754', u'ENSMUSG00000021743', u'ENSMUSG00000031586', u'ENSMUSG00000031585', u'ENSMUSG00000027387', u'ENSMUSG00000030291', u'ENSMUSG00000030189', u'ENSMUSG00000023284', u'ENSMUSG00000056608', u'ENSMUSG00000030180', u'ENSMUSG00000031902', u'ENSMUSG00000031907', u'ENSMUSG00000004698', u'ENSMUSG00000038622', u'ENSMUSG00000022394', u'ENSMUSG00000036867', u'ENSMUSG00000059669', u'ENSMUSG00000003585', u'ENSMUSG00000057551', u'ENSMUSG00000056770', u'ENSMUSG00000026017', u'ENSMUSG00000026380', u'ENSMUSG00000025932', u'ENSMUSG00000090258', u'ENSMUSG00000031161', u'ENSMUSG00000069495', u'ENSMUSG00000020538', u'ENSMUSG00000029634', u'ENSMUSG00000029635', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000003437', u'ENSMUSG00000029127', u'ENSMUSG00000034538', u'ENSMUSG00000038344', u'ENSMUSG00000021134', u'ENSMUSG00000038342', u'ENSMUSG00000039219', u'ENSMUSG00000058239', u'ENSMUSG00000057604', u'ENSMUSG00000029705', u'ENSMUSG00000028651', u'ENSMUSG00000028654', u'ENSMUSG00000028890', u'ENSMUSG00000029387', u'ENSMUSG00000028899', u'ENSMUSG00000007613', u'ENSMUSG00000025025', u'ENSMUSG00000036916', u'ENSMUSG00000070034', u'ENSMUSG00000020715', u'ENSMUSG00000059897', u'ENSMUSG00000020719', u'ENSMUSG00000059895', u'ENSMUSG00000002052', u'ENSMUSG00000025159', u'ENSMUSG00000046791', u'ENSMUSG00000046792', u'ENSMUSG00000015804', u'ENSMUSG00000070348', u'ENSMUSG00000035469', u'ENSMUSG00000052675', u'ENSMUSG00000012076', u'ENSMUSG00000048728', u'ENSMUSG00000071291', u'ENSMUSG00000028271', u'ENSMUSG00000038965', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000020661', u'ENSMUSG00000092416', u'ENSMUSG00000008496', u'ENSMUSG00000045268', u'ENSMUSG00000039967', u'ENSMUSG00000032119', u'ENSMUSG00000020485', u'ENSMUSG00000059878', u'ENSMUSG00000067942', u'ENSMUSG00000071341', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000044791', u'ENSMUSG00000032280', u'ENSMUSG00000022828', u'ENSMUSG00000000581', u'ENSMUSG00000036721', u'ENSMUSG00000054381', u'ENSMUSG00000033883', u'ENSMUSG00000033222', u'ENSMUSG00000002524', u'ENSMUSG00000010461', u'ENSMUSG00000000743', u'ENSMUSG00000070002', u'ENSMUSG00000020098', u'ENSMUSG00000040363', u'ENSMUSG00000049536', u'ENSMUSG00000058388', u'ENSMUSG00000038502', u'ENSMUSG00000003545', u'ENSMUSG00000054893', u'ENSMUSG00000001988', u'ENSMUSG00000038518', u'ENSMUSG00000027177', u'ENSMUSG00000020893', u'ENSMUSG00000038615', u'ENSMUSG00000033712', u'ENSMUSG00000033713', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000054967', u'ENSMUSG00000031575', u'ENSMUSG00000050240', u'ENSMUSG00000005045', u'ENSMUSG00000000567', u'ENSMUSG00000000568', u'ENSMUSG00000056941', u'ENSMUSG00000048047', u'ENSMUSG00000026628', u'ENSMUSG00000062352', u'ENSMUSG00000022383', u'ENSMUSG00000031487', u'ENSMUSG00000027951', u'ENSMUSG00000022389', u'ENSMUSG00000055762', u'ENSMUSG00000056167', u'ENSMUSG00000031379', u'ENSMUSG00000014859', u'ENSMUSG00000026536', u'ENSMUSG00000031374', u'ENSMUSG00000026021', u'ENSMUSG00000056708', u'ENSMUSG00000038766', u'ENSMUSG00000056493', u'ENSMUSG00000031393', u'ENSMUSG00000055612', u'ENSMUSG00000034297', u'ENSMUSG00000031622', u'ENSMUSG00000003282', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000022634', u'ENSMUSG00000031629', u'ENSMUSG00000022708', u'ENSMUSG00000029135', u'ENSMUSG00000022702', u'ENSMUSG00000047036', u'ENSMUSG00000057835', u'ENSMUSG00000012114', u'ENSMUSG00000035277', u'ENSMUSG00000036923', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000020412', u'ENSMUSG00000028668', u'ENSMUSG00000029712', u'ENSMUSG00000020415', u'ENSMUSG00000022526', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000003135', u'ENSMUSG00000029627', u'ENSMUSG00000028863', u'ENSMUSG00000061315', u'ENSMUSG00000066042', u'ENSMUSG00000009555', u'ENSMUSG00000025364', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000008958', u'ENSMUSG00000034271', u'ENSMUSG00000035673', u'ENSMUSG00000035478', u'ENSMUSG00000072872', u'ENSMUSG00000028042', u'ENSMUSG00000001424', u'ENSMUSG00000021738', u'ENSMUSG00000008730', u'ENSMUSG00000028282', u'ENSMUSG00000028284', u'ENSMUSG00000035873', u'ENSMUSG00000042570', u'ENSMUSG00000052713', u'ENSMUSG00000018651', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000032727', u'ENSMUSG00000036281', u'ENSMUSG00000054716', u'ENSMUSG00000045098', u'ENSMUSG00000024384', u'ENSMUSG00000024382', u'ENSMUSG00000045252', u'ENSMUSG00000042207', u'ENSMUSG00000059842', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000021936', u'ENSMUSG00000019878', u'ENSMUSG00000027544', u'ENSMUSG00000020267', u'ENSMUSG00000001289', u'ENSMUSG00000001288', u'ENSMUSG00000001280', u'ENSMUSG00000048897', u'ENSMUSG00000045903', u'ENSMUSG00000039959', u'ENSMUSG00000053754', u'ENSMUSG00000002881', u'ENSMUSG00000017548', u'ENSMUSG00000051910', u'ENSMUSG00000037730', u'ENSMUSG00000020063', u'ENSMUSG00000079509', u'ENSMUSG00000063632', u'ENSMUSG00000040310', u'ENSMUSG00000061360', u'ENSMUSG00000024968', u'ENSMUSG00000042599', u'ENSMUSG00000030619', u'ENSMUSG00000024369', u'ENSMUSG00000037640', u'ENSMUSG00000027490', u'ENSMUSG00000032515', u'ENSMUSG00000024565', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000041777', u'ENSMUSG00000090659', u'ENSMUSG00000055116', u'ENSMUSG00000000552', u'ENSMUSG00000002221', u'ENSMUSG00000037395', u'ENSMUSG00000037465', u'ENSMUSG00000010505', u'ENSMUSG00000015149', u'ENSMUSG00000018909', u'ENSMUSG00000062209', u'ENSMUSG00000072501', u'ENSMUSG00000055024', u'ENSMUSG00000030380', u'ENSMUSG00000031706', u'ENSMUSG00000030386', u'ENSMUSG00000040429', u'ENSMUSG00000031365', u'ENSMUSG00000051451', u'ENSMUSG00000038773', u'ENSMUSG00000003923', u'ENSMUSG00000031386', u'ENSMUSG00000042814', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000031311', u'ENSMUSG00000061374', u'ENSMUSG00000057842', u'ENSMUSG00000025423', u'ENSMUSG00000034041', u'ENSMUSG00000059288', u'ENSMUSG00000034042', u'ENSMUSG00000038369', u'ENSMUSG00000020467', u'ENSMUSG00000089715', u'ENSMUSG00000019256', u'ENSMUSG00000029279', u'ENSMUSG00000046311', u'ENSMUSG00000025880', u'ENSMUSG00000047242', u'ENSMUSG00000006720', u'ENSMUSG00000078902', u'ENSMUSG00000029478', u'ENSMUSG00000009013', u'ENSMUSG00000029475', u'ENSMUSG00000028676', u'ENSMUSG00000028675', u'ENSMUSG00000034269', u'ENSMUSG00000035397', u'ENSMUSG00000022141', u'ENSMUSG00000034460', u'ENSMUSG00000028053', u'ENSMUSG00000074102', u'ENSMUSG00000046449', u'ENSMUSG00000048154', u'ENSMUSG00000028291', u'ENSMUSG00000028901', u'ENSMUSG00000038384', u'ENSMUSG00000035021', u'ENSMUSG00000016150', u'ENSMUSG00000038774', u'ENSMUSG00000045248', u'ENSMUSG00000052837', u'ENSMUSG00000059851', u'ENSMUSG00000044934', u'ENSMUSG00000036120', u'ENSMUSG00000024176', u'ENSMUSG00000024287', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000027552', u'ENSMUSG00000048930', u'ENSMUSG00000041147', u'ENSMUSG00000039830', u'ENSMUSG00000039834', u'ENSMUSG00000021890', u'ENSMUSG00000006392', u'ENSMUSG00000037896', u'ENSMUSG00000020074', u'ENSMUSG00000026739', u'ENSMUSG00000060450', u'ENSMUSG00000066900', u'ENSMUSG00000024914', u'ENSMUSG00000024912', u'ENSMUSG00000041096', u'ENSMUSG00000030970', u'ENSMUSG00000030604', u'ENSMUSG00000041540', u'ENSMUSG00000005442', u'ENSMUSG00000049300', u'ENSMUSG00000003847', u'ENSMUSG00000033773', u'ENSMUSG00000029026', u'ENSMUSG00000024826', u'ENSMUSG00000090641', u'ENSMUSG00000027803', u'ENSMUSG00000059475', u'ENSMUSG00000059474', u'ENSMUSG00000001016', u'ENSMUSG00000001017', u'ENSMUSG00000070576', u'ENSMUSG00000033730', u'ENSMUSG00000015776', u'ENSMUSG00000043962', u'ENSMUSG00000026604', u'ENSMUSG00000043969', u'ENSMUSG00000026603', u'ENSMUSG00000027936', u'ENSMUSG00000033871', u'ENSMUSG00000030393', u'ENSMUSG00000030801', u'ENSMUSG00000026283', u'ENSMUSG00000030551', u'ENSMUSG00000041438', u'ENSMUSG00000040123', u'ENSMUSG00000023034', u'ENSMUSG00000003444', u'ENSMUSG00000069678', u'ENSMUSG00000038705', u'ENSMUSG00000022031', u'ENSMUSG00000015092', u'ENSMUSG00000055639', u'ENSMUSG00000046876', u'ENSMUSG00000055633', u'ENSMUSG00000021250', u'ENSMUSG00000047141', u'ENSMUSG00000073489', u'ENSMUSG00000021255', u'ENSMUSG00000026999', u'ENSMUSG00000057982', u'ENSMUSG00000054717', u'ENSMUSG00000031609', u'ENSMUSG00000091474', u'ENSMUSG00000040054', u'ENSMUSG00000053985', u'ENSMUSG00000022724', u'ENSMUSG00000034071', u'ENSMUSG00000038375', u'ENSMUSG00000022508', u'ENSMUSG00000020473', u'ENSMUSG00000020472', u'ENSMUSG00000003154', u'ENSMUSG00000022500', u'ENSMUSG00000029265', u'ENSMUSG00000057672', u'ENSMUSG00000047473', u'ENSMUSG00000029641', u'ENSMUSG00000022346', u'ENSMUSG00000028840', u'ENSMUSG00000058886', u'ENSMUSG00000034674', u'ENSMUSG00000034673', u'ENSMUSG00000058881', u'ENSMUSG00000015942', u'ENSMUSG00000039158', u'ENSMUSG00000039153', u'ENSMUSG00000034701', u'ENSMUSG00000048450', u'ENSMUSG00000043372', u'ENSMUSG00000052135', u'ENSMUSG00000047907', u'ENSMUSG00000002393', u'ENSMUSG00000023927', u'ENSMUSG00000042197', u'ENSMUSG00000038393', u'ENSMUSG00000018678', u'ENSMUSG00000033726', u'ENSMUSG00000046058', u'ENSMUSG00000035033', u'ENSMUSG00000017146', u'ENSMUSG00000062101', u'ENSMUSG00000063506', u'ENSMUSG00000078671', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000019984', u'ENSMUSG00000018076', u'ENSMUSG00000032386', u'ENSMUSG00000059824', u'ENSMUSG00000035726', u'ENSMUSG00000032411', u'ENSMUSG00000019857', u'ENSMUSG00000032419', u'ENSMUSG00000033943', u'ENSMUSG00000027439', u'ENSMUSG00000062743', u'ENSMUSG00000048921', u'ENSMUSG00000067995', u'ENSMUSG00000032897', u'ENSMUSG00000039841', u'ENSMUSG00000053175', u'ENSMUSG00000017210', u'ENSMUSG00000037243', u'ENSMUSG00000037868', u'ENSMUSG00000002578', u'ENSMUSG00000058402', u'ENSMUSG00000032965', u'ENSMUSG00000054199', u'ENSMUSG00000033543', u'ENSMUSG00000005470', u'ENSMUSG00000026610', u'ENSMUSG00000024831', u'ENSMUSG00000050697', u'ENSMUSG00000030016', u'ENSMUSG00000020918', u'ENSMUSG00000020919', u'ENSMUSG00000027580', u'ENSMUSG00000027582', u'ENSMUSG00000027583', u'ENSMUSG00000027230', u'ENSMUSG00000000532', u'ENSMUSG00000050213', u'ENSMUSG00000000530', u'ENSMUSG00000018923', u'ENSMUSG00000061911', u'ENSMUSG00000003949', u'ENSMUSG00000040596', u'ENSMUSG00000006527', u'ENSMUSG00000051037', u'ENSMUSG00000026187', u'ENSMUSG00000031540', u'ENSMUSG00000041420', u'ENSMUSG00000023027', u'ENSMUSG00000031832', u'ENSMUSG00000003435', u'ENSMUSG00000038718', u'ENSMUSG00000026058', u'ENSMUSG00000030232', u'ENSMUSG00000021244', u'ENSMUSG00000031618', u'ENSMUSG00000057469', u'ENSMUSG00000021040', u'ENSMUSG00000063281', u'ENSMUSG00000023110', u'ENSMUSG00000049532', u'ENSMUSG00000047003', u'ENSMUSG00000056596', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000025402', u'ENSMUSG00000006705', u'ENSMUSG00000063972', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000029213', u'ENSMUSG00000029670', u'ENSMUSG00000029673', u'ENSMUSG00000047264', u'ENSMUSG00000025577', u'ENSMUSG00000015971', u'ENSMUSG00000038146', u'ENSMUSG00000025578', u'ENSMUSG00000069727', u'ENSMUSG00000016087', u'ENSMUSG00000021660', u'ENSMUSG00000042699', u'ENSMUSG00000028101', u'ENSMUSG00000029328', u'ENSMUSG00000034800', u'ENSMUSG00000025995', u'ENSMUSG00000025997', u'ENSMUSG00000057649', u'ENSMUSG00000034245', u'ENSMUSG00000028582', u'ENSMUSG00000020593', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000028034', u'ENSMUSG00000023932', u'ENSMUSG00000042182', u'ENSMUSG00000042185', u'ENSMUSG00000018849', u'ENSMUSG00000016409', u'ENSMUSG00000035285', u'ENSMUSG00000042508', u'ENSMUSG00000042506', u'ENSMUSG00000050855', u'ENSMUSG00000002147', u'ENSMUSG00000021476', u'ENSMUSG00000079317', u'ENSMUSG00000001542', u'ENSMUSG00000045519', u'ENSMUSG00000049086', u'ENSMUSG00000016624', u'ENSMUSG00000018446', u'ENSMUSG00000045515', u'ENSMUSG00000059839', u'ENSMUSG00000042439', u'ENSMUSG00000032398', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000078779', u'ENSMUSG00000020052', u'ENSMUSG00000000708', u'ENSMUSG00000002968', u'ENSMUSG00000044770', u'ENSMUSG00000017667', u'ENSMUSG00000039852', u'ENSMUSG00000036098', u'ENSMUSG00000053768', u'ENSMUSG00000040325', u'ENSMUSG00000040321', u'ENSMUSG00000024335', u'ENSMUSG00000050064', u'ENSMUSG00000005267', u'ENSMUSG00000055839', u'ENSMUSG00000022974', u'ENSMUSG00000055835', u'ENSMUSG00000026663', u'ENSMUSG00000049321', u'ENSMUSG00000049323', u'ENSMUSG00000049327', u'ENSMUSG00000024805', u'ENSMUSG00000030714', u'ENSMUSG00000030717', u'ENSMUSG00000027593', u'ENSMUSG00000027223', u'ENSMUSG00000067071', u'ENSMUSG00000043909', u'ENSMUSG00000056900', u'ENSMUSG00000054836', u'ENSMUSG00000033623', u'ENSMUSG00000039634', u'ENSMUSG00000041852', u'ENSMUSG00000063889', u'ENSMUSG00000040857', u'ENSMUSG00000023348', u'ENSMUSG00000041459', u'ENSMUSG00000030823', u'ENSMUSG00000027829', u'ENSMUSG00000040929', u'ENSMUSG00000003423', u'ENSMUSG00000014763', u'ENSMUSG00000014767', u'ENSMUSG00000030226', u'ENSMUSG00000029068', u'ENSMUSG00000056476', u'ENSMUSG00000031666', u'ENSMUSG00000031665', u'ENSMUSG00000031660', u'ENSMUSG00000051550', u'ENSMUSG00000052889', u'ENSMUSG00000004359', u'ENSMUSG00000029191', u'ENSMUSG00000057894', u'ENSMUSG00000021180', u'ENSMUSG00000029207', u'ENSMUSG00000020453', u'ENSMUSG00000063382', u'ENSMUSG00000026313', u'ENSMUSG00000003778', u'ENSMUSG00000022361', u'ENSMUSG00000022360', u'ENSMUSG00000046982', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000062012', u'ENSMUSG00000015217', u'ENSMUSG00000029684', u'ENSMUSG00000029687', u'ENSMUSG00000024240', u'ENSMUSG00000057098', u'ENSMUSG00000024528', u'ENSMUSG00000057093', u'ENSMUSG00000025323', u'ENSMUSG00000034724', u'ENSMUSG00000046185', u'ENSMUSG00000035632', u'ENSMUSG00000028807', u'ENSMUSG00000071076', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000062944', u'ENSMUSG00000034345', u'ENSMUSG00000028484', u'ENSMUSG00000028957', u'ENSMUSG00000028952', u'ENSMUSG00000045639', u'ENSMUSG00000052752', u'ENSMUSG00000007415', u'ENSMUSG00000050846', u'ENSMUSG00000033964', u'ENSMUSG00000022987', u'ENSMUSG00000018433', u'ENSMUSG00000063568', u'ENSMUSG00000042406', u'ENSMUSG00000016503', u'ENSMUSG00000039191', u'ENSMUSG00000068551', u'ENSMUSG00000060098', u'ENSMUSG00000013973', u'ENSMUSG00000062761', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000019897', u'ENSMUSG00000019230', u'ENSMUSG00000039994', u'ENSMUSG00000039990', u'ENSMUSG00000021519', u'ENSMUSG00000078897', u'ENSMUSG00000001157', u'ENSMUSG00000001156', u'ENSMUSG00000074867', u'ENSMUSG00000024030', u'ENSMUSG00000021514', u'ENSMUSG00000078898', u'ENSMUSG00000078899', u'ENSMUSG00000048878', u'ENSMUSG00000044167', u'ENSMUSG00000015697', u'ENSMUSG00000036461', u'ENSMUSG00000038550', u'ENSMUSG00000032212', u'ENSMUSG00000024325', u'ENSMUSG00000022961', u'ENSMUSG00000027109', u'ENSMUSG00000041530', u'ENSMUSG00000030921', u'ENSMUSG00000027104', u'ENSMUSG00000037608', u'ENSMUSG00000020335', u'ENSMUSG00000033585', u'ENSMUSG00000049336', u'ENSMUSG00000036513', u'ENSMUSG00000033740', u'ENSMUSG00000030034', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000000282', u'ENSMUSG00000024921', u'ENSMUSG00000025626', u'ENSMUSG00000037111', u'ENSMUSG00000027210', u'ENSMUSG00000070520', u'ENSMUSG00000038482', u'ENSMUSG00000054823', u'ENSMUSG00000051495', u'ENSMUSG00000051499', u'ENSMUSG00000031458', u'ENSMUSG00000030103', u'ENSMUSG00000027551', u'ENSMUSG00000074637', u'ENSMUSG00000040865', u'ENSMUSG00000055065', u'ENSMUSG00000020801', u'ENSMUSG00000027671', u'ENSMUSG00000030584', u'ENSMUSG00000027678', u'ENSMUSG00000026077', u'ENSMUSG00000040463', u'ENSMUSG00000030213', u'ENSMUSG00000000861', u'ENSMUSG00000040481', u'ENSMUSG00000021264', u'ENSMUSG00000042496', u'ENSMUSG00000022178', u'ENSMUSG00000040007', u'ENSMUSG00000049516', u'ENSMUSG00000038025', u'ENSMUSG00000007670', u'ENSMUSG00000043290', u'ENSMUSG00000061393', u'ENSMUSG00000056260', u'ENSMUSG00000021488', u'ENSMUSG00000026890', u'ENSMUSG00000031079', u'ENSMUSG00000040712', u'ENSMUSG00000040713', u'ENSMUSG00000014592', u'ENSMUSG00000026305', u'ENSMUSG00000029836', u'ENSMUSG00000049600', u'ENSMUSG00000029832', u'ENSMUSG00000029833', u'ENSMUSG00000057409', u'ENSMUSG00000061436', u'ENSMUSG00000023826', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000022228', u'ENSMUSG00000028634', u'ENSMUSG00000003184', u'ENSMUSG00000042745', u'ENSMUSG00000074643', u'ENSMUSG00000048481', u'ENSMUSG00000035356', u'ENSMUSG00000048485', u'ENSMUSG00000057133', u'ENSMUSG00000028545', u'ENSMUSG00000028549', u'ENSMUSG00000069895', u'ENSMUSG00000060397', u'ENSMUSG00000045624', u'ENSMUSG00000028949', u'ENSMUSG00000045991', u'ENSMUSG00000051316', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000028496', u'ENSMUSG00000061544', u'ENSMUSG00000028309', u'ENSMUSG00000024137', u'ENSMUSG00000031728', u'ENSMUSG00000067873', u'ENSMUSG00000007880', u'ENSMUSG00000038909', u'ENSMUSG00000032376', u'ENSMUSG00000032178', u'ENSMUSG00000020037', u'ENSMUSG00000020038', u'ENSMUSG00000048402', u'ENSMUSG00000032194', u'ENSMUSG00000036180', u'ENSMUSG00000052942', u'ENSMUSG00000053411', u'ENSMUSG00000044807', u'ENSMUSG00000078887', u'ENSMUSG00000078886', u'ENSMUSG00000039987', u'ENSMUSG00000031601', u'ENSMUSG00000054321', u'ENSMUSG00000039989', u'ENSMUSG00000024002', u'ENSMUSG00000037876', u'ENSMUSG00000055817', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000032998', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000054034', u'ENSMUSG00000024642', u'ENSMUSG00000022952', u'ENSMUSG00000041057', u'ENSMUSG00000040270', u'ENSMUSG00000048249', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000033006', u'ENSMUSG00000092558', u'ENSMUSG00000037032', u'ENSMUSG00000036450', u'ENSMUSG00000024260', u'ENSMUSG00000055320', u'ENSMUSG00000036459', u'ENSMUSG00000020923', u'ENSMUSG00000058318', u'ENSMUSG00000059325', u'ENSMUSG00000048100', u'ENSMUSG00000030443', u'ENSMUSG00000030446', u'ENSMUSG00000027667', u'ENSMUSG00000026799', u'ENSMUSG00000055491', u'ENSMUSG00000027067', u'ENSMUSG00000051154', u'ENSMUSG00000049295', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000039501', u'ENSMUSG00000030201', u'ENSMUSG00000039509', u'ENSMUSG00000021217', u'ENSMUSG00000022096', u'ENSMUSG00000071661', u'ENSMUSG00000051579', u'ENSMUSG00000061894', u'ENSMUSG00000003575', u'ENSMUSG00000038056', u'ENSMUSG00000061898', u'ENSMUSG00000022760', u'ENSMUSG00000009739', u'ENSMUSG00000032340', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000036983', u'ENSMUSG00000036980', u'ENSMUSG00000003992', u'ENSMUSG00000009733', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000006599', u'ENSMUSG00000028800', u'ENSMUSG00000017801', u'ENSMUSG00000057236', u'ENSMUSG00000028790', u'ENSMUSG00000069089', u'ENSMUSG00000003198', u'ENSMUSG00000025239', u'ENSMUSG00000029221', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000021038', u'ENSMUSG00000021039', u'ENSMUSG00000048490', u'ENSMUSG00000025782', u'ENSMUSG00000039068', u'ENSMUSG00000002111', u'ENSMUSG00000032744', u'ENSMUSG00000032745', u'ENSMUSG00000025019', u'ENSMUSG00000028150', u'ENSMUSG00000061559', u'ENSMUSG00000038822', u'ENSMUSG00000021144', u'ENSMUSG00000062116', u'ENSMUSG00000006058', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000024120', u'ENSMUSG00000042063', u'ENSMUSG00000052798', u'ENSMUSG00000053950', u'ENSMUSG00000007872', u'ENSMUSG00000042390', u'ENSMUSG00000032691', u'ENSMUSG00000002028', u'ENSMUSG00000030527', u'ENSMUSG00000053552', u'ENSMUSG00000079215', u'ENSMUSG00000022895', u'ENSMUSG00000018565', u'ENSMUSG00000015501', u'ENSMUSG00000036192', u'ENSMUSG00000061371', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000018143', u'ENSMUSG00000002625', u'ENSMUSG00000053134', u'ENSMUSG00000039089', u'ENSMUSG00000019947', u'ENSMUSG00000001134', u'ENSMUSG00000021848', u'ENSMUSG00000018899', u'ENSMUSG00000013822', u'ENSMUSG00000051817', u'ENSMUSG00000061524', u'ENSMUSG00000029723', u'ENSMUSG00000036686', u'ENSMUSG00000058331', u'ENSMUSG00000044149', u'ENSMUSG00000039087', u'ENSMUSG00000001228', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000024498', u'ENSMUSG00000008136', u'ENSMUSG00000053137', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000022945', u'ENSMUSG00000011837', u'ENSMUSG00000048251', u'ENSMUSG00000044030', u'ENSMUSG00000001911', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000033016', u'ENSMUSG00000033014', u'ENSMUSG00000037138', u'ENSMUSG00000036442', u'ENSMUSG00000024271', u'ENSMUSG00000020950', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000071054', u'ENSMUSG00000047603', u'ENSMUSG00000072763', u'ENSMUSG00000005566', u'ENSMUSG00000000085', u'ENSMUSG00000027878', u'ENSMUSG00000037001', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000037007', u'ENSMUSG00000027304', u'ENSMUSG00000030059', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000060601', u'ENSMUSG00000031870', u'ENSMUSG00000048001', u'ENSMUSG00000030271', u'ENSMUSG00000074406', u'ENSMUSG00000006456', u'ENSMUSG00000055041', u'ENSMUSG00000055044', u'ENSMUSG00000050567', u'ENSMUSG00000031479', u'ENSMUSG00000026436', u'ENSMUSG00000061887', u'ENSMUSG00000026439', u'ENSMUSG00000030557', u'ENSMUSG00000062040', u'ENSMUSG00000031099', u'ENSMUSG00000056537', u'ENSMUSG00000040734', u'ENSMUSG00000040732', u'ENSMUSG00000063804', u'ENSMUSG00000005893', u'ENSMUSG00000022332', u'ENSMUSG00000022335', u'ENSMUSG00000090093', u'ENSMUSG00000022338', u'ENSMUSG00000006586', u'ENSMUSG00000026923', u'ENSMUSG00000044636', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000075595', u'ENSMUSG00000022441', u'ENSMUSG00000022205', u'ENSMUSG00000042724', u'ENSMUSG00000034205', u'ENSMUSG00000025225', u'ENSMUSG00000038214', u'ENSMUSG00000021027', u'ENSMUSG00000058440', u'ENSMUSG00000074622', u'ENSMUSG00000032235', u'ENSMUSG00000002108', u'ENSMUSG00000029563', u'ENSMUSG00000069184', u'ENSMUSG00000034974', u'ENSMUSG00000025001', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000046556', u'ENSMUSG00000025316', u'ENSMUSG00000035576', u'ENSMUSG00000062931', u'ENSMUSG00000066613', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000039275', u'ENSMUSG00000020171', u'ENSMUSG00000028367', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000021258', u'ENSMUSG00000062861', u'ENSMUSG00000021318', u'ENSMUSG00000035401', u'ENSMUSG00000035158', u'ENSMUSG00000042472', u'ENSMUSG00000002748', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000034429', u'ENSMUSG00000021548', u'ENSMUSG00000067928', u'ENSMUSG00000068742', u'ENSMUSG00000068740', u'ENSMUSG00000028522', u'ENSMUSG00000043456', u'ENSMUSG00000066838', u'ENSMUSG00000002325', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000053436', u'ENSMUSG00000001103', u'ENSMUSG00000061186', u'ENSMUSG00000006335', u'ENSMUSG00000013833', u'ENSMUSG00000033249', u'ENSMUSG00000002812', u'ENSMUSG00000028483', u'ENSMUSG00000002250', u'ENSMUSG00000032228', u'ENSMUSG00000058230', u'ENSMUSG00000006932', u'ENSMUSG00000021945', u'ENSMUSG00000041075', u'ENSMUSG00000027796', u'ENSMUSG00000079487', u'ENSMUSG00000059540', u'ENSMUSG00000038697', u'ENSMUSG00000024206', u'ENSMUSG00000055305', u'ENSMUSG00000024201', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000049470', u'ENSMUSG00000074220', u'ENSMUSG00000039671', u'ENSMUSG00000033669', u'ENSMUSG00000037017', u'ENSMUSG00000024513', u'ENSMUSG00000030752', u'ENSMUSG00000037013', u'ENSMUSG00000024515', u'ENSMUSG00000027641', u'ENSMUSG00000040651', u'ENSMUSG00000026222', u'ENSMUSG00000027080', u'ENSMUSG00000048012', u'ENSMUSG00000073423', u'ENSMUSG00000028252', u'ENSMUSG00000031314', u'ENSMUSG00000071646', u'ENSMUSG00000005774', u'ENSMUSG00000055053', u'ENSMUSG00000051510', u'ENSMUSG00000011158', u'ENSMUSG00000040033', u'ENSMUSG00000038679', u'ENSMUSG00000030315', u'ENSMUSG00000031229', u'ENSMUSG00000038116', u'ENSMUSG00000056501', u'ENSMUSG00000051223', u'ENSMUSG00000051351', u'ENSMUSG00000004221', u'ENSMUSG00000051355', u'ENSMUSG00000047388', u'ENSMUSG00000040725', u'ENSMUSG00000047146', u'ENSMUSG00000047412', u'ENSMUSG00000047143', u'ENSMUSG00000049657', u'ENSMUSG00000049658', u'ENSMUSG00000039410', u'ENSMUSG00000021010', u'ENSMUSG00000026917', u'ENSMUSG00000026918', u'ENSMUSG00000032368', u'ENSMUSG00000025498', u'ENSMUSG00000049728', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000042712', u'ENSMUSG00000069171', u'ENSMUSG00000029771', u'ENSMUSG00000009406', u'ENSMUSG00000059975', u'ENSMUSG00000028518', u'ENSMUSG00000035960', u'ENSMUSG00000046160', u'ENSMUSG00000046541', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000085795', u'ENSMUSG00000068823', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000020166', u'ENSMUSG00000002679', u'ENSMUSG00000020160', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000028358', u'ENSMUSG00000023990', u'ENSMUSG00000069206', u'ENSMUSG00000069208', u'ENSMUSG00000053470', u'ENSMUSG00000023892', u'ENSMUSG00000032329', u'ENSMUSG00000033813', u'ENSMUSG00000035877', u'ENSMUSG00000024079', u'ENSMUSG00000067931', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000068130', u'ENSMUSG00000068134', u'ENSMUSG00000078619', u'ENSMUSG00000059995', u'ENSMUSG00000018160', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000054648', u'ENSMUSG00000019961', u'ENSMUSG00000030057', u'ENSMUSG00000018189', u'ENSMUSG00000048385', u'ENSMUSG00000019564', u'ENSMUSG00000027651', u'ENSMUSG00000002266', u'ENSMUSG00000033326', u'ENSMUSG00000030199', u'ENSMUSG00000021485', u'ENSMUSG00000032251', u'ENSMUSG00000036225', u'ENSMUSG00000006920', u'ENSMUSG00000093668', u'ENSMUSG00000041390', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000030678', u'ENSMUSG00000024696', u'ENSMUSG00000036550', u'ENSMUSG00000037791', u'ENSMUSG00000024218', u'ENSMUSG00000000247', u'ENSMUSG00000055991', u'ENSMUSG00000001065', u'ENSMUSG00000022855', u'ENSMUSG00000075000', u'ENSMUSG00000030788', u'ENSMUSG00000072294', u'ENSMUSG00000007216', u'ENSMUSG00000004099', u'ENSMUSG00000020994', u'ENSMUSG00000008855', u'ENSMUSG00000037373', u'ENSMUSG00000030079', u'ENSMUSG00000037570', u'ENSMUSG00000027630', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000051184', u'ENSMUSG00000030256', u'ENSMUSG00000021221', u'ENSMUSG00000070709', u'ENSMUSG00000040289', u'ENSMUSG00000026641', u'ENSMUSG00000074519', u'ENSMUSG00000029167', u'ENSMUSG00000067567', u'ENSMUSG00000026349', u'ENSMUSG00000051341', u'ENSMUSG00000029014', u'ENSMUSG00000047407', u'ENSMUSG00000022682', u'ENSMUSG00000079056', u'ENSMUSG00000035310', u'ENSMUSG00000011960', u'ENSMUSG00000003308', u'ENSMUSG00000043099', u'ENSMUSG00000025246', u'ENSMUSG00000042705', u'ENSMUSG00000034771', u'ENSMUSG00000072915', u'ENSMUSG00000034278', u'ENSMUSG00000075486', u'ENSMUSG00000015846', u'ENSMUSG00000015843', u'ENSMUSG00000025066', u'ENSMUSG00000029587', u'ENSMUSG00000022463', u'ENSMUSG00000029345', u'ENSMUSG00000046572', u'ENSMUSG00000028163', u'ENSMUSG00000060336', u'ENSMUSG00000036959', u'ENSMUSG00000038872', u'ENSMUSG00000021175']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032583', 'GO:0045449', 'GO:0061019'])),
    NtGoeaResults(GO='GO:0006357', NS='BP', enrichment='e', name='regulation of transcription from RNA polymerase II promoter', ratio_in_study=(33, 1397), ratio_in_pop=(285, 13836), p_uncorrected=0.3726241299058061, depth=10, study_count=33, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000056216', u'ENSMUSG00000032035', u'ENSMUSG00000026923', u'ENSMUSG00000048100', u'ENSMUSG00000026944', u'ENSMUSG00000056529', u'ENSMUSG00000030717', u'ENSMUSG00000057672', u'ENSMUSG00000034957', u'ENSMUSG00000020919', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000033016', u'ENSMUSG00000022971', u'ENSMUSG00000074622', u'ENSMUSG00000038539', u'ENSMUSG00000029994', u'ENSMUSG00000020037', u'ENSMUSG00000052942', u'ENSMUSG00000031666', u'ENSMUSG00000027878', u'ENSMUSG00000027168', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000004043', u'ENSMUSG00000028163', u'ENSMUSG00000026176', u'ENSMUSG00000044786', u'ENSMUSG00000015776', u'ENSMUSG00000074637', u'ENSMUSG00000060601']), pop_n=13836, pop_count=285, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000049536', u'ENSMUSG00000047907', u'ENSMUSG00000021661', u'ENSMUSG00000000902', u'ENSMUSG00000029196', u'ENSMUSG00000031681', u'ENSMUSG00000028431', u'ENSMUSG00000028108', u'ENSMUSG00000037325', u'ENSMUSG00000018654', u'ENSMUSG00000031706', u'ENSMUSG00000045248', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000033016', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000023984', u'ENSMUSG00000018678', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000006932', u'ENSMUSG00000032035', u'ENSMUSG00000017146', u'ENSMUSG00000059824', u'ENSMUSG00000004815', u'ENSMUSG00000034329', u'ENSMUSG00000039354', u'ENSMUSG00000025912', u'ENSMUSG00000021103', u'ENSMUSG00000046532', u'ENSMUSG00000056493', u'ENSMUSG00000000561', u'ENSMUSG00000029687', u'ENSMUSG00000028034', u'ENSMUSG00000021690', u'ENSMUSG00000009741', u'ENSMUSG00000003868', u'ENSMUSG00000048930', u'ENSMUSG00000014303', u'ENSMUSG00000021217', u'ENSMUSG00000043439', u'ENSMUSG00000079487', u'ENSMUSG00000027523', u'ENSMUSG00000018697', u'ENSMUSG00000048100', u'ENSMUSG00000025323', u'ENSMUSG00000018076', u'ENSMUSG00000023932', u'ENSMUSG00000048481', u'ENSMUSG00000000567', u'ENSMUSG00000006392', u'ENSMUSG00000024206', u'ENSMUSG00000003662', u'ENSMUSG00000022314', u'ENSMUSG00000042292', u'ENSMUSG00000029832', u'ENSMUSG00000032253', u'ENSMUSG00000030717', u'ENSMUSG00000032411', u'ENSMUSG00000026628', u'ENSMUSG00000034333', u'ENSMUSG00000042699', u'ENSMUSG00000060601', u'ENSMUSG00000042507', u'ENSMUSG00000021546', u'ENSMUSG00000051627', u'ENSMUSG00000022914', u'ENSMUSG00000071076', u'ENSMUSG00000073489', u'ENSMUSG00000022389', u'ENSMUSG00000069495', u'ENSMUSG00000051579', u'ENSMUSG00000059552', u'ENSMUSG00000026944', u'ENSMUSG00000056476', u'ENSMUSG00000015461', u'ENSMUSG00000054717', u'ENSMUSG00000066839', u'ENSMUSG00000031935', u'ENSMUSG00000024912', u'ENSMUSG00000038539', u'ENSMUSG00000026335', u'ENSMUSG00000035934', u'ENSMUSG00000026028', u'ENSMUSG00000024515', u'ENSMUSG00000018293', u'ENSMUSG00000027641', u'ENSMUSG00000061650', u'ENSMUSG00000004364', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000026434', u'ENSMUSG00000032402', u'ENSMUSG00000027080', u'ENSMUSG00000075000', u'ENSMUSG00000038954', u'ENSMUSG00000035356', u'ENSMUSG00000042625', u'ENSMUSG00000017801', u'ENSMUSG00000020052', u'ENSMUSG00000031012', u'ENSMUSG00000038342', u'ENSMUSG00000040209', u'ENSMUSG00000052040', u'ENSMUSG00000034297', u'ENSMUSG00000034522', u'ENSMUSG00000039910', u'ENSMUSG00000048756', u'ENSMUSG00000010376', u'ENSMUSG00000028397', u'ENSMUSG00000042712', u'ENSMUSG00000008976', u'ENSMUSG00000030079', u'ENSMUSG00000042406', u'ENSMUSG00000005774', u'ENSMUSG00000028949', u'ENSMUSG00000039191', u'ENSMUSG00000040732', u'ENSMUSG00000029135', u'ENSMUSG00000052837', u'ENSMUSG00000051316', u'ENSMUSG00000031409', u'ENSMUSG00000020484', u'ENSMUSG00000025616', u'ENSMUSG00000022141', u'ENSMUSG00000015776', u'ENSMUSG00000002679', u'ENSMUSG00000021039', u'ENSMUSG00000005148', u'ENSMUSG00000040712', u'ENSMUSG00000012114', u'ENSMUSG00000024026', u'ENSMUSG00000007815', u'ENSMUSG00000025782', u'ENSMUSG00000054604', u'ENSMUSG00000026923', u'ENSMUSG00000036376', u'ENSMUSG00000002111', u'ENSMUSG00000020719', u'ENSMUSG00000032744', u'ENSMUSG00000002052', u'ENSMUSG00000071637', u'ENSMUSG00000003032', u'ENSMUSG00000037674', u'ENSMUSG00000092558', u'ENSMUSG00000028668', u'ENSMUSG00000044934', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000003038', u'ENSMUSG00000013089', u'ENSMUSG00000025151', u'ENSMUSG00000025019', u'ENSMUSG00000022205', u'ENSMUSG00000020919', u'ENSMUSG00000046982', u'ENSMUSG00000030551', u'ENSMUSG00000021598', u'ENSMUSG00000024335', u'ENSMUSG00000004151', u'ENSMUSG00000024985', u'ENSMUSG00000022971', u'ENSMUSG00000031660', u'ENSMUSG00000025423', u'ENSMUSG00000020656', u'ENSMUSG00000066042', u'ENSMUSG00000062115', u'ENSMUSG00000015882', u'ENSMUSG00000038705', u'ENSMUSG00000034848', u'ENSMUSG00000022031', u'ENSMUSG00000017861', u'ENSMUSG00000021010', u'ENSMUSG00000054034', u'ENSMUSG00000020037', u'ENSMUSG00000006050', u'ENSMUSG00000061911', u'ENSMUSG00000064127', u'ENSMUSG00000021250', u'ENSMUSG00000018923', u'ENSMUSG00000026918', u'ENSMUSG00000027168', u'ENSMUSG00000020708', u'ENSMUSG00000031860', u'ENSMUSG00000039706', u'ENSMUSG00000071054', u'ENSMUSG00000027569', u'ENSMUSG00000027878', u'ENSMUSG00000036181', u'ENSMUSG00000032212', u'ENSMUSG00000040681', u'ENSMUSG00000024240', u'ENSMUSG00000034271', u'ENSMUSG00000054452', u'ENSMUSG00000026463', u'ENSMUSG00000037174', u'ENSMUSG00000066456', u'ENSMUSG00000040524', u'ENSMUSG00000020593', u'ENSMUSG00000023027', u'ENSMUSG00000052889', u'ENSMUSG00000063663', u'ENSMUSG00000003435', u'ENSMUSG00000067071', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000074622', u'ENSMUSG00000027104', u'ENSMUSG00000006818', u'ENSMUSG00000025223', u'ENSMUSG00000029771', u'ENSMUSG00000056216', u'ENSMUSG00000040187', u'ENSMUSG00000009406', u'ENSMUSG00000008305', u'ENSMUSG00000019256', u'ENSMUSG00000022895', u'ENSMUSG00000022508', u'ENSMUSG00000058756', u'ENSMUSG00000074637', u'ENSMUSG00000041911', u'ENSMUSG00000052565', u'ENSMUSG00000044550', u'ENSMUSG00000040857', u'ENSMUSG00000057672', u'ENSMUSG00000005373', u'ENSMUSG00000056529', u'ENSMUSG00000040310', u'ENSMUSG00000039117', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000018651', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000019947', u'ENSMUSG00000003545', u'ENSMUSG00000058886', u'ENSMUSG00000036940', u'ENSMUSG00000025246', u'ENSMUSG00000045515', u'ENSMUSG00000002983', u'ENSMUSG00000052942', u'ENSMUSG00000062248', u'ENSMUSG00000021848', u'ENSMUSG00000044167', u'ENSMUSG00000002428', u'ENSMUSG00000004328', u'ENSMUSG00000020167', u'ENSMUSG00000029994', u'ENSMUSG00000006705', u'ENSMUSG00000006058', u'ENSMUSG00000036281', u'ENSMUSG00000026361', u'ENSMUSG00000020160', u'ENSMUSG00000051817', u'ENSMUSG00000058239', u'ENSMUSG00000064043', u'ENSMUSG00000022338', u'ENSMUSG00000015846', u'ENSMUSG00000059436', u'ENSMUSG00000048490', u'ENSMUSG00000031666', u'ENSMUSG00000019789', u'ENSMUSG00000055065', u'ENSMUSG00000059401', u'ENSMUSG00000023951', u'ENSMUSG00000020801', u'ENSMUSG00000026563', u'ENSMUSG00000020397', u'ENSMUSG00000030421', u'ENSMUSG00000004043', u'ENSMUSG00000028163', u'ENSMUSG00000027167', u'ENSMUSG00000021639', u'ENSMUSG00000026176', u'ENSMUSG00000044786', u'ENSMUSG00000008136', u'ENSMUSG00000053436', u'ENSMUSG00000022109', u'ENSMUSG00000043008', u'ENSMUSG00000022105', u'ENSMUSG00000052135', u'ENSMUSG00000019878']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010551', 'GO:0006358'])),
    NtGoeaResults(GO='GO:0006360', NS='BP', enrichment='e', name='transcription from RNA polymerase I promoter', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000031832', u'ENSMUSG00000059669', u'ENSMUSG00000006599']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006361', NS='BP', enrichment='e', name='transcription initiation from RNA polymerase I promoter', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004044']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000022682', u'ENSMUSG00000004044', u'ENSMUSG00000003123']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006363', NS='BP', enrichment='e', name='termination of RNA polymerase I transcription', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004044']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000036315', u'ENSMUSG00000004044', u'ENSMUSG00000003123']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019223'])),
    NtGoeaResults(GO='GO:0006364', NS='BP', enrichment='p', name='rRNA processing', ratio_in_study=(5, 1397), ratio_in_pop=(121, 13836), p_uncorrected=0.02291117845979384, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000043716', u'ENSMUSG00000025290', u'ENSMUSG00000041235', u'ENSMUSG00000060636', u'ENSMUSG00000079470']), pop_n=13836, pop_count=121, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000028187', u'ENSMUSG00000026492', u'ENSMUSG00000061787', u'ENSMUSG00000051062', u'ENSMUSG00000028430', u'ENSMUSG00000025290', u'ENSMUSG00000033126', u'ENSMUSG00000025995', u'ENSMUSG00000004268', u'ENSMUSG00000041747', u'ENSMUSG00000044424', u'ENSMUSG00000024570', u'ENSMUSG00000034321', u'ENSMUSG00000039356', u'ENSMUSG00000020063', u'ENSMUSG00000025264', u'ENSMUSG00000015126', u'ENSMUSG00000039236', u'ENSMUSG00000039231', u'ENSMUSG00000021692', u'ENSMUSG00000058392', u'ENSMUSG00000030204', u'ENSMUSG00000026019', u'ENSMUSG00000028741', u'ENSMUSG00000061286', u'ENSMUSG00000027714', u'ENSMUSG00000022313', u'ENSMUSG00000061477', u'ENSMUSG00000014907', u'ENSMUSG00000020075', u'ENSMUSG00000063316', u'ENSMUSG00000028322', u'ENSMUSG00000020430', u'ENSMUSG00000056209', u'ENSMUSG00000058006', u'ENSMUSG00000036983', u'ENSMUSG00000025337', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000025047', u'ENSMUSG00000032396', u'ENSMUSG00000022557', u'ENSMUSG00000022300', u'ENSMUSG00000038046', u'ENSMUSG00000054079', u'ENSMUSG00000004393', u'ENSMUSG00000063334', u'ENSMUSG00000060152', u'ENSMUSG00000079470', u'ENSMUSG00000018433', u'ENSMUSG00000031403', u'ENSMUSG00000057421', u'ENSMUSG00000017264', u'ENSMUSG00000028729', u'ENSMUSG00000001305', u'ENSMUSG00000028495', u'ENSMUSG00000025785', u'ENSMUSG00000005378', u'ENSMUSG00000060636', u'ENSMUSG00000025794', u'ENSMUSG00000029557', u'ENSMUSG00000066800', u'ENSMUSG00000030521', u'ENSMUSG00000036779', u'ENSMUSG00000037563', u'ENSMUSG00000041235', u'ENSMUSG00000041438', u'ENSMUSG00000038299', u'ENSMUSG00000026127', u'ENSMUSG00000018040', u'ENSMUSG00000030888', u'ENSMUSG00000060739', u'ENSMUSG00000027133', u'ENSMUSG00000060938', u'ENSMUSG00000020706', u'ENSMUSG00000018405', u'ENSMUSG00000063457', u'ENSMUSG00000063785', u'ENSMUSG00000023971', u'ENSMUSG00000025364', u'ENSMUSG00000004356', u'ENSMUSG00000028948', u'ENSMUSG00000027752', u'ENSMUSG00000027185', u'ENSMUSG00000040688', u'ENSMUSG00000028706', u'ENSMUSG00000059291', u'ENSMUSG00000033166', u'ENSMUSG00000035575', u'ENSMUSG00000021392', u'ENSMUSG00000021243', u'ENSMUSG00000053333', u'ENSMUSG00000038279', u'ENSMUSG00000036693', u'ENSMUSG00000043716', u'ENSMUSG00000042660', u'ENSMUSG00000031683', u'ENSMUSG00000032288', u'ENSMUSG00000031843', u'ENSMUSG00000003423', u'ENSMUSG00000020677', u'ENSMUSG00000041057', u'ENSMUSG00000041506', u'ENSMUSG00000061032', u'ENSMUSG00000000916', u'ENSMUSG00000029504', u'ENSMUSG00000000581', u'ENSMUSG00000031590', u'ENSMUSG00000017999', u'ENSMUSG00000055065', u'ENSMUSG00000024785', u'ENSMUSG00000031527', u'ENSMUSG00000030423', u'ENSMUSG00000028907', u'ENSMUSG00000001056', u'ENSMUSG00000016018', u'ENSMUSG00000026273', u'ENSMUSG00000034345', u'ENSMUSG00000034259', u'ENSMUSG00000067288']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006365'])),
    NtGoeaResults(GO='GO:0006366', NS='BP', enrichment='p', name='transcription from RNA polymerase II promoter', ratio_in_study=(9, 1397), ratio_in_pop=(109, 13836), p_uncorrected=0.6327519223009618, depth=10, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000020919', u'ENSMUSG00000043456', u'ENSMUSG00000004043', u'ENSMUSG00000027985', u'ENSMUSG00000048100', u'ENSMUSG00000032035', u'ENSMUSG00000052056', u'ENSMUSG00000052942']), pop_n=13836, pop_count=109, pop_items=set([u'ENSMUSG00000028634', u'ENSMUSG00000013833', u'ENSMUSG00000052837', u'ENSMUSG00000005198', u'ENSMUSG00000048100', u'ENSMUSG00000000861', u'ENSMUSG00000004667', u'ENSMUSG00000032398', u'ENSMUSG00000030291', u'ENSMUSG00000058239', u'ENSMUSG00000046201', u'ENSMUSG00000018160', u'ENSMUSG00000023079', u'ENSMUSG00000032035', u'ENSMUSG00000049295', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000038611', u'ENSMUSG00000034032', u'ENSMUSG00000018076', u'ENSMUSG00000005045', u'ENSMUSG00000024565', u'ENSMUSG00000019768', u'ENSMUSG00000021810', u'ENSMUSG00000020075', u'ENSMUSG00000020415', u'ENSMUSG00000039771', u'ENSMUSG00000067995', u'ENSMUSG00000026946', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000043456', u'ENSMUSG00000017210', u'ENSMUSG00000028483', u'ENSMUSG00000037868', u'ENSMUSG00000032402', u'ENSMUSG00000006599', u'ENSMUSG00000052040', u'ENSMUSG00000018909', u'ENSMUSG00000003847', u'ENSMUSG00000029250', u'ENSMUSG00000045996', u'ENSMUSG00000033543', u'ENSMUSG00000052056', u'ENSMUSG00000029135', u'ENSMUSG00000029387', u'ENSMUSG00000069089', u'ENSMUSG00000020484', u'ENSMUSG00000043962', u'ENSMUSG00000039117', u'ENSMUSG00000021639', u'ENSMUSG00000025782', u'ENSMUSG00000070002', u'ENSMUSG00000067336', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000028266', u'ENSMUSG00000025019', u'ENSMUSG00000071076', u'ENSMUSG00000020919', u'ENSMUSG00000036376', u'ENSMUSG00000004151', u'ENSMUSG00000025223', u'ENSMUSG00000060261', u'ENSMUSG00000031783', u'ENSMUSG00000015882', u'ENSMUSG00000015605', u'ENSMUSG00000001524', u'ENSMUSG00000031134', u'ENSMUSG00000021018', u'ENSMUSG00000021250', u'ENSMUSG00000033020', u'ENSMUSG00000056749', u'ENSMUSG00000019738', u'ENSMUSG00000038418', u'ENSMUSG00000052942', u'ENSMUSG00000047242', u'ENSMUSG00000030400', u'ENSMUSG00000072889', u'ENSMUSG00000054321', u'ENSMUSG00000019256', u'ENSMUSG00000038406', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000029071', u'ENSMUSG00000022346', u'ENSMUSG00000024258', u'ENSMUSG00000027985', u'ENSMUSG00000003545', u'ENSMUSG00000058886', u'ENSMUSG00000038489', u'ENSMUSG00000058881', u'ENSMUSG00000014767', u'ENSMUSG00000004328', u'ENSMUSG00000001517', u'ENSMUSG00000026641', u'ENSMUSG00000024382', u'ENSMUSG00000021548', u'ENSMUSG00000051316', u'ENSMUSG00000071662', u'ENSMUSG00000027168', u'ENSMUSG00000047371', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000020962', u'ENSMUSG00000020888', u'ENSMUSG00000022109', u'ENSMUSG00000050600', u'ENSMUSG00000060216']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032568', 'GO:0032569'])),
    NtGoeaResults(GO='GO:0006368', NS='BP', enrichment='p', name='transcription elongation from RNA polymerase II promoter', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033006']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000042487', u'ENSMUSG00000013822', u'ENSMUSG00000020485', u'ENSMUSG00000001542', u'ENSMUSG00000039041', u'ENSMUSG00000027167', u'ENSMUSG00000027304', u'ENSMUSG00000035726', u'ENSMUSG00000003437', u'ENSMUSG00000009555', u'ENSMUSG00000003435', u'ENSMUSG00000028668', u'ENSMUSG00000026361', u'ENSMUSG00000044791', u'ENSMUSG00000003119', u'ENSMUSG00000038542', u'ENSMUSG00000041297', u'ENSMUSG00000070002']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006376', NS='BP', enrichment='e', name='mRNA splice site selection', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014776', u'ENSMUSG00000027763']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000002107', u'ENSMUSG00000031134', u'ENSMUSG00000024188', u'ENSMUSG00000005506', u'ENSMUSG00000027763', u'ENSMUSG00000028676', u'ENSMUSG00000016921', u'ENSMUSG00000024268', u'ENSMUSG00000028060', u'ENSMUSG00000029823', u'ENSMUSG00000020863', u'ENSMUSG00000043535', u'ENSMUSG00000028134', u'ENSMUSG00000037070', u'ENSMUSG00000035851', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006379', NS='BP', enrichment='p', name='mRNA cleavage', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030423', u'ENSMUSG00000020715', u'ENSMUSG00000034022', u'ENSMUSG00000036315', u'ENSMUSG00000027176', u'ENSMUSG00000041328', u'ENSMUSG00000041781', u'ENSMUSG00000038628', u'ENSMUSG00000031754', u'ENSMUSG00000024400', u'ENSMUSG00000027079', u'ENSMUSG00000019738']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006390', NS='BP', enrichment='p', name='transcription from mitochondrial promoter', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025209', u'ENSMUSG00000033871', u'ENSMUSG00000026492', u'ENSMUSG00000026273', u'ENSMUSG00000046909', u'ENSMUSG00000020329', u'ENSMUSG00000039640', u'ENSMUSG00000091277', u'ENSMUSG00000028982', u'ENSMUSG00000003923']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006397', NS='BP', enrichment='p', name='mRNA processing', ratio_in_study=(9, 1397), ratio_in_pop=(308, 13836), p_uncorrected=2.0330726381428353e-06, depth=8, study_count=9, p_sm_bonferroni=0.031931438854671368, p_fdr_bh=0.00057020426526198874, study_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000020715', u'ENSMUSG00000027763', u'ENSMUSG00000021127', u'ENSMUSG00000006498', u'ENSMUSG00000062078', u'ENSMUSG00000028821', u'ENSMUSG00000040613', u'ENSMUSG00000014776']), pop_n=13836, pop_count=308, pop_items=set([u'ENSMUSG00000028180', u'ENSMUSG00000030216', u'ENSMUSG00000055531', u'ENSMUSG00000039148', u'ENSMUSG00000062604', u'ENSMUSG00000021716', u'ENSMUSG00000020262', u'ENSMUSG00000021713', u'ENSMUSG00000028060', u'ENSMUSG00000032621', u'ENSMUSG00000054309', u'ENSMUSG00000018379', u'ENSMUSG00000020863', u'ENSMUSG00000039826', u'ENSMUSG00000033760', u'ENSMUSG00000036054', u'ENSMUSG00000037197', u'ENSMUSG00000037296', u'ENSMUSG00000050335', u'ENSMUSG00000059005', u'ENSMUSG00000014980', u'ENSMUSG00000034889', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000005506', u'ENSMUSG00000028809', u'ENSMUSG00000037134', u'ENSMUSG00000063800', u'ENSMUSG00000055760', u'ENSMUSG00000032423', u'ENSMUSG00000027176', u'ENSMUSG00000040767', u'ENSMUSG00000019470', u'ENSMUSG00000006498', u'ENSMUSG00000028820', u'ENSMUSG00000028821', u'ENSMUSG00000042167', u'ENSMUSG00000034120', u'ENSMUSG00000022774', u'ENSMUSG00000021413', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000028330', u'ENSMUSG00000018974', u'ENSMUSG00000051695', u'ENSMUSG00000029169', u'ENSMUSG00000056305', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000020273', u'ENSMUSG00000061360', u'ENSMUSG00000032940', u'ENSMUSG00000030204', u'ENSMUSG00000034931', u'ENSMUSG00000024400', u'ENSMUSG00000040383', u'ENSMUSG00000041781', u'ENSMUSG00000028134', u'ENSMUSG00000028137', u'ENSMUSG00000028409', u'ENSMUSG00000056962', u'ENSMUSG00000059708', u'ENSMUSG00000030056', u'ENSMUSG00000022139', u'ENSMUSG00000027498', u'ENSMUSG00000027014', u'ENSMUSG00000063919', u'ENSMUSG00000034724', u'ENSMUSG00000022160', u'ENSMUSG00000031189', u'ENSMUSG00000003660', u'ENSMUSG00000024474', u'ENSMUSG00000042502', u'ENSMUSG00000035125', u'ENSMUSG00000054679', u'ENSMUSG00000053453', u'ENSMUSG00000015656', u'ENSMUSG00000021810', u'ENSMUSG00000042699', u'ENSMUSG00000021111', u'ENSMUSG00000078765', u'ENSMUSG00000021476', u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000029538', u'ENSMUSG00000021127', u'ENSMUSG00000027951', u'ENSMUSG00000029439', u'ENSMUSG00000033712', u'ENSMUSG00000034022', u'ENSMUSG00000038446', u'ENSMUSG00000035597', u'ENSMUSG00000066148', u'ENSMUSG00000004642', u'ENSMUSG00000003119', u'ENSMUSG00000028651', u'ENSMUSG00000018446', u'ENSMUSG00000060121', u'ENSMUSG00000025134', u'ENSMUSG00000025047', u'ENSMUSG00000028882', u'ENSMUSG00000041319', u'ENSMUSG00000022556', u'ENSMUSG00000044847', u'ENSMUSG00000031370', u'ENSMUSG00000037361', u'ENSMUSG00000061136', u'ENSMUSG00000053536', u'ENSMUSG00000010554', u'ENSMUSG00000024604', u'ENSMUSG00000078676', u'ENSMUSG00000005682', u'ENSMUSG00000005687', u'ENSMUSG00000079043', u'ENSMUSG00000071172', u'ENSMUSG00000022858', u'ENSMUSG00000022019', u'ENSMUSG00000046441', u'ENSMUSG00000051177', u'ENSMUSG00000027881', u'ENSMUSG00000023087', u'ENSMUSG00000021134', u'ENSMUSG00000020409', u'ENSMUSG00000029427', u'ENSMUSG00000039218', u'ENSMUSG00000027433', u'ENSMUSG00000031256', u'ENSMUSG00000033732', u'ENSMUSG00000028790', u'ENSMUSG00000029701', u'ENSMUSG00000025024', u'ENSMUSG00000020994', u'ENSMUSG00000031157', u'ENSMUSG00000022635', u'ENSMUSG00000004096', u'ENSMUSG00000022983', u'ENSMUSG00000035585', u'ENSMUSG00000043639', u'ENSMUSG00000029227', u'ENSMUSG00000063808', u'ENSMUSG00000037262', u'ENSMUSG00000024007', u'ENSMUSG00000029625', u'ENSMUSG00000034820', u'ENSMUSG00000037475', u'ENSMUSG00000030779', u'ENSMUSG00000023007', u'ENSMUSG00000046201', u'ENSMUSG00000002477', u'ENSMUSG00000032297', u'ENSMUSG00000020485', u'ENSMUSG00000022332', u'ENSMUSG00000007050', u'ENSMUSG00000026035', u'ENSMUSG00000021039', u'ENSMUSG00000021500', u'ENSMUSG00000022023', u'ENSMUSG00000037149', u'ENSMUSG00000059208', u'ENSMUSG00000039449', u'ENSMUSG00000015165', u'ENSMUSG00000040720', u'ENSMUSG00000055065', u'ENSMUSG00000020715', u'ENSMUSG00000032580', u'ENSMUSG00000074088', u'ENSMUSG00000020719', u'ENSMUSG00000052144', u'ENSMUSG00000002052', u'ENSMUSG00000066800', u'ENSMUSG00000065990', u'ENSMUSG00000025586', u'ENSMUSG00000031311', u'ENSMUSG00000036779', u'ENSMUSG00000034681', u'ENSMUSG00000031723', u'ENSMUSG00000009076', u'ENSMUSG00000008658', u'ENSMUSG00000037275', u'ENSMUSG00000008373', u'ENSMUSG00000027628', u'ENSMUSG00000020850', u'ENSMUSG00000032469', u'ENSMUSG00000060373', u'ENSMUSG00000034575', u'ENSMUSG00000040824', u'ENSMUSG00000027620', u'ENSMUSG00000011306', u'ENSMUSG00000024234', u'ENSMUSG00000005469', u'ENSMUSG00000005150', u'ENSMUSG00000001158', u'ENSMUSG00000032078', u'ENSMUSG00000022283', u'ENSMUSG00000002107', u'ENSMUSG00000000838', u'ENSMUSG00000029290', u'ENSMUSG00000031134', u'ENSMUSG00000071645', u'ENSMUSG00000092607', u'ENSMUSG00000029402', u'ENSMUSG00000016921', u'ENSMUSG00000029404', u'ENSMUSG00000005481', u'ENSMUSG00000020464', u'ENSMUSG00000028274', u'ENSMUSG00000027905', u'ENSMUSG00000037070', u'ENSMUSG00000020783', u'ENSMUSG00000029279', u'ENSMUSG00000020781', u'ENSMUSG00000004980', u'ENSMUSG00000028382', u'ENSMUSG00000043702', u'ENSMUSG00000024491', u'ENSMUSG00000034274', u'ENSMUSG00000027593', u'ENSMUSG00000042650', u'ENSMUSG00000033565', u'ENSMUSG00000061479', u'ENSMUSG00000024735', u'ENSMUSG00000022961', u'ENSMUSG00000004865', u'ENSMUSG00000003435', u'ENSMUSG00000002455', u'ENSMUSG00000061028', u'ENSMUSG00000030435', u'ENSMUSG00000003527', u'ENSMUSG00000026058', u'ENSMUSG00000021650', u'ENSMUSG00000044155', u'ENSMUSG00000025872', u'ENSMUSG00000038611', u'ENSMUSG00000024268', u'ENSMUSG00000024019', u'ENSMUSG00000063480', u'ENSMUSG00000035851', u'ENSMUSG00000041297', u'ENSMUSG00000043962', u'ENSMUSG00000029817', u'ENSMUSG00000038406', u'ENSMUSG00000029038', u'ENSMUSG00000031754', u'ENSMUSG00000042079', u'ENSMUSG00000028609', u'ENSMUSG00000050188', u'ENSMUSG00000029647', u'ENSMUSG00000023118', u'ENSMUSG00000022194', u'ENSMUSG00000010608', u'ENSMUSG00000027763', u'ENSMUSG00000002625', u'ENSMUSG00000078348', u'ENSMUSG00000024097', u'ENSMUSG00000024095', u'ENSMUSG00000031683', u'ENSMUSG00000039630', u'ENSMUSG00000022119', u'ENSMUSG00000052551', u'ENSMUSG00000015748', u'ENSMUSG00000037958', u'ENSMUSG00000068856', u'ENSMUSG00000021645', u'ENSMUSG00000031792', u'ENSMUSG00000042389', u'ENSMUSG00000021431', u'ENSMUSG00000040613', u'ENSMUSG00000038646', u'ENSMUSG00000031848', u'ENSMUSG00000021546', u'ENSMUSG00000042109', u'ENSMUSG00000009535', u'ENSMUSG00000030224', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000074102', u'ENSMUSG00000024384', u'ENSMUSG00000090115', u'ENSMUSG00000008333', u'ENSMUSG00000031590', u'ENSMUSG00000051169', u'ENSMUSG00000028911', u'ENSMUSG00000024949', u'ENSMUSG00000030512', u'ENSMUSG00000029345', u'ENSMUSG00000028676', u'ENSMUSG00000025982', u'ENSMUSG00000022185', u'ENSMUSG00000028902', u'ENSMUSG00000062078', u'ENSMUSG00000028639', u'ENSMUSG00000016018', u'ENSMUSG00000027998', u'ENSMUSG00000034544', u'ENSMUSG00000040621', u'ENSMUSG00000033222', u'ENSMUSG00000041459', u'ENSMUSG00000007850', u'ENSMUSG00000002524', u'ENSMUSG00000019432', u'ENSMUSG00000025576', u'ENSMUSG00000044221', u'ENSMUSG00000027079', u'ENSMUSG00000020929', u'ENSMUSG00000032040', u'ENSMUSG00000041777', u'ENSMUSG00000060475', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006402', NS='BP', enrichment='e', name='mRNA catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000045817', u'ENSMUSG00000021127']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000032565', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000022160', u'ENSMUSG00000024472', u'ENSMUSG00000026174', u'ENSMUSG00000028842', u'ENSMUSG00000031683', u'ENSMUSG00000040482', u'ENSMUSG00000020464', u'ENSMUSG00000044786', u'ENSMUSG00000007050', u'ENSMUSG00000048696', u'ENSMUSG00000022685', u'ENSMUSG00000028114', u'ENSMUSG00000042500']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006412', NS='BP', enrichment='p', name='translation', ratio_in_study=(16, 1397), ratio_in_pop=(248, 13836), p_uncorrected=0.05525106362060213, depth=7, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000043716', u'ENSMUSG00000031320', u'ENSMUSG00000071415', u'ENSMUSG00000060636', u'ENSMUSG00000045128', u'ENSMUSG00000079641', u'ENSMUSG00000012848', u'ENSMUSG00000020372', u'ENSMUSG00000037742', u'ENSMUSG00000025290', u'ENSMUSG00000005610', u'ENSMUSG00000006333', u'ENSMUSG00000020122', u'ENSMUSG00000062006', u'ENSMUSG00000029614', u'ENSMUSG00000062647']), pop_n=13836, pop_count=248, pop_items=set([u'ENSMUSG00000021666', u'ENSMUSG00000017404', u'ENSMUSG00000045128', u'ENSMUSG00000028029', u'ENSMUSG00000060679', u'ENSMUSG00000061787', u'ENSMUSG00000024079', u'ENSMUSG00000037805', u'ENSMUSG00000003970', u'ENSMUSG00000020514', u'ENSMUSG00000006333', u'ENSMUSG00000005610', u'ENSMUSG00000021266', u'ENSMUSG00000020459', u'ENSMUSG00000057561', u'ENSMUSG00000029610', u'ENSMUSG00000026887', u'ENSMUSG00000028107', u'ENSMUSG00000070699', u'ENSMUSG00000028936', u'ENSMUSG00000027170', u'ENSMUSG00000047215', u'ENSMUSG00000026245', u'ENSMUSG00000039221', u'ENSMUSG00000049517', u'ENSMUSG00000022241', u'ENSMUSG00000034892', u'ENSMUSG00000019710', u'ENSMUSG00000019774', u'ENSMUSG00000027374', u'ENSMUSG00000054312', u'ENSMUSG00000031960', u'ENSMUSG00000023939', u'ENSMUSG00000023938', u'ENSMUSG00000068739', u'ENSMUSG00000020372', u'ENSMUSG00000008668', u'ENSMUSG00000058655', u'ENSMUSG00000026709', u'ENSMUSG00000004233', u'ENSMUSG00000028234', u'ENSMUSG00000022792', u'ENSMUSG00000024683', u'ENSMUSG00000047675', u'ENSMUSG00000060036', u'ENSMUSG00000044533', u'ENSMUSG00000032518', u'ENSMUSG00000024360', u'ENSMUSG00000057863', u'ENSMUSG00000042426', u'ENSMUSG00000034729', u'ENSMUSG00000030611', u'ENSMUSG00000028622', u'ENSMUSG00000022312', u'ENSMUSG00000025290', u'ENSMUSG00000056076', u'ENSMUSG00000061477', u'ENSMUSG00000047635', u'ENSMUSG00000030871', u'ENSMUSG00000074656', u'ENSMUSG00000034880', u'ENSMUSG00000026254', u'ENSMUSG00000030879', u'ENSMUSG00000021116', u'ENSMUSG00000035530', u'ENSMUSG00000019763', u'ENSMUSG00000029208', u'ENSMUSG00000071723', u'ENSMUSG00000000740', u'ENSMUSG00000046756', u'ENSMUSG00000057388', u'ENSMUSG00000031167', u'ENSMUSG00000029536', u'ENSMUSG00000055762', u'ENSMUSG00000001380', u'ENSMUSG00000038563', u'ENSMUSG00000031029', u'ENSMUSG00000027810', u'ENSMUSG00000003299', u'ENSMUSG00000004561', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000045983', u'ENSMUSG00000032563', u'ENSMUSG00000001707', u'ENSMUSG00000021967', u'ENSMUSG00000010755', u'ENSMUSG00000032399', u'ENSMUSG00000027613', u'ENSMUSG00000029614', u'ENSMUSG00000021607', u'ENSMUSG00000036781', u'ENSMUSG00000062647', u'ENSMUSG00000073838', u'ENSMUSG00000021282', u'ENSMUSG00000038900', u'ENSMUSG00000062203', u'ENSMUSG00000018858', u'ENSMUSG00000059070', u'ENSMUSG00000026427', u'ENSMUSG00000018995', u'ENSMUSG00000029145', u'ENSMUSG00000033845', u'ENSMUSG00000023723', u'ENSMUSG00000028798', u'ENSMUSG00000024829', u'ENSMUSG00000078812', u'ENSMUSG00000043572', u'ENSMUSG00000024902', u'ENSMUSG00000071644', u'ENSMUSG00000057841', u'ENSMUSG00000063457', u'ENSMUSG00000016349', u'ENSMUSG00000029388', u'ENSMUSG00000040731', u'ENSMUSG00000046330', u'ENSMUSG00000028081', u'ENSMUSG00000033047', u'ENSMUSG00000028085', u'ENSMUSG00000028898', u'ENSMUSG00000034211', u'ENSMUSG00000075528', u'ENSMUSG00000006941', u'ENSMUSG00000035202', u'ENSMUSG00000022336', u'ENSMUSG00000024991', u'ENSMUSG00000020122', u'ENSMUSG00000022022', u'ENSMUSG00000093661', u'ENSMUSG00000024587', u'ENSMUSG00000073702', u'ENSMUSG00000060636', u'ENSMUSG00000026615', u'ENSMUSG00000025794', u'ENSMUSG00000026618', u'ENSMUSG00000027422', u'ENSMUSG00000018848', u'ENSMUSG00000024831', u'ENSMUSG00000023967', u'ENSMUSG00000064339', u'ENSMUSG00000004788', u'ENSMUSG00000050192', u'ENSMUSG00000028156', u'ENSMUSG00000037275', u'ENSMUSG00000071415', u'ENSMUSG00000016510', u'ENSMUSG00000026356', u'ENSMUSG00000028861', u'ENSMUSG00000035772', u'ENSMUSG00000053565', u'ENSMUSG00000064337', u'ENSMUSG00000002767', u'ENSMUSG00000030515', u'ENSMUSG00000031948', u'ENSMUSG00000001729', u'ENSMUSG00000029066', u'ENSMUSG00000058600', u'ENSMUSG00000007338', u'ENSMUSG00000030083', u'ENSMUSG00000030744', u'ENSMUSG00000056228', u'ENSMUSG00000034994', u'ENSMUSG00000039640', u'ENSMUSG00000025967', u'ENSMUSG00000025362', u'ENSMUSG00000079641', u'ENSMUSG00000022884', u'ENSMUSG00000020460', u'ENSMUSG00000022370', u'ENSMUSG00000059183', u'ENSMUSG00000022889', u'ENSMUSG00000057322', u'ENSMUSG00000023106', u'ENSMUSG00000058267', u'ENSMUSG00000028140', u'ENSMUSG00000032215', u'ENSMUSG00000040521', u'ENSMUSG00000003235', u'ENSMUSG00000062997', u'ENSMUSG00000012848', u'ENSMUSG00000059291', u'ENSMUSG00000023025', u'ENSMUSG00000024436', u'ENSMUSG00000038838', u'ENSMUSG00000040354', u'ENSMUSG00000032604', u'ENSMUSG00000019143', u'ENSMUSG00000021731', u'ENSMUSG00000029777', u'ENSMUSG00000037851', u'ENSMUSG00000030335', u'ENSMUSG00000020477', u'ENSMUSG00000028760', u'ENSMUSG00000016833', u'ENSMUSG00000043716', u'ENSMUSG00000030432', u'ENSMUSG00000033216', u'ENSMUSG00000035150', u'ENSMUSG00000029486', u'ENSMUSG00000049960', u'ENSMUSG00000037742', u'ENSMUSG00000052962', u'ENSMUSG00000000355', u'ENSMUSG00000041453', u'ENSMUSG00000007029', u'ENSMUSG00000019863', u'ENSMUSG00000036850', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000059796', u'ENSMUSG00000067194', u'ENSMUSG00000037563', u'ENSMUSG00000012405', u'ENSMUSG00000074129', u'ENSMUSG00000070319', u'ENSMUSG00000003808', u'ENSMUSG00000048758', u'ENSMUSG00000041841', u'ENSMUSG00000026083', u'ENSMUSG00000026087', u'ENSMUSG00000031668', u'ENSMUSG00000015672', u'ENSMUSG00000045948', u'ENSMUSG00000028292', u'ENSMUSG00000046364', u'ENSMUSG00000008682', u'ENSMUSG00000016554', u'ENSMUSG00000029173', u'ENSMUSG00000058546', u'ENSMUSG00000042275', u'ENSMUSG00000031320', u'ENSMUSG00000024493', u'ENSMUSG00000030738', u'ENSMUSG00000001056', u'ENSMUSG00000046994', u'ENSMUSG00000019977', u'ENSMUSG00000027774', u'ENSMUSG00000063179', u'ENSMUSG00000037531', u'ENSMUSG00000039680', u'ENSMUSG00000028811', u'ENSMUSG00000021420', u'ENSMUSG00000024414', u'ENSMUSG00000062006', u'ENSMUSG00000067288']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006453', 'GO:0006416', 'GO:0043037'])),
    NtGoeaResults(GO='GO:0006413', NS='BP', enrichment='p', name='translational initiation', ratio_in_study=(1, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.05790319677164702, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005610']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000028683', u'ENSMUSG00000005610', u'ENSMUSG00000059796', u'ENSMUSG00000020459', u'ENSMUSG00000028760', u'ENSMUSG00000057561', u'ENSMUSG00000004788', u'ENSMUSG00000027810', u'ENSMUSG00000028156', u'ENSMUSG00000024841', u'ENSMUSG00000045983', u'ENSMUSG00000035150', u'ENSMUSG00000016510', u'ENSMUSG00000027170', u'ENSMUSG00000058355', u'ENSMUSG00000000355', u'ENSMUSG00000053565', u'ENSMUSG00000038762', u'ENSMUSG00000029145', u'ENSMUSG00000021282', u'ENSMUSG00000075054', u'ENSMUSG00000058655', u'ENSMUSG00000026254', u'ENSMUSG00000070319', u'ENSMUSG00000031029', u'ENSMUSG00000026083', u'ENSMUSG00000022884', u'ENSMUSG00000037331', u'ENSMUSG00000067194', u'ENSMUSG00000028798', u'ENSMUSG00000042426', u'ENSMUSG00000093661', u'ENSMUSG00000016554', u'ENSMUSG00000023106', u'ENSMUSG00000029388', u'ENSMUSG00000040731', u'ENSMUSG00000030738', u'ENSMUSG00000003235', u'ENSMUSG00000000787', u'ENSMUSG00000033047', u'ENSMUSG00000022312', u'ENSMUSG00000056076', u'ENSMUSG00000074656', u'ENSMUSG00000027613', u'ENSMUSG00000006941', u'ENSMUSG00000022336', u'ENSMUSG00000026427', u'ENSMUSG00000021116', u'ENSMUSG00000035530', u'ENSMUSG00000024991']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006440', 'GO:0006454'])),
    NtGoeaResults(GO='GO:0006414', NS='BP', enrichment='e', name='translational elongation', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037742', u'ENSMUSG00000025508']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000035064', u'ENSMUSG00000071644', u'ENSMUSG00000007892', u'ENSMUSG00000016349', u'ENSMUSG00000073838', u'ENSMUSG00000040521', u'ENSMUSG00000078812', u'ENSMUSG00000019977', u'ENSMUSG00000030083', u'ENSMUSG00000025967', u'ENSMUSG00000037742', u'ENSMUSG00000038563', u'ENSMUSG00000034994', u'ENSMUSG00000027774', u'ENSMUSG00000055762', u'ENSMUSG00000025508', u'ENSMUSG00000050192']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006455', 'GO:0006442'])),
    NtGoeaResults(GO='GO:0006417', NS='BP', enrichment='p', name='regulation of translation', ratio_in_study=(11, 1397), ratio_in_pop=(118, 13836), p_uncorrected=0.8788623306518257, depth=7, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000028708', u'ENSMUSG00000020372', u'ENSMUSG00000026483', u'ENSMUSG00000000552', u'ENSMUSG00000021127', u'ENSMUSG00000062078', u'ENSMUSG00000022136', u'ENSMUSG00000005610', u'ENSMUSG00000020743', u'ENSMUSG00000021838']), pop_n=13836, pop_count=118, pop_items=set([u'ENSMUSG00000020300', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000020516', u'ENSMUSG00000020515', u'ENSMUSG00000005610', u'ENSMUSG00000030447', u'ENSMUSG00000029613', u'ENSMUSG00000066568', u'ENSMUSG00000001983', u'ENSMUSG00000004056', u'ENSMUSG00000028580', u'ENSMUSG00000020594', u'ENSMUSG00000022774', u'ENSMUSG00000028330', u'ENSMUSG00000026812', u'ENSMUSG00000020372', u'ENSMUSG00000028405', u'ENSMUSG00000032097', u'ENSMUSG00000052928', u'ENSMUSG00000034724', u'ENSMUSG00000025451', u'ENSMUSG00000035632', u'ENSMUSG00000020743', u'ENSMUSG00000029454', u'ENSMUSG00000021116', u'ENSMUSG00000093661', u'ENSMUSG00000021476', u'ENSMUSG00000020362', u'ENSMUSG00000031167', u'ENSMUSG00000042500', u'ENSMUSG00000063884', u'ENSMUSG00000027810', u'ENSMUSG00000041815', u'ENSMUSG00000036550', u'ENSMUSG00000056167', u'ENSMUSG00000064030', u'ENSMUSG00000045983', u'ENSMUSG00000000552', u'ENSMUSG00000040385', u'ENSMUSG00000034839', u'ENSMUSG00000078676', u'ENSMUSG00000039128', u'ENSMUSG00000040028', u'ENSMUSG00000020053', u'ENSMUSG00000022204', u'ENSMUSG00000026254', u'ENSMUSG00000066877', u'ENSMUSG00000031490', u'ENSMUSG00000026740', u'ENSMUSG00000007892', u'ENSMUSG00000032475', u'ENSMUSG00000000787', u'ENSMUSG00000026615', u'ENSMUSG00000039108', u'ENSMUSG00000006435', u'ENSMUSG00000033760', u'ENSMUSG00000046062', u'ENSMUSG00000039652', u'ENSMUSG00000003135', u'ENSMUSG00000028156', u'ENSMUSG00000037275', u'ENSMUSG00000021127', u'ENSMUSG00000022136', u'ENSMUSG00000024423', u'ENSMUSG00000040435', u'ENSMUSG00000001729', u'ENSMUSG00000000838', u'ENSMUSG00000062397', u'ENSMUSG00000074129', u'ENSMUSG00000037058', u'ENSMUSG00000031601', u'ENSMUSG00000025364', u'ENSMUSG00000041130', u'ENSMUSG00000010592', u'ENSMUSG00000057322', u'ENSMUSG00000041638', u'ENSMUSG00000028708', u'ENSMUSG00000041632', u'ENSMUSG00000032101', u'ENSMUSG00000052707', u'ENSMUSG00000041530', u'ENSMUSG00000032293', u'ENSMUSG00000024613', u'ENSMUSG00000039782', u'ENSMUSG00000062078', u'ENSMUSG00000072437', u'ENSMUSG00000022892', u'ENSMUSG00000028760', u'ENSMUSG00000036698', u'ENSMUSG00000030031', u'ENSMUSG00000023051', u'ENSMUSG00000025571', u'ENSMUSG00000028842', u'ENSMUSG00000006651', u'ENSMUSG00000020770', u'ENSMUSG00000045896', u'ENSMUSG00000048756', u'ENSMUSG00000020166', u'ENSMUSG00000026483', u'ENSMUSG00000025747', u'ENSMUSG00000055652', u'ENSMUSG00000037331', u'ENSMUSG00000031668', u'ENSMUSG00000025586', u'ENSMUSG00000030744', u'ENSMUSG00000041360', u'ENSMUSG00000033499', u'ENSMUSG00000005102', u'ENSMUSG00000047888', u'ENSMUSG00000042699', u'ENSMUSG00000028609', u'ENSMUSG00000039018', u'ENSMUSG00000026174', u'ENSMUSG00000020091', u'ENSMUSG00000026360', u'ENSMUSG00000008682', u'ENSMUSG00000021838']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006445'])),
    NtGoeaResults(GO='GO:0006446', NS='BP', enrichment='e', name='regulation of translational initiation', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005610', u'ENSMUSG00000028708']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000028330', u'ENSMUSG00000045983', u'ENSMUSG00000005102', u'ENSMUSG00000026083', u'ENSMUSG00000046062', u'ENSMUSG00000028708', u'ENSMUSG00000031490', u'ENSMUSG00000056076', u'ENSMUSG00000055652', u'ENSMUSG00000053565', u'ENSMUSG00000019715', u'ENSMUSG00000005610', u'ENSMUSG00000024423', u'ENSMUSG00000020091', u'ENSMUSG00000052928', u'ENSMUSG00000022774', u'ENSMUSG00000079036', u'ENSMUSG00000021282']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006450', NS='BP', enrichment='e', name='regulation of translational fidelity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000012848']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027430', u'ENSMUSG00000028889', u'ENSMUSG00000012848', u'ENSMUSG00000029536', u'ENSMUSG00000020956', u'ENSMUSG00000075528']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000029'])),
    NtGoeaResults(GO='GO:0006457', NS='BP', enrichment='p', name='protein folding', ratio_in_study=(6, 1397), ratio_in_pop=(84, 13836), p_uncorrected=0.4680536222612524, depth=2, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024780', u'ENSMUSG00000029781', u'ENSMUSG00000020368', u'ENSMUSG00000032060', u'ENSMUSG00000025823', u'ENSMUSG00000025130']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000048330', u'ENSMUSG00000029198', u'ENSMUSG00000032060', u'ENSMUSG00000032525', u'ENSMUSG00000021715', u'ENSMUSG00000034024', u'ENSMUSG00000009030', u'ENSMUSG00000020368', u'ENSMUSG00000029781', u'ENSMUSG00000015357', u'ENSMUSG00000006412', u'ENSMUSG00000001289', u'ENSMUSG00000028343', u'ENSMUSG00000036052', u'ENSMUSG00000039615', u'ENSMUSG00000042215', u'ENSMUSG00000038503', u'ENSMUSG00000025130', u'ENSMUSG00000023944', u'ENSMUSG00000028960', u'ENSMUSG00000068039', u'ENSMUSG00000021868', u'ENSMUSG00000028410', u'ENSMUSG00000038991', u'ENSMUSG00000053838', u'ENSMUSG00000029616', u'ENSMUSG00000073676', u'ENSMUSG00000024359', u'ENSMUSG00000002190', u'ENSMUSG00000027804', u'ENSMUSG00000019471', u'ENSMUSG00000020328', u'ENSMUSG00000027274', u'ENSMUSG00000020048', u'ENSMUSG00000003226', u'ENSMUSG00000025757', u'ENSMUSG00000003814', u'ENSMUSG00000022771', u'ENSMUSG00000032285', u'ENSMUSG00000005981', u'ENSMUSG00000001416', u'ENSMUSG00000071866', u'ENSMUSG00000052033', u'ENSMUSG00000039230', u'ENSMUSG00000039233', u'ENSMUSG00000022498', u'ENSMUSG00000028035', u'ENSMUSG00000007739', u'ENSMUSG00000021831', u'ENSMUSG00000021270', u'ENSMUSG00000031197', u'ENSMUSG00000020571', u'ENSMUSG00000029447', u'ENSMUSG00000005483', u'ENSMUSG00000024614', u'ENSMUSG00000026740', u'ENSMUSG00000028651', u'ENSMUSG00000024780', u'ENSMUSG00000031701', u'ENSMUSG00000025613', u'ENSMUSG00000030007', u'ENSMUSG00000022234', u'ENSMUSG00000004460', u'ENSMUSG00000025980', u'ENSMUSG00000032383', u'ENSMUSG00000028641', u'ENSMUSG00000004069', u'ENSMUSG00000022403', u'ENSMUSG00000036430', u'ENSMUSG00000024346', u'ENSMUSG00000029131', u'ENSMUSG00000034723', u'ENSMUSG00000021072', u'ENSMUSG00000042133', u'ENSMUSG00000028851', u'ENSMUSG00000075467', u'ENSMUSG00000027472', u'ENSMUSG00000026035', u'ENSMUSG00000015656', u'ENSMUSG00000024580', u'ENSMUSG00000025823', u'ENSMUSG00000024007', u'ENSMUSG00000024309', u'ENSMUSG00000027248']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007022', 'GO:0007025', 'GO:0007024'])),
    NtGoeaResults(GO='GO:0006461', NS='BP', enrichment='e', name='protein complex assembly', ratio_in_study=(12, 1397), ratio_in_pop=(65, 13836), p_uncorrected=0.03602461201347682, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.52632795933364374, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000028955', u'ENSMUSG00000000567', u'ENSMUSG00000024610', u'ENSMUSG00000030796', u'ENSMUSG00000035158', u'ENSMUSG00000030717', u'ENSMUSG00000053110', u'ENSMUSG00000025511', u'ENSMUSG00000050732', u'ENSMUSG00000020536', u'ENSMUSG00000028645']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000006715', u'ENSMUSG00000048001', u'ENSMUSG00000030796', u'ENSMUSG00000030218', u'ENSMUSG00000047495', u'ENSMUSG00000036986', u'ENSMUSG00000038975', u'ENSMUSG00000026942', u'ENSMUSG00000054387', u'ENSMUSG00000059552', u'ENSMUSG00000022528', u'ENSMUSG00000029610', u'ENSMUSG00000027287', u'ENSMUSG00000030717', u'ENSMUSG00000020536', u'ENSMUSG00000028645', u'ENSMUSG00000079110', u'ENSMUSG00000026478', u'ENSMUSG00000030805', u'ENSMUSG00000037544', u'ENSMUSG00000061887', u'ENSMUSG00000024339', u'ENSMUSG00000028710', u'ENSMUSG00000061689', u'ENSMUSG00000019942', u'ENSMUSG00000035158', u'ENSMUSG00000002028', u'ENSMUSG00000002190', u'ENSMUSG00000053110', u'ENSMUSG00000032264', u'ENSMUSG00000028975', u'ENSMUSG00000024897', u'ENSMUSG00000021848', u'ENSMUSG00000022811', u'ENSMUSG00000040472', u'ENSMUSG00000063065', u'ENSMUSG00000007564', u'ENSMUSG00000005871', u'ENSMUSG00000020184', u'ENSMUSG00000037649', u'ENSMUSG00000022099', u'ENSMUSG00000030000', u'ENSMUSG00000038738', u'ENSMUSG00000027804', u'ENSMUSG00000059436', u'ENSMUSG00000041431', u'ENSMUSG00000042388', u'ENSMUSG00000044641', u'ENSMUSG00000022488', u'ENSMUSG00000020894', u'ENSMUSG00000055320', u'ENSMUSG00000000567', u'ENSMUSG00000028906', u'ENSMUSG00000030610', u'ENSMUSG00000024610', u'ENSMUSG00000029287', u'ENSMUSG00000027164', u'ENSMUSG00000003279', u'ENSMUSG00000021782', u'ENSMUSG00000025511', u'ENSMUSG00000025531', u'ENSMUSG00000041670', u'ENSMUSG00000050732', u'ENSMUSG00000020886']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006464', NS='BP', enrichment='p', name='cellular protein modification process', ratio_in_study=(2, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.5772307971544184, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022747', u'ENSMUSG00000054509']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000030276', u'ENSMUSG00000019795', u'ENSMUSG00000030725', u'ENSMUSG00000022663', u'ENSMUSG00000005575', u'ENSMUSG00000057069', u'ENSMUSG00000022442', u'ENSMUSG00000026885', u'ENSMUSG00000052833', u'ENSMUSG00000002844', u'ENSMUSG00000054509', u'ENSMUSG00000040820', u'ENSMUSG00000043262', u'ENSMUSG00000048899', u'ENSMUSG00000027589', u'ENSMUSG00000034205', u'ENSMUSG00000015120', u'ENSMUSG00000032596', u'ENSMUSG00000035898', u'ENSMUSG00000001924', u'ENSMUSG00000036745', u'ENSMUSG00000022747', u'ENSMUSG00000027394', u'ENSMUSG00000037216', u'ENSMUSG00000016757', u'ENSMUSG00000033257', u'ENSMUSG00000084786', u'ENSMUSG00000040649', u'ENSMUSG00000005371', u'ENSMUSG00000022359', u'ENSMUSG00000051285', u'ENSMUSG00000005142', u'ENSMUSG00000021831', u'ENSMUSG00000024006', u'ENSMUSG00000012609']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006465', NS='BP', enrichment='p', name='signal peptide processing', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022125']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000024516', u'ENSMUSG00000025724', u'ENSMUSG00000024713', u'ENSMUSG00000022125', u'ENSMUSG00000030530', u'ENSMUSG00000021917', u'ENSMUSG00000042670', u'ENSMUSG00000048355', u'ENSMUSG00000035227', u'ENSMUSG00000054408']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006468', NS='BP', enrichment='e', name='protein phosphorylation', ratio_in_study=(62, 1397), ratio_in_pop=(476, 13836), p_uncorrected=0.03624517625750349, depth=7, study_count=62, p_sm_bonferroni=1.0, p_fdr_bh=0.52905830697058531, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000022836', u'ENSMUSG00000020715', u'ENSMUSG00000028028', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000030272', u'ENSMUSG00000004591', u'ENSMUSG00000022781', u'ENSMUSG00000026094', u'ENSMUSG00000029710', u'ENSMUSG00000031565', u'ENSMUSG00000057672', u'ENSMUSG00000032537', u'ENSMUSG00000021948', u'ENSMUSG00000033191', u'ENSMUSG00000030849', u'ENSMUSG00000041417', u'ENSMUSG00000024558', u'ENSMUSG00000002602', u'ENSMUSG00000032440', u'ENSMUSG00000024620', u'ENSMUSG00000004054', u'ENSMUSG00000042349', u'ENSMUSG00000021796', u'ENSMUSG00000061175', u'ENSMUSG00000028874', u'ENSMUSG00000026393', u'ENSMUSG00000024769', u'ENSMUSG00000014932', u'ENSMUSG00000060477', u'ENSMUSG00000062209', u'ENSMUSG00000020573', u'ENSMUSG00000021540', u'ENSMUSG00000034290', u'ENSMUSG00000029648', u'ENSMUSG00000059883', u'ENSMUSG00000020272', u'ENSMUSG00000020357', u'ENSMUSG00000026674', u'ENSMUSG00000006386', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000021457', u'ENSMUSG00000055254', u'ENSMUSG00000002007', u'ENSMUSG00000026074', u'ENSMUSG00000054693', u'ENSMUSG00000052430', u'ENSMUSG00000028150', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000032796', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000024070', u'ENSMUSG00000034663', u'ENSMUSG00000015133', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000045962']), pop_n=13836, pop_count=476, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000029513', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000040084', u'ENSMUSG00000030602', u'ENSMUSG00000016528', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000027665', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000035032', u'ENSMUSG00000020612', u'ENSMUSG00000055471', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000032796', u'ENSMUSG00000035725', u'ENSMUSG00000021816', u'ENSMUSG00000020366', u'ENSMUSG00000024290', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000062312', u'ENSMUSG00000031644', u'ENSMUSG00000027379', u'ENSMUSG00000006386', u'ENSMUSG00000024769', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000031016', u'ENSMUSG00000015599', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000069089', u'ENSMUSG00000022433', u'ENSMUSG00000030849', u'ENSMUSG00000029148', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000057672', u'ENSMUSG00000028150', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000066800', u'ENSMUSG00000027330', u'ENSMUSG00000026201', u'ENSMUSG00000026207', u'ENSMUSG00000014554', u'ENSMUSG00000046709', u'ENSMUSG00000028078', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000035486', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000069539', u'ENSMUSG00000040936', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000052920', u'ENSMUSG00000031833', u'ENSMUSG00000003534', u'ENSMUSG00000022897', u'ENSMUSG00000022892', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000031681', u'ENSMUSG00000061175', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000035305', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000056201', u'ENSMUSG00000020258', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000029217', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000033885', u'ENSMUSG00000053046', u'ENSMUSG00000031478', u'ENSMUSG00000034544', u'ENSMUSG00000029674', u'ENSMUSG00000034663', u'ENSMUSG00000038145', u'ENSMUSG00000019942', u'ENSMUSG00000039145', u'ENSMUSG00000032936', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000035390', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000064090', u'ENSMUSG00000027177', u'ENSMUSG00000021108', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000042608', u'ENSMUSG00000025758', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000002068', u'ENSMUSG00000005566', u'ENSMUSG00000053693', u'ENSMUSG00000037251', u'ENSMUSG00000025199', u'ENSMUSG00000055540', u'ENSMUSG00000027303', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000004865', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000030272', u'ENSMUSG00000075590', u'ENSMUSG00000025854', u'ENSMUSG00000073563', u'ENSMUSG00000041417', u'ENSMUSG00000050567', u'ENSMUSG00000026027', u'ENSMUSG00000042349', u'ENSMUSG00000031805', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000035828', u'ENSMUSG00000004936', u'ENSMUSG00000024563', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000032571', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000054693', u'ENSMUSG00000025537', u'ENSMUSG00000074305', u'ENSMUSG00000026842', u'ENSMUSG00000020413', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000060477', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000042724', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000026584', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000003644', u'ENSMUSG00000024242', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000059456', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000033628', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000068206', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000031565', u'ENSMUSG00000050965', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000021540', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000031668', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000002731', u'ENSMUSG00000017716', u'ENSMUSG00000032537', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000042854', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000070348', u'ENSMUSG00000037885', u'ENSMUSG00000039456', u'ENSMUSG00000057897', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000027796', u'ENSMUSG00000024079', u'ENSMUSG00000039239', u'ENSMUSG00000020427', u'ENSMUSG00000000489', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000032312', u'ENSMUSG00000020941', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000037992', u'ENSMUSG00000027810', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000067713', u'ENSMUSG00000035683', u'ENSMUSG00000037012', u'ENSMUSG00000028959', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000057230', u'ENSMUSG00000014361', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000042817', u'ENSMUSG00000042249', u'ENSMUSG00000025958', u'ENSMUSG00000031292', u'ENSMUSG00000020385', u'ENSMUSG00000021994', u'ENSMUSG00000019235', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000024576', u'ENSMUSG00000027692', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000041297', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000033191', u'ENSMUSG00000034761', u'ENSMUSG00000020890', u'ENSMUSG00000026674', u'ENSMUSG00000061578', u'ENSMUSG00000019970', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000000127', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000027358', u'ENSMUSG00000021701', u'ENSMUSG00000049583', u'ENSMUSG00000042046', u'ENSMUSG00000031451', u'ENSMUSG00000031450', u'ENSMUSG00000005102', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000035027', u'ENSMUSG00000045038', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000020601', u'ENSMUSG00000024070', u'ENSMUSG00000069631', u'ENSMUSG00000021559', u'ENSMUSG00000025855', u'ENSMUSG00000022263', u'ENSMUSG00000026094', u'ENSMUSG00000029053', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000020115', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000021413', u'ENSMUSG00000028530', u'ENSMUSG00000013846', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000022791', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000029833', u'ENSMUSG00000029283', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000003119', u'ENSMUSG00000029231', u'ENSMUSG00000022556', u'ENSMUSG00000024210', u'ENSMUSG00000028630', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000051590', u'ENSMUSG00000059883', u'ENSMUSG00000020990', u'ENSMUSG00000028469', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000030890', u'ENSMUSG00000009376', u'ENSMUSG00000021754', u'ENSMUSG00000067336', u'ENSMUSG00000027931', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000030802', u'ENSMUSG00000041431', u'ENSMUSG00000055254', u'ENSMUSG00000032178', u'ENSMUSG00000032175', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000074698', u'ENSMUSG00000056458', u'ENSMUSG00000033352', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000024002', u'ENSMUSG00000038379', u'ENSMUSG00000031284', u'ENSMUSG00000020573', u'ENSMUSG00000011960', u'ENSMUSG00000037593', u'ENSMUSG00000029647', u'ENSMUSG00000029869', u'ENSMUSG00000029648', u'ENSMUSG00000033618', u'ENSMUSG00000052155', u'ENSMUSG00000022812', u'ENSMUSG00000040274', u'ENSMUSG00000029468', u'ENSMUSG00000057177', u'ENSMUSG00000063358', u'ENSMUSG00000024941', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024948', u'ENSMUSG00000025060', u'ENSMUSG00000054252', u'ENSMUSG00000025665', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006469', NS='BP', enrichment='p', name='negative regulation of protein kinase activity', ratio_in_study=(7, 1397), ratio_in_pop=(84, 13836), p_uncorrected=0.7176606369342343, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000021453', u'ENSMUSG00000031375', u'ENSMUSG00000022136', u'ENSMUSG00000061718', u'ENSMUSG00000026395', u'ENSMUSG00000057672']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000036390', u'ENSMUSG00000074272', u'ENSMUSG00000020716', u'ENSMUSG00000043811', u'ENSMUSG00000056153', u'ENSMUSG00000037443', u'ENSMUSG00000021453', u'ENSMUSG00000021326', u'ENSMUSG00000021478', u'ENSMUSG00000032011', u'ENSMUSG00000049939', u'ENSMUSG00000021266', u'ENSMUSG00000061718', u'ENSMUSG00000009073', u'ENSMUSG00000027803', u'ENSMUSG00000039737', u'ENSMUSG00000027001', u'ENSMUSG00000029071', u'ENSMUSG00000050965', u'ENSMUSG00000022490', u'ENSMUSG00000044813', u'ENSMUSG00000051652', u'ENSMUSG00000031375', u'ENSMUSG00000024212', u'ENSMUSG00000022136', u'ENSMUSG00000032501', u'ENSMUSG00000028964', u'ENSMUSG00000047414', u'ENSMUSG00000004951', u'ENSMUSG00000019929', u'ENSMUSG00000021807', u'ENSMUSG00000001729', u'ENSMUSG00000019969', u'ENSMUSG00000057672', u'ENSMUSG00000048379', u'ENSMUSG00000015312', u'ENSMUSG00000020612', u'ENSMUSG00000037104', u'ENSMUSG00000055003', u'ENSMUSG00000046447', u'ENSMUSG00000039358', u'ENSMUSG00000046442', u'ENSMUSG00000052581', u'ENSMUSG00000090223', u'ENSMUSG00000030890', u'ENSMUSG00000030201', u'ENSMUSG00000039621', u'ENSMUSG00000024122', u'ENSMUSG00000035268', u'ENSMUSG00000038485', u'ENSMUSG00000051316', u'ENSMUSG00000047787', u'ENSMUSG00000014077', u'ENSMUSG00000051379', u'ENSMUSG00000022419', u'ENSMUSG00000055067', u'ENSMUSG00000026181', u'ENSMUSG00000042846', u'ENSMUSG00000024639', u'ENSMUSG00000047085', u'ENSMUSG00000048960', u'ENSMUSG00000002496', u'ENSMUSG00000021892', u'ENSMUSG00000032578', u'ENSMUSG00000045287', u'ENSMUSG00000004069', u'ENSMUSG00000028600', u'ENSMUSG00000027499', u'ENSMUSG00000017734', u'ENSMUSG00000028944', u'ENSMUSG00000049323', u'ENSMUSG00000060780', u'ENSMUSG00000011096', u'ENSMUSG00000053113', u'ENSMUSG00000062352', u'ENSMUSG00000019876', u'ENSMUSG00000050587', u'ENSMUSG00000069135', u'ENSMUSG00000032020', u'ENSMUSG00000022105', u'ENSMUSG00000026395', u'ENSMUSG00000006127', u'ENSMUSG00000050896']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006470', NS='BP', enrichment='p', name='protein dephosphorylation', ratio_in_study=(9, 1397), ratio_in_pop=(114, 13836), p_uncorrected=0.5326992072487758, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000033278', u'ENSMUSG00000026126', u'ENSMUSG00000026176', u'ENSMUSG00000020154', u'ENSMUSG00000033502', u'ENSMUSG00000034573', u'ENSMUSG00000043733', u'ENSMUSG00000026395']), pop_n=13836, pop_count=114, pop_items=set([u'ENSMUSG00000027784', u'ENSMUSG00000069255', u'ENSMUSG00000026659', u'ENSMUSG00000027540', u'ENSMUSG00000009630', u'ENSMUSG00000028771', u'ENSMUSG00000004266', u'ENSMUSG00000055493', u'ENSMUSG00000024668', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000037887', u'ENSMUSG00000033953', u'ENSMUSG00000059895', u'ENSMUSG00000026395', u'ENSMUSG00000020271', u'ENSMUSG00000022414', u'ENSMUSG00000033411', u'ENSMUSG00000039661', u'ENSMUSG00000057329', u'ENSMUSG00000047205', u'ENSMUSG00000033323', u'ENSMUSG00000026309', u'ENSMUSG00000027303', u'ENSMUSG00000025217', u'ENSMUSG00000031506', u'ENSMUSG00000026384', u'ENSMUSG00000021816', u'ENSMUSG00000025932', u'ENSMUSG00000019889', u'ENSMUSG00000013663', u'ENSMUSG00000041231', u'ENSMUSG00000027001', u'ENSMUSG00000056553', u'ENSMUSG00000046442', u'ENSMUSG00000028886', u'ENSMUSG00000040385', u'ENSMUSG00000061130', u'ENSMUSG00000024190', u'ENSMUSG00000038764', u'ENSMUSG00000019907', u'ENSMUSG00000038042', u'ENSMUSG00000028399', u'ENSMUSG00000020525', u'ENSMUSG00000029147', u'ENSMUSG00000043733', u'ENSMUSG00000034354', u'ENSMUSG00000032477', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000003518', u'ENSMUSG00000062127', u'ENSMUSG00000063235', u'ENSMUSG00000020349', u'ENSMUSG00000021759', u'ENSMUSG00000044573', u'ENSMUSG00000034613', u'ENSMUSG00000028788', u'ENSMUSG00000053716', u'ENSMUSG00000044340', u'ENSMUSG00000034616', u'ENSMUSG00000033278', u'ENSMUSG00000024539', u'ENSMUSG00000026126', u'ENSMUSG00000042121', u'ENSMUSG00000027330', u'ENSMUSG00000026753', u'ENSMUSG00000020154', u'ENSMUSG00000026204', u'ENSMUSG00000020151', u'ENSMUSG00000027698', u'ENSMUSG00000033295', u'ENSMUSG00000039384', u'ENSMUSG00000020463', u'ENSMUSG00000036504', u'ENSMUSG00000018559', u'ENSMUSG00000026181', u'ENSMUSG00000030002', u'ENSMUSG00000021096', u'ENSMUSG00000033102', u'ENSMUSG00000031732', u'ENSMUSG00000025314', u'ENSMUSG00000041836', u'ENSMUSG00000053141', u'ENSMUSG00000032290', u'ENSMUSG00000037926', u'ENSMUSG00000003438', u'ENSMUSG00000037826', u'ENSMUSG00000021009', u'ENSMUSG00000033502', u'ENSMUSG00000078429', u'ENSMUSG00000031530', u'ENSMUSG00000034573', u'ENSMUSG00000022052', u'ENSMUSG00000042662', u'ENSMUSG00000014956', u'ENSMUSG00000048371', u'ENSMUSG00000031337', u'ENSMUSG00000049225', u'ENSMUSG00000030223', u'ENSMUSG00000020253', u'ENSMUSG00000041846', u'ENSMUSG00000004455', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000003099', u'ENSMUSG00000018401', u'ENSMUSG00000028909', u'ENSMUSG00000030854', u'ENSMUSG00000036057', u'ENSMUSG00000028161', u'ENSMUSG00000026176', u'ENSMUSG00000019960', u'ENSMUSG00000020092']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006471', NS='BP', enrichment='p', name='protein ADP-ribosylation', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034842']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000022906', u'ENSMUSG00000063268', u'ENSMUSG00000026496', u'ENSMUSG00000034422', u'ENSMUSG00000031529', u'ENSMUSG00000021712', u'ENSMUSG00000021877', u'ENSMUSG00000022722', u'ENSMUSG00000034842', u'ENSMUSG00000036023', u'ENSMUSG00000023249', u'ENSMUSG00000024811', u'ENSMUSG00000034748', u'ENSMUSG00000034640']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006473', NS='BP', enrichment='e', name='protein acetylation', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030717', u'ENSMUSG00000000708']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030717', u'ENSMUSG00000026283', u'ENSMUSG00000031388', u'ENSMUSG00000030330', u'ENSMUSG00000000708', u'ENSMUSG00000022521', u'ENSMUSG00000031540', u'ENSMUSG00000055024']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006476', NS='BP', enrichment='p', name='protein deacetylation', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000025486', u'ENSMUSG00000042557', u'ENSMUSG00000026313', u'ENSMUSG00000031161', u'ENSMUSG00000015149', u'ENSMUSG00000020063', u'ENSMUSG00000024454', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000054008', u'ENSMUSG00000062906']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006477', NS='BP', enrichment='e', name='protein sulfation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000070407']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000054008', u'ENSMUSG00000070407']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006479', NS='BP', enrichment='p', name='protein methylation', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036478']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000025956', u'ENSMUSG00000002017', u'ENSMUSG00000019795', u'ENSMUSG00000030350', u'ENSMUSG00000030505', u'ENSMUSG00000036478', u'ENSMUSG00000032185', u'ENSMUSG00000037134', u'ENSMUSG00000023110', u'ENSMUSG00000020423', u'ENSMUSG00000032178', u'ENSMUSG00000020230', u'ENSMUSG00000049300', u'ENSMUSG00000020180', u'ENSMUSG00000026857', u'ENSMUSG00000062203', u'ENSMUSG00000021311', u'ENSMUSG00000039662', u'ENSMUSG00000030763', u'ENSMUSG00000024360', u'ENSMUSG00000032579', u'ENSMUSG00000060098', u'ENSMUSG00000039345', u'ENSMUSG00000027349']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006486', NS='BP', enrichment='e', name='protein glycosylation', ratio_in_study=(9, 1397), ratio_in_pop=(58, 13836), p_uncorrected=0.18514309928301612, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000046152', u'ENSMUSG00000032038', u'ENSMUSG00000020346', u'ENSMUSG00000003418', u'ENSMUSG00000027808', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000025789', u'ENSMUSG00000024413']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000056091', u'ENSMUSG00000069920', u'ENSMUSG00000040364', u'ENSMUSG00000020346', u'ENSMUSG00000026904', u'ENSMUSG00000074892', u'ENSMUSG00000052544', u'ENSMUSG00000034780', u'ENSMUSG00000067370', u'ENSMUSG00000021360', u'ENSMUSG00000028413', u'ENSMUSG00000032116', u'ENSMUSG00000021188', u'ENSMUSG00000030283', u'ENSMUSG00000061731', u'ENSMUSG00000032038', u'ENSMUSG00000043300', u'ENSMUSG00000034951', u'ENSMUSG00000043153', u'ENSMUSG00000030062', u'ENSMUSG00000027198', u'ENSMUSG00000025425', u'ENSMUSG00000075419', u'ENSMUSG00000034893', u'ENSMUSG00000039242', u'ENSMUSG00000039357', u'ENSMUSG00000019969', u'ENSMUSG00000024172', u'ENSMUSG00000026811', u'ENSMUSG00000033849', u'ENSMUSG00000039037', u'ENSMUSG00000039427', u'ENSMUSG00000013846', u'ENSMUSG00000046152', u'ENSMUSG00000027808', u'ENSMUSG00000022885', u'ENSMUSG00000031749', u'ENSMUSG00000055373', u'ENSMUSG00000079442', u'ENSMUSG00000056812', u'ENSMUSG00000047379', u'ENSMUSG00000040710', u'ENSMUSG00000052584', u'ENSMUSG00000028538', u'ENSMUSG00000032437', u'ENSMUSG00000002546', u'ENSMUSG00000037470', u'ENSMUSG00000032690', u'ENSMUSG00000028700', u'ENSMUSG00000003418', u'ENSMUSG00000042737', u'ENSMUSG00000022747', u'ENSMUSG00000025789', u'ENSMUSG00000050796', u'ENSMUSG00000021978', u'ENSMUSG00000024413', u'ENSMUSG00000028838', u'ENSMUSG00000032306']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006487', NS='BP', enrichment='p', name='protein N-linked glycosylation', ratio_in_study=(1, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.5155244597294767, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021236']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000020363', u'ENSMUSG00000026110', u'ENSMUSG00000056131', u'ENSMUSG00000036632', u'ENSMUSG00000028413', u'ENSMUSG00000043998', u'ENSMUSG00000035845', u'ENSMUSG00000022474', u'ENSMUSG00000029234', u'ENSMUSG00000027642', u'ENSMUSG00000022711', u'ENSMUSG00000043857', u'ENSMUSG00000022174', u'ENSMUSG00000036372', u'ENSMUSG00000036620', u'ENSMUSG00000021065', u'ENSMUSG00000050786', u'ENSMUSG00000029992', u'ENSMUSG00000026856', u'ENSMUSG00000028757', u'ENSMUSG00000021236', u'ENSMUSG00000035704', u'ENSMUSG00000073792', u'ENSMUSG00000036155', u'ENSMUSG00000032513', u'ENSMUSG00000032123', u'ENSMUSG00000021504']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006491', NS='BP', enrichment='e', name='N-glycan processing', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025789', u'ENSMUSG00000037306']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000056812', u'ENSMUSG00000024085', u'ENSMUSG00000040710', u'ENSMUSG00000008763', u'ENSMUSG00000068284', u'ENSMUSG00000071650', u'ENSMUSG00000037306', u'ENSMUSG00000043019', u'ENSMUSG00000036646', u'ENSMUSG00000021065', u'ENSMUSG00000025789', u'ENSMUSG00000003746', u'ENSMUSG00000038886', u'ENSMUSG00000030104', u'ENSMUSG00000038312', u'ENSMUSG00000003402']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006492'])),
    NtGoeaResults(GO='GO:0006493', NS='BP', enrichment='p', name='protein O-linked glycosylation', ratio_in_study=(2, 1397), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003418', u'ENSMUSG00000000420']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000060988', u'ENSMUSG00000034160', u'ENSMUSG00000034064', u'ENSMUSG00000056131', u'ENSMUSG00000046020', u'ENSMUSG00000040943', u'ENSMUSG00000000420', u'ENSMUSG00000034832', u'ENSMUSG00000026028', u'ENSMUSG00000031608', u'ENSMUSG00000047146', u'ENSMUSG00000066235', u'ENSMUSG00000034126', u'ENSMUSG00000039242', u'ENSMUSG00000048970', u'ENSMUSG00000039254', u'ENSMUSG00000038296', u'ENSMUSG00000035245', u'ENSMUSG00000024962', u'ENSMUSG00000037251', u'ENSMUSG00000020520', u'ENSMUSG00000042460', u'ENSMUSG00000028700', u'ENSMUSG00000003418', u'ENSMUSG00000004846']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006497', NS='BP', enrichment='p', name='protein lipidation', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015243']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025173', u'ENSMUSG00000030314', u'ENSMUSG00000033628', u'ENSMUSG00000039382', u'ENSMUSG00000032807', u'ENSMUSG00000028158', u'ENSMUSG00000041895', u'ENSMUSG00000029578', u'ENSMUSG00000031169', u'ENSMUSG00000021619', u'ENSMUSG00000015243']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042050'])),
    NtGoeaResults(GO='GO:0006506', NS='BP', enrichment='p', name='GPI anchor biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.36340399353208946, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056536']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000021120', u'ENSMUSG00000031381', u'ENSMUSG00000073678', u'ENSMUSG00000045140', u'ENSMUSG00000039047', u'ENSMUSG00000029263', u'ENSMUSG00000022561', u'ENSMUSG00000029154', u'ENSMUSG00000026698', u'ENSMUSG00000030990', u'ENSMUSG00000010607', u'ENSMUSG00000079469', u'ENSMUSG00000017721', u'ENSMUSG00000062526', u'ENSMUSG00000026810', u'ENSMUSG00000038208', u'ENSMUSG00000014245', u'ENSMUSG00000078919', u'ENSMUSG00000056536', u'ENSMUSG00000045625', u'ENSMUSG00000038383', u'ENSMUSG00000028454', u'ENSMUSG00000043257', u'ENSMUSG00000023791', u'ENSMUSG00000025728', u'ENSMUSG00000043162', u'ENSMUSG00000041958', u'ENSMUSG00000042737', u'ENSMUSG00000022940', u'ENSMUSG00000024145', u'ENSMUSG00000050229']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015998'])),
    NtGoeaResults(GO='GO:0006507', NS='BP', enrichment='e', name='GPI anchor release', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021340']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021340']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006508', NS='BP', enrichment='e', name='proteolysis', ratio_in_study=(42, 1397), ratio_in_pop=(324, 13836), p_uncorrected=0.09230908598908139, depth=5, study_count=42, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000022893', u'ENSMUSG00000028024', u'ENSMUSG00000038521', u'ENSMUSG00000020473', u'ENSMUSG00000017760', u'ENSMUSG00000003161', u'ENSMUSG00000024371', u'ENSMUSG00000024654', u'ENSMUSG00000061119', u'ENSMUSG00000042251', u'ENSMUSG00000028864', u'ENSMUSG00000023031', u'ENSMUSG00000042453', u'ENSMUSG00000022468', u'ENSMUSG00000021822', u'ENSMUSG00000021939', u'ENSMUSG00000032359', u'ENSMUSG00000039007', u'ENSMUSG00000006205', u'ENSMUSG00000037852', u'ENSMUSG00000032590', u'ENSMUSG00000030022', u'ENSMUSG00000027318', u'ENSMUSG00000036098', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000028015', u'ENSMUSG00000038642', u'ENSMUSG00000026958', u'ENSMUSG00000038495', u'ENSMUSG00000031521', u'ENSMUSG00000001773', u'ENSMUSG00000054693', u'ENSMUSG00000043943', u'ENSMUSG00000026031', u'ENSMUSG00000042444', u'ENSMUSG00000030894', u'ENSMUSG00000039682', u'ENSMUSG00000027363', u'ENSMUSG00000039263', u'ENSMUSG00000026509']), pop_n=13836, pop_count=324, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000021458', u'ENSMUSG00000021557', u'ENSMUSG00000020877', u'ENSMUSG00000038250', u'ENSMUSG00000027978', u'ENSMUSG00000028024', u'ENSMUSG00000040550', u'ENSMUSG00000029718', u'ENSMUSG00000028226', u'ENSMUSG00000046034', u'ENSMUSG00000015357', u'ENSMUSG00000031538', u'ENSMUSG00000031066', u'ENSMUSG00000037326', u'ENSMUSG00000030751', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000027820', u'ENSMUSG00000005501', u'ENSMUSG00000024371', u'ENSMUSG00000022472', u'ENSMUSG00000043207', u'ENSMUSG00000025616', u'ENSMUSG00000016256', u'ENSMUSG00000026247', u'ENSMUSG00000031967', u'ENSMUSG00000019849', u'ENSMUSG00000030591', u'ENSMUSG00000025246', u'ENSMUSG00000042453', u'ENSMUSG00000021822', u'ENSMUSG00000001441', u'ENSMUSG00000038022', u'ENSMUSG00000022772', u'ENSMUSG00000041763', u'ENSMUSG00000057530', u'ENSMUSG00000020610', u'ENSMUSG00000025917', u'ENSMUSG00000054408', u'ENSMUSG00000039033', u'ENSMUSG00000047866', u'ENSMUSG00000020183', u'ENSMUSG00000018189', u'ENSMUSG00000061298', u'ENSMUSG00000027419', u'ENSMUSG00000000392', u'ENSMUSG00000068329', u'ENSMUSG00000021190', u'ENSMUSG00000021193', u'ENSMUSG00000026775', u'ENSMUSG00000026958', u'ENSMUSG00000063904', u'ENSMUSG00000026893', u'ENSMUSG00000021710', u'ENSMUSG00000052917', u'ENSMUSG00000038695', u'ENSMUSG00000043415', u'ENSMUSG00000000278', u'ENSMUSG00000072647', u'ENSMUSG00000021893', u'ENSMUSG00000054693', u'ENSMUSG00000041264', u'ENSMUSG00000025724', u'ENSMUSG00000061119', u'ENSMUSG00000001773', u'ENSMUSG00000042506', u'ENSMUSG00000042501', u'ENSMUSG00000030967', u'ENSMUSG00000031897', u'ENSMUSG00000024776', u'ENSMUSG00000043943', u'ENSMUSG00000028837', u'ENSMUSG00000032301', u'ENSMUSG00000035206', u'ENSMUSG00000019850', u'ENSMUSG00000021477', u'ENSMUSG00000046269', u'ENSMUSG00000029436', u'ENSMUSG00000038429', u'ENSMUSG00000053510', u'ENSMUSG00000050063', u'ENSMUSG00000024299', u'ENSMUSG00000070867', u'ENSMUSG00000028550', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000021203', u'ENSMUSG00000070695', u'ENSMUSG00000033075', u'ENSMUSG00000047879', u'ENSMUSG00000029017', u'ENSMUSG00000032086', u'ENSMUSG00000055172', u'ENSMUSG00000020282', u'ENSMUSG00000027318', u'ENSMUSG00000031740', u'ENSMUSG00000083282', u'ENSMUSG00000024516', u'ENSMUSG00000026029', u'ENSMUSG00000022710', u'ENSMUSG00000023262', u'ENSMUSG00000032010', u'ENSMUSG00000027612', u'ENSMUSG00000033491', u'ENSMUSG00000033364', u'ENSMUSG00000074643', u'ENSMUSG00000024767', u'ENSMUSG00000022855', u'ENSMUSG00000030560', u'ENSMUSG00000002660', u'ENSMUSG00000005204', u'ENSMUSG00000026142', u'ENSMUSG00000035606', u'ENSMUSG00000031010', u'ENSMUSG00000070371', u'ENSMUSG00000051527', u'ENSMUSG00000045210', u'ENSMUSG00000003161', u'ENSMUSG00000039047', u'ENSMUSG00000090115', u'ENSMUSG00000053483', u'ENSMUSG00000028015', u'ENSMUSG00000041921', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000025027', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000022637', u'ENSMUSG00000026750', u'ENSMUSG00000063931', u'ENSMUSG00000051705', u'ENSMUSG00000003199', u'ENSMUSG00000007891', u'ENSMUSG00000034825', u'ENSMUSG00000052593', u'ENSMUSG00000029223', u'ENSMUSG00000021587', u'ENSMUSG00000011256', u'ENSMUSG00000036098', u'ENSMUSG00000038836', u'ENSMUSG00000053399', u'ENSMUSG00000019188', u'ENSMUSG00000005779', u'ENSMUSG00000018286', u'ENSMUSG00000025436', u'ENSMUSG00000025437', u'ENSMUSG00000026031', u'ENSMUSG00000022867', u'ENSMUSG00000004929', u'ENSMUSG00000031790', u'ENSMUSG00000059263', u'ENSMUSG00000041926', u'ENSMUSG00000015671', u'ENSMUSG00000038712', u'ENSMUSG00000017692', u'ENSMUSG00000030894', u'ENSMUSG00000020124', u'ENSMUSG00000000738', u'ENSMUSG00000053626', u'ENSMUSG00000026926', u'ENSMUSG00000039062', u'ENSMUSG00000030107', u'ENSMUSG00000023845', u'ENSMUSG00000029550', u'ENSMUSG00000033918', u'ENSMUSG00000019124', u'ENSMUSG00000031634', u'ENSMUSG00000029096', u'ENSMUSG00000022449', u'ENSMUSG00000032376', u'ENSMUSG00000042251', u'ENSMUSG00000031628', u'ENSMUSG00000021993', u'ENSMUSG00000028041', u'ENSMUSG00000026280', u'ENSMUSG00000046324', u'ENSMUSG00000024338', u'ENSMUSG00000023031', u'ENSMUSG00000032370', u'ENSMUSG00000031826', u'ENSMUSG00000056999', u'ENSMUSG00000040537', u'ENSMUSG00000028864', u'ENSMUSG00000030060', u'ENSMUSG00000032267', u'ENSMUSG00000015889', u'ENSMUSG00000021901', u'ENSMUSG00000021024', u'ENSMUSG00000001520', u'ENSMUSG00000050663', u'ENSMUSG00000030884', u'ENSMUSG00000006205', u'ENSMUSG00000026914', u'ENSMUSG00000037852', u'ENSMUSG00000038521', u'ENSMUSG00000032612', u'ENSMUSG00000032590', u'ENSMUSG00000038642', u'ENSMUSG00000021583', u'ENSMUSG00000024127', u'ENSMUSG00000026854', u'ENSMUSG00000050022', u'ENSMUSG00000025964', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000022887', u'ENSMUSG00000002820', u'ENSMUSG00000028779', u'ENSMUSG00000073530', u'ENSMUSG00000043411', u'ENSMUSG00000060073', u'ENSMUSG00000039263', u'ENSMUSG00000029165', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000028776', u'ENSMUSG00000019969', u'ENSMUSG00000036712', u'ENSMUSG00000025888', u'ENSMUSG00000049538', u'ENSMUSG00000034252', u'ENSMUSG00000026269', u'ENSMUSG00000031201', u'ENSMUSG00000027188', u'ENSMUSG00000067276', u'ENSMUSG00000040812', u'ENSMUSG00000024527', u'ENSMUSG00000031521', u'ENSMUSG00000035000', u'ENSMUSG00000006676', u'ENSMUSG00000020664', u'ENSMUSG00000027997', u'ENSMUSG00000021917', u'ENSMUSG00000028964', u'ENSMUSG00000031835', u'ENSMUSG00000026270', u'ENSMUSG00000056900', u'ENSMUSG00000038495', u'ENSMUSG00000022802', u'ENSMUSG00000040605', u'ENSMUSG00000026509', u'ENSMUSG00000032688', u'ENSMUSG00000027566', u'ENSMUSG00000051502', u'ENSMUSG00000022893', u'ENSMUSG00000035382', u'ENSMUSG00000061576', u'ENSMUSG00000006344', u'ENSMUSG00000064023', u'ENSMUSG00000062627', u'ENSMUSG00000035069', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000036545', u'ENSMUSG00000046404', u'ENSMUSG00000020473', u'ENSMUSG00000025076', u'ENSMUSG00000028514', u'ENSMUSG00000024713', u'ENSMUSG00000031995', u'ENSMUSG00000063550', u'ENSMUSG00000029863', u'ENSMUSG00000022193', u'ENSMUSG00000010609', u'ENSMUSG00000024889', u'ENSMUSG00000028914', u'ENSMUSG00000035547', u'ENSMUSG00000054659', u'ENSMUSG00000069744', u'ENSMUSG00000005813', u'ENSMUSG00000040455', u'ENSMUSG00000033453', u'ENSMUSG00000024644', u'ENSMUSG00000014769', u'ENSMUSG00000041718', u'ENSMUSG00000020087', u'ENSMUSG00000008226', u'ENSMUSG00000022111', u'ENSMUSG00000032359', u'ENSMUSG00000039007', u'ENSMUSG00000017760', u'ENSMUSG00000030022', u'ENSMUSG00000034342', u'ENSMUSG00000026767', u'ENSMUSG00000036815', u'ENSMUSG00000041161', u'ENSMUSG00000033909', u'ENSMUSG00000058626', u'ENSMUSG00000026209', u'ENSMUSG00000041168', u'ENSMUSG00000056204', u'ENSMUSG00000016493', u'ENSMUSG00000024942', u'ENSMUSG00000033538', u'ENSMUSG00000058290', u'ENSMUSG00000020681', u'ENSMUSG00000056342', u'ENSMUSG00000032393', u'ENSMUSG00000079110', u'ENSMUSG00000068749', u'ENSMUSG00000029640', u'ENSMUSG00000001229', u'ENSMUSG00000039405', u'ENSMUSG00000031029', u'ENSMUSG00000020806', u'ENSMUSG00000030530', u'ENSMUSG00000022468', u'ENSMUSG00000025473', u'ENSMUSG00000079418', u'ENSMUSG00000054555', u'ENSMUSG00000006906', u'ENSMUSG00000024654', u'ENSMUSG00000042670', u'ENSMUSG00000042444', u'ENSMUSG00000020926', u'ENSMUSG00000021939', u'ENSMUSG00000036112', u'ENSMUSG00000039682', u'ENSMUSG00000027363', u'ENSMUSG00000035227', u'ENSMUSG00000027366', u'ENSMUSG00000022098']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006509', NS='BP', enrichment='e', name='membrane protein ectodomain proteolysis', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015750', u'ENSMUSG00000054693']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000021583', u'ENSMUSG00000039952', u'ENSMUSG00000052593', u'ENSMUSG00000010609', u'ENSMUSG00000029468', u'ENSMUSG00000031134', u'ENSMUSG00000011256', u'ENSMUSG00000026778', u'ENSMUSG00000054693', u'ENSMUSG00000032086', u'ENSMUSG00000015750', u'ENSMUSG00000035206', u'ENSMUSG00000031555', u'ENSMUSG00000003458', u'ENSMUSG00000019969', u'ENSMUSG00000036835', u'ENSMUSG00000040605', u'ENSMUSG00000022443', u'ENSMUSG00000027366']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006511', NS='BP', enrichment='p', name='ubiquitin-dependent protein catabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(146, 13836), p_uncorrected=0.001273252037154293, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000038375', u'ENSMUSG00000020696', u'ENSMUSG00000041556', u'ENSMUSG00000027363']), pop_n=13836, pop_count=146, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000060073', u'ENSMUSG00000026965', u'ENSMUSG00000019373', u'ENSMUSG00000036432', u'ENSMUSG00000022400', u'ENSMUSG00000020696', u'ENSMUSG00000031770', u'ENSMUSG00000031066', u'ENSMUSG00000074781', u'ENSMUSG00000030751', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000005501', u'ENSMUSG00000028932', u'ENSMUSG00000025616', u'ENSMUSG00000032030', u'ENSMUSG00000038250', u'ENSMUSG00000027272', u'ENSMUSG00000042165', u'ENSMUSG00000006676', u'ENSMUSG00000029686', u'ENSMUSG00000018189', u'ENSMUSG00000033417', u'ENSMUSG00000025326', u'ENSMUSG00000039615', u'ENSMUSG00000042506', u'ENSMUSG00000025217', u'ENSMUSG00000038324', u'ENSMUSG00000032301', u'ENSMUSG00000038429', u'ENSMUSG00000039041', u'ENSMUSG00000031161', u'ENSMUSG00000036309', u'ENSMUSG00000025139', u'ENSMUSG00000028557', u'ENSMUSG00000029634', u'ENSMUSG00000015837', u'ENSMUSG00000059263', u'ENSMUSG00000002372', u'ENSMUSG00000078578', u'ENSMUSG00000070814', u'ENSMUSG00000022710', u'ENSMUSG00000032010', u'ENSMUSG00000004364', u'ENSMUSG00000018909', u'ENSMUSG00000040785', u'ENSMUSG00000031010', u'ENSMUSG00000051527', u'ENSMUSG00000053483', u'ENSMUSG00000056537', u'ENSMUSG00000032869', u'ENSMUSG00000031095', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000025234', u'ENSMUSG00000037474', u'ENSMUSG00000029228', u'ENSMUSG00000024589', u'ENSMUSG00000025437', u'ENSMUSG00000001098', u'ENSMUSG00000022867', u'ENSMUSG00000041556', u'ENSMUSG00000015671', u'ENSMUSG00000079658', u'ENSMUSG00000020124', u'ENSMUSG00000021752', u'ENSMUSG00000028309', u'ENSMUSG00000038545', u'ENSMUSG00000001403', u'ENSMUSG00000040327', u'ENSMUSG00000059890', u'ENSMUSG00000038780', u'ENSMUSG00000020794', u'ENSMUSG00000033364', u'ENSMUSG00000064145', u'ENSMUSG00000048424', u'ENSMUSG00000032507', u'ENSMUSG00000031826', u'ENSMUSG00000005262', u'ENSMUSG00000054115', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000014074', u'ENSMUSG00000021901', u'ENSMUSG00000019927', u'ENSMUSG00000021024', u'ENSMUSG00000036840', u'ENSMUSG00000038375', u'ENSMUSG00000032596', u'ENSMUSG00000032612', u'ENSMUSG00000024231', u'ENSMUSG00000026854', u'ENSMUSG00000001924', u'ENSMUSG00000033909', u'ENSMUSG00000014668', u'ENSMUSG00000090083', u'ENSMUSG00000023977', u'ENSMUSG00000017221', u'ENSMUSG00000043411', u'ENSMUSG00000039703', u'ENSMUSG00000030816', u'ENSMUSG00000028560', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000031930', u'ENSMUSG00000028960', u'ENSMUSG00000056900', u'ENSMUSG00000022681', u'ENSMUSG00000027566', u'ENSMUSG00000024392', u'ENSMUSG00000070327', u'ENSMUSG00000031751', u'ENSMUSG00000005732', u'ENSMUSG00000028514', u'ENSMUSG00000031446', u'ENSMUSG00000038206', u'ENSMUSG00000025487', u'ENSMUSG00000020484', u'ENSMUSG00000029640', u'ENSMUSG00000066892', u'ENSMUSG00000040455', u'ENSMUSG00000041058', u'ENSMUSG00000003226', u'ENSMUSG00000022111', u'ENSMUSG00000044952', u'ENSMUSG00000032867', u'ENSMUSG00000036822', u'ENSMUSG00000035898', u'ENSMUSG00000047879', u'ENSMUSG00000056342', u'ENSMUSG00000090115', u'ENSMUSG00000044308', u'ENSMUSG00000030107', u'ENSMUSG00000018363', u'ENSMUSG00000017428', u'ENSMUSG00000068749', u'ENSMUSG00000041961', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000060860', u'ENSMUSG00000045374', u'ENSMUSG00000027363', u'ENSMUSG00000028954', u'ENSMUSG00000046269']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006516', NS='BP', enrichment='e', name='glycoprotein catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028164', u'ENSMUSG00000041556']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034000', u'ENSMUSG00000055401', u'ENSMUSG00000032437', u'ENSMUSG00000028164', u'ENSMUSG00000043019', u'ENSMUSG00000041556', u'ENSMUSG00000021785']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006517', NS='BP', enrichment='e', name='protein deglycosylation', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031521']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024085', u'ENSMUSG00000031521', u'ENSMUSG00000033857', u'ENSMUSG00000029119', u'ENSMUSG00000005142', u'ENSMUSG00000025220', u'ENSMUSG00000021785', u'ENSMUSG00000038886', u'ENSMUSG00000032295']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006518', NS='BP', enrichment='e', name='peptide metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000020473']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026335', u'ENSMUSG00000027820', u'ENSMUSG00000037852', u'ENSMUSG00000020183', u'ENSMUSG00000021710', u'ENSMUSG00000026209', u'ENSMUSG00000004929', u'ENSMUSG00000020841', u'ENSMUSG00000020473', u'ENSMUSG00000020681', u'ENSMUSG00000021993']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006520', NS='BP', enrichment='e', name='cellular amino acid metabolic process', ratio_in_study=(7, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.0005300557577084851, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.044758364142846598, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000020182', u'ENSMUSG00000027360', u'ENSMUSG00000021794', u'ENSMUSG00000024827', u'ENSMUSG00000037686', u'ENSMUSG00000042251']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000040213', u'ENSMUSG00000020182', u'ENSMUSG00000042251', u'ENSMUSG00000030720', u'ENSMUSG00000025190', u'ENSMUSG00000023262', u'ENSMUSG00000006344', u'ENSMUSG00000013629', u'ENSMUSG00000001323', u'ENSMUSG00000027610', u'ENSMUSG00000037686', u'ENSMUSG00000021794', u'ENSMUSG00000024827', u'ENSMUSG00000027360', u'ENSMUSG00000025533', u'ENSMUSG00000031672']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006519'])),
    NtGoeaResults(GO='GO:0006525', NS='BP', enrichment='e', name='arginine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028194']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028194', u'ENSMUSG00000007039']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006526', NS='BP', enrichment='e', name='arginine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000076441']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000013629', u'ENSMUSG00000025533']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006527', NS='BP', enrichment='e', name='arginine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028194']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028978', u'ENSMUSG00000029361', u'ENSMUSG00000030630', u'ENSMUSG00000028194', u'ENSMUSG00000007039']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006528', NS='BP', enrichment='e', name='asparagine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037686']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037686', u'ENSMUSG00000022751']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006530', NS='BP', enrichment='e', name='asparagine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037686']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037686']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006531', NS='BP', enrichment='e', name='aspartate metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000011148', u'ENSMUSG00000076441']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000025190', u'ENSMUSG00000011148', u'ENSMUSG00000063428', u'ENSMUSG00000015961', u'ENSMUSG00000031672']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006534', NS='BP', enrichment='e', name='cysteine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028124']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032350', u'ENSMUSG00000028124']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006536', NS='BP', enrichment='e', name='glutamate metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000026473', u'ENSMUSG00000005360', u'ENSMUSG00000028124']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000035936', u'ENSMUSG00000028124', u'ENSMUSG00000009566', u'ENSMUSG00000005360', u'ENSMUSG00000026473', u'ENSMUSG00000021185', u'ENSMUSG00000025007', u'ENSMUSG00000032350']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006537', NS='BP', enrichment='e', name='glutamate biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021794', u'ENSMUSG00000005360']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026103', u'ENSMUSG00000021794', u'ENSMUSG00000005360', u'ENSMUSG00000044005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006538', NS='BP', enrichment='e', name='glutamate catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021794']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021794']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019459'])),
    NtGoeaResults(GO='GO:0006541', NS='BP', enrichment='e', name='glutamine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021794', u'ENSMUSG00000053398']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027823', u'ENSMUSG00000029524', u'ENSMUSG00000053398', u'ENSMUSG00000020363', u'ENSMUSG00000029992', u'ENSMUSG00000029752', u'ENSMUSG00000035936', u'ENSMUSG00000028633', u'ENSMUSG00000013629', u'ENSMUSG00000031360', u'ENSMUSG00000026103', u'ENSMUSG00000044005', u'ENSMUSG00000021794', u'ENSMUSG00000020899', u'ENSMUSG00000022751', u'ENSMUSG00000031393']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006542', NS='BP', enrichment='e', name='glutamine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026473']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026473']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006544', NS='BP', enrichment='e', name='glycine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000024827', u'ENSMUSG00000053398']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000053398', u'ENSMUSG00000020534', u'ENSMUSG00000022299', u'ENSMUSG00000022962', u'ENSMUSG00000024827', u'ENSMUSG00000025403']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006546', NS='BP', enrichment='e', name='glycine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024827']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032607', u'ENSMUSG00000024827']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006547', NS='BP', enrichment='e', name='histidine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027360']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027360']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006548', NS='BP', enrichment='e', name='histidine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027360']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027360']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006549', NS='BP', enrichment='e', name='isoleucine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000030826', u'ENSMUSG00000055737']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006556', NS='BP', enrichment='e', name='S-adenosylmethionine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053907']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053907', u'ENSMUSG00000042032']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006560', NS='BP', enrichment='e', name='proline metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003526']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028737', u'ENSMUSG00000003526']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006562', NS='BP', enrichment='e', name='proline catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003526']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003526']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006563', NS='BP', enrichment='e', name='L-serine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029446', u'ENSMUSG00000053398']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025403', u'ENSMUSG00000020534', u'ENSMUSG00000053398', u'ENSMUSG00000029446', u'ENSMUSG00000001323']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006564', NS='BP', enrichment='e', name='L-serine biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000029446', u'ENSMUSG00000024640', u'ENSMUSG00000053398']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029446', u'ENSMUSG00000025403', u'ENSMUSG00000053398', u'ENSMUSG00000024640']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006566', NS='BP', enrichment='e', name='threonine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053398']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053398']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006573', NS='BP', enrichment='e', name='valine metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021238', u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021238', u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000030826', u'ENSMUSG00000055737']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006574', NS='BP', enrichment='e', name='valine catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021238', u'ENSMUSG00000029776']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021238', u'ENSMUSG00000029776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006582', NS='BP', enrichment='e', name='melanin metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000033933', u'ENSMUSG00000034593']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006584', NS='BP', enrichment='e', name='catecholamine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030711', u'ENSMUSG00000000326']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000078651', u'ENSMUSG00000030711', u'ENSMUSG00000000326', u'ENSMUSG00000033792', u'ENSMUSG00000025037']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006587', NS='BP', enrichment='e', name='serotonin biosynthetic process from tryptophan', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061740']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000061740']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006590', NS='BP', enrichment='e', name='thyroid hormone generation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039007']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018160', u'ENSMUSG00000007682', u'ENSMUSG00000000792', u'ENSMUSG00000039007']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006595', NS='BP', enrichment='e', name='polyamine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000025283', u'ENSMUSG00000037458']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035242', u'ENSMUSG00000040652', u'ENSMUSG00000025283', u'ENSMUSG00000011179', u'ENSMUSG00000006442', u'ENSMUSG00000037458']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006596', NS='BP', enrichment='e', name='polyamine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037458']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000075232', u'ENSMUSG00000035242', u'ENSMUSG00000040652', u'ENSMUSG00000011179', u'ENSMUSG00000063953', u'ENSMUSG00000006442', u'ENSMUSG00000028789', u'ENSMUSG00000037458']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006598', NS='BP', enrichment='e', name='polyamine catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027333', u'ENSMUSG00000025283']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027333', u'ENSMUSG00000025283', u'ENSMUSG00000025464']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006600', NS='BP', enrichment='e', name='creatine metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000027199']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000055737', u'ENSMUSG00000027199']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006601', NS='BP', enrichment='e', name='creatine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027199']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027199', u'ENSMUSG00000020150']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006605', NS='BP', enrichment='e', name='protein targeting', ratio_in_study=(5, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.38468347876113923, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000067279', u'ENSMUSG00000021709', u'ENSMUSG00000026303', u'ENSMUSG00000033577', u'ENSMUSG00000016534']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000019518', u'ENSMUSG00000049313', u'ENSMUSG00000036986', u'ENSMUSG00000063887', u'ENSMUSG00000042328', u'ENSMUSG00000020849', u'ENSMUSG00000018326', u'ENSMUSG00000029647', u'ENSMUSG00000032202', u'ENSMUSG00000026028', u'ENSMUSG00000068206', u'ENSMUSG00000051391', u'ENSMUSG00000090935', u'ENSMUSG00000033577', u'ENSMUSG00000067279', u'ENSMUSG00000038587', u'ENSMUSG00000022285', u'ENSMUSG00000048277', u'ENSMUSG00000019433', u'ENSMUSG00000021709', u'ENSMUSG00000076432', u'ENSMUSG00000066189', u'ENSMUSG00000027799', u'ENSMUSG00000020546', u'ENSMUSG00000022415', u'ENSMUSG00000016534', u'ENSMUSG00000025786', u'ENSMUSG00000034826', u'ENSMUSG00000026303', u'ENSMUSG00000059291', u'ENSMUSG00000021057', u'ENSMUSG00000054702', u'ENSMUSG00000040462', u'ENSMUSG00000017774']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006606', NS='BP', enrichment='p', name='protein import into nucleus', ratio_in_study=(2, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.1696023691692234, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038393', u'ENSMUSG00000009291']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000029430', u'ENSMUSG00000027782', u'ENSMUSG00000027951', u'ENSMUSG00000063895', u'ENSMUSG00000006005', u'ENSMUSG00000021478', u'ENSMUSG00000040667', u'ENSMUSG00000018449', u'ENSMUSG00000005732', u'ENSMUSG00000033365', u'ENSMUSG00000041879', u'ENSMUSG00000063550', u'ENSMUSG00000002372', u'ENSMUSG00000038393', u'ENSMUSG00000037339', u'ENSMUSG00000048424', u'ENSMUSG00000053293', u'ENSMUSG00000045733', u'ENSMUSG00000021929', u'ENSMUSG00000066232', u'ENSMUSG00000003226', u'ENSMUSG00000052533', u'ENSMUSG00000020739', u'ENSMUSG00000001440', u'ENSMUSG00000012535', u'ENSMUSG00000027509', u'ENSMUSG00000003731', u'ENSMUSG00000022905', u'ENSMUSG00000036158', u'ENSMUSG00000008450', u'ENSMUSG00000056201', u'ENSMUSG00000021974', u'ENSMUSG00000055334', u'ENSMUSG00000039509', u'ENSMUSG00000009291', u'ENSMUSG00000021374', u'ENSMUSG00000045969', u'ENSMUSG00000068742', u'ENSMUSG00000040029', u'ENSMUSG00000018362', u'ENSMUSG00000052798', u'ENSMUSG00000006850', u'ENSMUSG00000016619', u'ENSMUSG00000031657', u'ENSMUSG00000002496', u'ENSMUSG00000001855', u'ENSMUSG00000002718', u'ENSMUSG00000004040', u'ENSMUSG00000032253', u'ENSMUSG00000028161', u'ENSMUSG00000022142', u'ENSMUSG00000031691', u'ENSMUSG00000015656', u'ENSMUSG00000062797']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006612', NS='BP', enrichment='e', name='protein targeting to membrane', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033039', u'ENSMUSG00000015341']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026280', u'ENSMUSG00000029763', u'ENSMUSG00000047205', u'ENSMUSG00000042532', u'ENSMUSG00000042429', u'ENSMUSG00000028550', u'ENSMUSG00000015341', u'ENSMUSG00000079418', u'ENSMUSG00000064181', u'ENSMUSG00000002820', u'ENSMUSG00000025220', u'ENSMUSG00000025340', u'ENSMUSG00000025812', u'ENSMUSG00000015950', u'ENSMUSG00000033039', u'ENSMUSG00000033355', u'ENSMUSG00000020882', u'ENSMUSG00000017774', u'ENSMUSG00000025531']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006614', NS='BP', enrichment='p', name='SRP-dependent cotranslational protein targeting to membrane', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027828']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000073079', u'ENSMUSG00000036323', u'ENSMUSG00000030082', u'ENSMUSG00000027828', u'ENSMUSG00000019802', u'ENSMUSG00000026511', u'ENSMUSG00000009549', u'ENSMUSG00000032042', u'ENSMUSG00000014504', u'ENSMUSG00000020780']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006620', NS='BP', enrichment='e', name='posttranslational protein targeting to endoplasmic reticulum membrane', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032725']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030082', u'ENSMUSG00000001827', u'ENSMUSG00000027706', u'ENSMUSG00000019802', u'ENSMUSG00000028649', u'ENSMUSG00000038467', u'ENSMUSG00000032725']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006622', NS='BP', enrichment='p', name='protein targeting to lysosome', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029426']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000019518', u'ENSMUSG00000024493', u'ENSMUSG00000056234', u'ENSMUSG00000049313', u'ENSMUSG00000029426', u'ENSMUSG00000038039', u'ENSMUSG00000021706', u'ENSMUSG00000021686', u'ENSMUSG00000079477', u'ENSMUSG00000031913', u'ENSMUSG00000027534']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006626', NS='BP', enrichment='e', name='protein targeting to mitochondrion', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000019054']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000024500', u'ENSMUSG00000064068', u'ENSMUSG00000018322', u'ENSMUSG00000029020', u'ENSMUSG00000024847', u'ENSMUSG00000026150', u'ENSMUSG00000025777', u'ENSMUSG00000048007', u'ENSMUSG00000002984', u'ENSMUSG00000019054', u'ENSMUSG00000047205', u'ENSMUSG00000027099', u'ENSMUSG00000004446', u'ENSMUSG00000022285', u'ENSMUSG00000078713', u'ENSMUSG00000026273']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043681'])),
    NtGoeaResults(GO='GO:0006629', NS='BP', enrichment='e', name='lipid metabolic process', ratio_in_study=(78, 1397), ratio_in_pop=(349, 13836), p_uncorrected=1.941385421162059e-10, depth=3, study_count=78, p_sm_bonferroni=3.0491399424771298e-06, p_fdr_bh=2.5409499520642752e-07, study_items=set([u'ENSMUSG00000026922', u'ENSMUSG00000019359', u'ENSMUSG00000029413', u'ENSMUSG00000060675', u'ENSMUSG00000021242', u'ENSMUSG00000000594', u'ENSMUSG00000031483', u'ENSMUSG00000060002', u'ENSMUSG00000020538', u'ENSMUSG00000005615', u'ENSMUSG00000020828', u'ENSMUSG00000040997', u'ENSMUSG00000037686', u'ENSMUSG00000008035', u'ENSMUSG00000030711', u'ENSMUSG00000022175', u'ENSMUSG00000024978', u'ENSMUSG00000024781', u'ENSMUSG00000035686', u'ENSMUSG00000032883', u'ENSMUSG00000031903', u'ENSMUSG00000032540', u'ENSMUSG00000004207', u'ENSMUSG00000026457', u'ENSMUSG00000026003', u'ENSMUSG00000025203', u'ENSMUSG00000035376', u'ENSMUSG00000027984', u'ENSMUSG00000059447', u'ENSMUSG00000063856', u'ENSMUSG00000006390', u'ENSMUSG00000029925', u'ENSMUSG00000032281', u'ENSMUSG00000003623', u'ENSMUSG00000038173', u'ENSMUSG00000018574', u'ENSMUSG00000024665', u'ENSMUSG00000035237', u'ENSMUSG00000020777', u'ENSMUSG00000076435', u'ENSMUSG00000026701', u'ENSMUSG00000024164', u'ENSMUSG00000028223', u'ENSMUSG00000022548', u'ENSMUSG00000030168', u'ENSMUSG00000036833', u'ENSMUSG00000027695', u'ENSMUSG00000038349', u'ENSMUSG00000023913', u'ENSMUSG00000031591', u'ENSMUSG00000021884', u'ENSMUSG00000039206', u'ENSMUSG00000033579', u'ENSMUSG00000031918', u'ENSMUSG00000037697', u'ENSMUSG00000024960', u'ENSMUSG00000024900', u'ENSMUSG00000043733', u'ENSMUSG00000032349', u'ENSMUSG00000015714', u'ENSMUSG00000033174', u'ENSMUSG00000029919', u'ENSMUSG00000079057', u'ENSMUSG00000042010', u'ENSMUSG00000026600', u'ENSMUSG00000002475', u'ENSMUSG00000004270', u'ENSMUSG00000044788', u'ENSMUSG00000020097', u'ENSMUSG00000017754', u'ENSMUSG00000002985', u'ENSMUSG00000020646', u'ENSMUSG00000026173', u'ENSMUSG00000020333', u'ENSMUSG00000028497', u'ENSMUSG00000024413', u'ENSMUSG00000038633', u'ENSMUSG00000024998']), pop_n=13836, pop_count=349, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000026499', u'ENSMUSG00000005615', u'ENSMUSG00000034926', u'ENSMUSG00000031467', u'ENSMUSG00000022853', u'ENSMUSG00000031903', u'ENSMUSG00000017146', u'ENSMUSG00000024164', u'ENSMUSG00000030168', u'ENSMUSG00000025495', u'ENSMUSG00000040875', u'ENSMUSG00000042010', u'ENSMUSG00000031349', u'ENSMUSG00000004270', u'ENSMUSG00000036138', u'ENSMUSG00000003271', u'ENSMUSG00000031168', u'ENSMUSG00000020538', u'ENSMUSG00000020532', u'ENSMUSG00000031641', u'ENSMUSG00000021884', u'ENSMUSG00000056553', u'ENSMUSG00000019822', u'ENSMUSG00000063810', u'ENSMUSG00000024764', u'ENSMUSG00000023021', u'ENSMUSG00000026726', u'ENSMUSG00000032807', u'ENSMUSG00000038349', u'ENSMUSG00000003123', u'ENSMUSG00000019139', u'ENSMUSG00000029311', u'ENSMUSG00000024900', u'ENSMUSG00000043733', u'ENSMUSG00000029314', u'ENSMUSG00000037071', u'ENSMUSG00000003721', u'ENSMUSG00000022548', u'ENSMUSG00000021036', u'ENSMUSG00000027533', u'ENSMUSG00000041653', u'ENSMUSG00000042632', u'ENSMUSG00000024998', u'ENSMUSG00000049313', u'ENSMUSG00000029413', u'ENSMUSG00000050697', u'ENSMUSG00000020828', u'ENSMUSG00000037366', u'ENSMUSG00000028470', u'ENSMUSG00000025153', u'ENSMUSG00000034449', u'ENSMUSG00000028093', u'ENSMUSG00000020917', u'ENSMUSG00000028158', u'ENSMUSG00000059447', u'ENSMUSG00000031906', u'ENSMUSG00000059743', u'ENSMUSG00000031337', u'ENSMUSG00000018796', u'ENSMUSG00000028381', u'ENSMUSG00000032349', u'ENSMUSG00000031545', u'ENSMUSG00000038910', u'ENSMUSG00000040938', u'ENSMUSG00000024665', u'ENSMUSG00000031835', u'ENSMUSG00000044968', u'ENSMUSG00000021242', u'ENSMUSG00000021364', u'ENSMUSG00000036833', u'ENSMUSG00000031613', u'ENSMUSG00000026701', u'ENSMUSG00000004207', u'ENSMUSG00000040061', u'ENSMUSG00000044408', u'ENSMUSG00000063856', u'ENSMUSG00000038007', u'ENSMUSG00000032281', u'ENSMUSG00000036810', u'ENSMUSG00000029482', u'ENSMUSG00000003363', u'ENSMUSG00000024924', u'ENSMUSG00000024781', u'ENSMUSG00000029919', u'ENSMUSG00000020097', u'ENSMUSG00000025903', u'ENSMUSG00000008035', u'ENSMUSG00000020937', u'ENSMUSG00000060675', u'ENSMUSG00000030759', u'ENSMUSG00000029598', u'ENSMUSG00000024978', u'ENSMUSG00000002985', u'ENSMUSG00000035239', u'ENSMUSG00000021759', u'ENSMUSG00000020891', u'ENSMUSG00000059316', u'ENSMUSG00000025198', u'ENSMUSG00000027875', u'ENSMUSG00000007783', u'ENSMUSG00000015659', u'ENSMUSG00000022525', u'ENSMUSG00000020745', u'ENSMUSG00000001467', u'ENSMUSG00000022383', u'ENSMUSG00000027952', u'ENSMUSG00000030275', u'ENSMUSG00000024052', u'ENSMUSG00000006517', u'ENSMUSG00000004565', u'ENSMUSG00000030283', u'ENSMUSG00000031808', u'ENSMUSG00000032018', u'ENSMUSG00000021770', u'ENSMUSG00000030303', u'ENSMUSG00000029134', u'ENSMUSG00000026922', u'ENSMUSG00000026925', u'ENSMUSG00000036775', u'ENSMUSG00000037686', u'ENSMUSG00000003131', u'ENSMUSG00000019359', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000021594', u'ENSMUSG00000010663', u'ENSMUSG00000010660', u'ENSMUSG00000047250', u'ENSMUSG00000027134', u'ENSMUSG00000024981', u'ENSMUSG00000035376', u'ENSMUSG00000006731', u'ENSMUSG00000032902', u'ENSMUSG00000076435', u'ENSMUSG00000027984', u'ENSMUSG00000062908', u'ENSMUSG00000028145', u'ENSMUSG00000030711', u'ENSMUSG00000041220', u'ENSMUSG00000027346', u'ENSMUSG00000028048', u'ENSMUSG00000033629', u'ENSMUSG00000040997', u'ENSMUSG00000028910', u'ENSMUSG00000037295', u'ENSMUSG00000040451', u'ENSMUSG00000020777', u'ENSMUSG00000032051', u'ENSMUSG00000048755', u'ENSMUSG00000021273', u'ENSMUSG00000018574', u'ENSMUSG00000051413', u'ENSMUSG00000017715', u'ENSMUSG00000019877', u'ENSMUSG00000040774', u'ENSMUSG00000021786', u'ENSMUSG00000024413', u'ENSMUSG00000044788', u'ENSMUSG00000049148', u'ENSMUSG00000074064', u'ENSMUSG00000002250', u'ENSMUSG00000032540', u'ENSMUSG00000034088', u'ENSMUSG00000025465', u'ENSMUSG00000001211', u'ENSMUSG00000029925', u'ENSMUSG00000024664', u'ENSMUSG00000015214', u'ENSMUSG00000025509', u'ENSMUSG00000015714', u'ENSMUSG00000021696', u'ENSMUSG00000029330', u'ENSMUSG00000030682', u'ENSMUSG00000024960', u'ENSMUSG00000010651', u'ENSMUSG00000042759', u'ENSMUSG00000028749', u'ENSMUSG00000034330', u'ENSMUSG00000032487', u'ENSMUSG00000032485', u'ENSMUSG00000060002', u'ENSMUSG00000024526', u'ENSMUSG00000035596', u'ENSMUSG00000025137', u'ENSMUSG00000067713', u'ENSMUSG00000024843', u'ENSMUSG00000035686', u'ENSMUSG00000050370', u'ENSMUSG00000030861', u'ENSMUSG00000021608', u'ENSMUSG00000031969', u'ENSMUSG00000030869', u'ENSMUSG00000051177', u'ENSMUSG00000021468', u'ENSMUSG00000033847', u'ENSMUSG00000064247', u'ENSMUSG00000031708', u'ENSMUSG00000045294', u'ENSMUSG00000063568', u'ENSMUSG00000027035', u'ENSMUSG00000002475', u'ENSMUSG00000035069', u'ENSMUSG00000017754', u'ENSMUSG00000020646', u'ENSMUSG00000063235', u'ENSMUSG00000062054', u'ENSMUSG00000030316', u'ENSMUSG00000029098', u'ENSMUSG00000015568', u'ENSMUSG00000026457', u'ENSMUSG00000026456', u'ENSMUSG00000021518', u'ENSMUSG00000032262', u'ENSMUSG00000015090', u'ENSMUSG00000061666', u'ENSMUSG00000027698', u'ENSMUSG00000056220', u'ENSMUSG00000038205', u'ENSMUSG00000027695', u'ENSMUSG00000026853', u'ENSMUSG00000033105', u'ENSMUSG00000037697', u'ENSMUSG00000049721', u'ENSMUSG00000020593', u'ENSMUSG00000033192', u'ENSMUSG00000035237', u'ENSMUSG00000020333', u'ENSMUSG00000036834', u'ENSMUSG00000025393', u'ENSMUSG00000020892', u'ENSMUSG00000026675', u'ENSMUSG00000026688', u'ENSMUSG00000016933', u'ENSMUSG00000028518', u'ENSMUSG00000050737', u'ENSMUSG00000028672', u'ENSMUSG00000027195', u'ENSMUSG00000028670', u'ENSMUSG00000079057', u'ENSMUSG00000041193', u'ENSMUSG00000024887', u'ENSMUSG00000027357', u'ENSMUSG00000070644', u'ENSMUSG00000027359', u'ENSMUSG00000063275', u'ENSMUSG00000021703', u'ENSMUSG00000031591', u'ENSMUSG00000031918', u'ENSMUSG00000027999', u'ENSMUSG00000023452', u'ENSMUSG00000026173', u'ENSMUSG00000038633', u'ENSMUSG00000034000', u'ENSMUSG00000008206', u'ENSMUSG00000028223', u'ENSMUSG00000039519', u'ENSMUSG00000087141', u'ENSMUSG00000021263', u'ENSMUSG00000029059', u'ENSMUSG00000029055', u'ENSMUSG00000053846', u'ENSMUSG00000036880', u'ENSMUSG00000035735', u'ENSMUSG00000026003', u'ENSMUSG00000022175', u'ENSMUSG00000027412', u'ENSMUSG00000031278', u'ENSMUSG00000075703', u'ENSMUSG00000038173', u'ENSMUSG00000033327', u'ENSMUSG00000006390', u'ENSMUSG00000026307', u'ENSMUSG00000032558', u'ENSMUSG00000009905', u'ENSMUSG00000079477', u'ENSMUSG00000071072', u'ENSMUSG00000058793', u'ENSMUSG00000013663', u'ENSMUSG00000052160', u'ENSMUSG00000039202', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000022425', u'ENSMUSG00000023827', u'ENSMUSG00000029233', u'ENSMUSG00000028885', u'ENSMUSG00000054469', u'ENSMUSG00000025203', u'ENSMUSG00000005447', u'ENSMUSG00000018865', u'ENSMUSG00000018861', u'ENSMUSG00000050931', u'ENSMUSG00000016194', u'ENSMUSG00000029545', u'ENSMUSG00000023913', u'ENSMUSG00000026623', u'ENSMUSG00000028467', u'ENSMUSG00000034354', u'ENSMUSG00000024507', u'ENSMUSG00000028944', u'ENSMUSG00000020484', u'ENSMUSG00000028497', u'ENSMUSG00000026600', u'ENSMUSG00000033917', u'ENSMUSG00000015016', u'ENSMUSG00000024132', u'ENSMUSG00000027932', u'ENSMUSG00000041939', u'ENSMUSG00000026820', u'ENSMUSG00000050211', u'ENSMUSG00000037270', u'ENSMUSG00000032370', u'ENSMUSG00000042410', u'ENSMUSG00000071657', u'ENSMUSG00000018042', u'ENSMUSG00000061313', u'ENSMUSG00000021259', u'ENSMUSG00000053898', u'ENSMUSG00000021252', u'ENSMUSG00000055923', u'ENSMUSG00000031483', u'ENSMUSG00000031604', u'ENSMUSG00000032193', u'ENSMUSG00000022040', u'ENSMUSG00000025428', u'ENSMUSG00000003623', u'ENSMUSG00000007038', u'ENSMUSG00000035314', u'ENSMUSG00000021003', u'ENSMUSG00000000594', u'ENSMUSG00000044626', u'ENSMUSG00000032854', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000022617', u'ENSMUSG00000024892', u'ENSMUSG00000058966', u'ENSMUSG00000021670', u'ENSMUSG00000047878', u'ENSMUSG00000035246', u'ENSMUSG00000030747', u'ENSMUSG00000036257', u'ENSMUSG00000034254', u'ENSMUSG00000028607', u'ENSMUSG00000022463', u'ENSMUSG00000028601', u'ENSMUSG00000041544', u'ENSMUSG00000025745']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006631', NS='BP', enrichment='e', name='fatty acid metabolic process', ratio_in_study=(36, 1397), ratio_in_pop=(120, 13836), p_uncorrected=1.0732635993058364e-09, depth=7, study_count=36, p_sm_bonferroni=1.6856678090697466e-05, p_fdr_bh=6.2432141076657281e-07, study_items=set([u'ENSMUSG00000028223', u'ENSMUSG00000033174', u'ENSMUSG00000024978', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000032540', u'ENSMUSG00000020919', u'ENSMUSG00000026457', u'ENSMUSG00000026003', u'ENSMUSG00000025203', u'ENSMUSG00000027984', u'ENSMUSG00000059447', u'ENSMUSG00000031903', u'ENSMUSG00000029925', u'ENSMUSG00000032281', u'ENSMUSG00000028497', u'ENSMUSG00000035376', u'ENSMUSG00000024665', u'ENSMUSG00000020777', u'ENSMUSG00000076435', u'ENSMUSG00000024164', u'ENSMUSG00000030168', u'ENSMUSG00000034853', u'ENSMUSG00000006390', u'ENSMUSG00000024781', u'ENSMUSG00000024900', u'ENSMUSG00000018574', u'ENSMUSG00000029919', u'ENSMUSG00000032349', u'ENSMUSG00000042010', u'ENSMUSG00000004043', u'ENSMUSG00000038633', u'ENSMUSG00000020097', u'ENSMUSG00000003623', u'ENSMUSG00000020333', u'ENSMUSG00000044788']), pop_n=13836, pop_count=120, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000074064', u'ENSMUSG00000028223', u'ENSMUSG00000029059', u'ENSMUSG00000024978', u'ENSMUSG00000036880', u'ENSMUSG00000032540', u'ENSMUSG00000026003', u'ENSMUSG00000025465', u'ENSMUSG00000021947', u'ENSMUSG00000031903', u'ENSMUSG00000017146', u'ENSMUSG00000024664', u'ENSMUSG00000020892', u'ENSMUSG00000027412', u'ENSMUSG00000024164', u'ENSMUSG00000031278', u'ENSMUSG00000030168', u'ENSMUSG00000021696', u'ENSMUSG00000033327', u'ENSMUSG00000010651', u'ENSMUSG00000006390', u'ENSMUSG00000007783', u'ENSMUSG00000036138', u'ENSMUSG00000071072', u'ENSMUSG00000026820', u'ENSMUSG00000022383', u'ENSMUSG00000032487', u'ENSMUSG00000024052', u'ENSMUSG00000033174', u'ENSMUSG00000063275', u'ENSMUSG00000020532', u'ENSMUSG00000031641', u'ENSMUSG00000031808', u'ENSMUSG00000036257', u'ENSMUSG00000025203', u'ENSMUSG00000022853', u'ENSMUSG00000067653', u'ENSMUSG00000030861', u'ENSMUSG00000021606', u'ENSMUSG00000002661', u'ENSMUSG00000030869', u'ENSMUSG00000029545', u'ENSMUSG00000032807', u'ENSMUSG00000037071', u'ENSMUSG00000034853', u'ENSMUSG00000031708', u'ENSMUSG00000024900', u'ENSMUSG00000024507', u'ENSMUSG00000028944', u'ENSMUSG00000028497', u'ENSMUSG00000015016', u'ENSMUSG00000024132', u'ENSMUSG00000027932', u'ENSMUSG00000036775', u'ENSMUSG00000050697', u'ENSMUSG00000029098', u'ENSMUSG00000021226', u'ENSMUSG00000025153', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000020919', u'ENSMUSG00000026457', u'ENSMUSG00000010663', u'ENSMUSG00000047250', u'ENSMUSG00000059447', u'ENSMUSG00000024981', u'ENSMUSG00000032262', u'ENSMUSG00000015090', u'ENSMUSG00000035376', u'ENSMUSG00000029925', u'ENSMUSG00000076435', u'ENSMUSG00000053898', u'ENSMUSG00000038205', u'ENSMUSG00000055923', u'ENSMUSG00000026853', u'ENSMUSG00000062908', u'ENSMUSG00000018796', u'ENSMUSG00000028145', u'ENSMUSG00000025889', u'ENSMUSG00000032349', u'ENSMUSG00000031545', u'ENSMUSG00000042010', u'ENSMUSG00000041220', u'ENSMUSG00000024665', u'ENSMUSG00000002997', u'ENSMUSG00000003623', u'ENSMUSG00000020333', u'ENSMUSG00000006344', u'ENSMUSG00000033629', u'ENSMUSG00000021364', u'ENSMUSG00000028518', u'ENSMUSG00000031613', u'ENSMUSG00000050737', u'ENSMUSG00000055737', u'ENSMUSG00000029482', u'ENSMUSG00000028910', u'ENSMUSG00000028670', u'ENSMUSG00000027984', u'ENSMUSG00000024646', u'ENSMUSG00000020777', u'ENSMUSG00000032281', u'ENSMUSG00000027359', u'ENSMUSG00000059316', u'ENSMUSG00000055866', u'ENSMUSG00000048755', u'ENSMUSG00000067713', u'ENSMUSG00000024781', u'ENSMUSG00000018574', u'ENSMUSG00000028607', u'ENSMUSG00000029919', u'ENSMUSG00000028601', u'ENSMUSG00000004043', u'ENSMUSG00000044788', u'ENSMUSG00000020097', u'ENSMUSG00000043487', u'ENSMUSG00000025745', u'ENSMUSG00000021786', u'ENSMUSG00000025903', u'ENSMUSG00000038633']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006633', NS='BP', enrichment='e', name='fatty acid biosynthetic process', ratio_in_study=(14, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.0003827964047803681, depth=8, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.036001199601679405, study_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000029919', u'ENSMUSG00000032349', u'ENSMUSG00000042010', u'ENSMUSG00000025203', u'ENSMUSG00000024665', u'ENSMUSG00000038633', u'ENSMUSG00000033174', u'ENSMUSG00000028497', u'ENSMUSG00000029925', u'ENSMUSG00000006390', u'ENSMUSG00000035376', u'ENSMUSG00000044788']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000029513', u'ENSMUSG00000074064', u'ENSMUSG00000026820', u'ENSMUSG00000032487', u'ENSMUSG00000015016', u'ENSMUSG00000033629', u'ENSMUSG00000033174', u'ENSMUSG00000021364', u'ENSMUSG00000063275', u'ENSMUSG00000029059', u'ENSMUSG00000028518', u'ENSMUSG00000020532', u'ENSMUSG00000015568', u'ENSMUSG00000050737', u'ENSMUSG00000025153', u'ENSMUSG00000032883', u'ENSMUSG00000031641', u'ENSMUSG00000028910', u'ENSMUSG00000067713', u'ENSMUSG00000010663', u'ENSMUSG00000025203', u'ENSMUSG00000020917', u'ENSMUSG00000047250', u'ENSMUSG00000017146', u'ENSMUSG00000015090', u'ENSMUSG00000035376', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000030869', u'ENSMUSG00000029925', u'ENSMUSG00000048755', u'ENSMUSG00000038205', u'ENSMUSG00000033579', u'ENSMUSG00000021696', u'ENSMUSG00000002108', u'ENSMUSG00000037071', u'ENSMUSG00000031708', u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000028127', u'ENSMUSG00000032262', u'ENSMUSG00000042010', u'ENSMUSG00000028944', u'ENSMUSG00000041220', u'ENSMUSG00000044788', u'ENSMUSG00000028497', u'ENSMUSG00000021786', u'ENSMUSG00000029919', u'ENSMUSG00000038633', u'ENSMUSG00000050697']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000037'])),
    NtGoeaResults(GO='GO:0006635', NS='BP', enrichment='e', name='fatty acid beta-oxidation', ratio_in_study=(9, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.0034764684077132303, depth=9, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000055782', u'ENSMUSG00000028223', u'ENSMUSG00000027984', u'ENSMUSG00000059447', u'ENSMUSG00000003623', u'ENSMUSG00000020777', u'ENSMUSG00000040374', u'ENSMUSG00000021417', u'ENSMUSG00000018574']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000062480', u'ENSMUSG00000028223', u'ENSMUSG00000025465', u'ENSMUSG00000024132', u'ENSMUSG00000020003', u'ENSMUSG00000022404', u'ENSMUSG00000029098', u'ENSMUSG00000036880', u'ENSMUSG00000031378', u'ENSMUSG00000002250', u'ENSMUSG00000027984', u'ENSMUSG00000059447', u'ENSMUSG00000022853', u'ENSMUSG00000020777', u'ENSMUSG00000021417', u'ENSMUSG00000027359', u'ENSMUSG00000021460', u'ENSMUSG00000040374', u'ENSMUSG00000062908', u'ENSMUSG00000019883', u'ENSMUSG00000028893', u'ENSMUSG00000023832', u'ENSMUSG00000018574', u'ENSMUSG00000055782', u'ENSMUSG00000005069', u'ENSMUSG00000028127', u'ENSMUSG00000024507', u'ENSMUSG00000028601', u'ENSMUSG00000003623', u'ENSMUSG00000025745', u'ENSMUSG00000036138', u'ENSMUSG00000032047']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006637', NS='BP', enrichment='e', name='acyl-CoA metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000034853', u'ENSMUSG00000024978', u'ENSMUSG00000028603']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000028672', u'ENSMUSG00000028937', u'ENSMUSG00000025287', u'ENSMUSG00000031545', u'ENSMUSG00000003809', u'ENSMUSG00000027932', u'ENSMUSG00000034853', u'ENSMUSG00000022853', u'ENSMUSG00000072949', u'ENSMUSG00000043487', u'ENSMUSG00000021786', u'ENSMUSG00000021226', u'ENSMUSG00000030861', u'ENSMUSG00000024978', u'ENSMUSG00000017307', u'ENSMUSG00000028603']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006641', NS='BP', enrichment='e', name='triglyceride metabolic process', ratio_in_study=(12, 1397), ratio_in_pop=(26, 13836), p_uncorrected=2.684625703111141e-06, depth=7, study_count=12, p_sm_bonferroni=0.042164731293063584, p_fdr_bh=0.00071465646259429808, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000027187', u'ENSMUSG00000040613', u'ENSMUSG00000060675', u'ENSMUSG00000043733', u'ENSMUSG00000063856', u'ENSMUSG00000020334', u'ENSMUSG00000020333', u'ENSMUSG00000007655', u'ENSMUSG00000026385', u'ENSMUSG00000024900', u'ENSMUSG00000024978']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000060675', u'ENSMUSG00000024978', u'ENSMUSG00000063856', u'ENSMUSG00000002279', u'ENSMUSG00000032114', u'ENSMUSG00000028158', u'ENSMUSG00000018796', u'ENSMUSG00000002985', u'ENSMUSG00000040613', u'ENSMUSG00000031278', u'ENSMUSG00000037071', u'ENSMUSG00000045294', u'ENSMUSG00000024900', u'ENSMUSG00000043733', u'ENSMUSG00000033327', u'ENSMUSG00000003721', u'ENSMUSG00000042759', u'ENSMUSG00000031545', u'ENSMUSG00000027187', u'ENSMUSG00000025059', u'ENSMUSG00000041440', u'ENSMUSG00000020333', u'ENSMUSG00000020964', u'ENSMUSG00000026385', u'ENSMUSG00000020334', u'ENSMUSG00000007655']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006642', NS='BP', enrichment='e', name='triglyceride mobilization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020063', u'ENSMUSG00000020593', u'ENSMUSG00000021756']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006644', NS='BP', enrichment='e', name='phospholipid metabolic process', ratio_in_study=(5, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.18655809753461575, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037686', u'ENSMUSG00000028517', u'ENSMUSG00000060675', u'ENSMUSG00000026317', u'ENSMUSG00000035237']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000033917', u'ENSMUSG00000021759', u'ENSMUSG00000022425', u'ENSMUSG00000028517', u'ENSMUSG00000037686', u'ENSMUSG00000044667', u'ENSMUSG00000026317', u'ENSMUSG00000041193', u'ENSMUSG00000035835', u'ENSMUSG00000028093', u'ENSMUSG00000027134', u'ENSMUSG00000070366', u'ENSMUSG00000060675', u'ENSMUSG00000035237', u'ENSMUSG00000023827', u'ENSMUSG00000052151', u'ENSMUSG00000063446', u'ENSMUSG00000031570', u'ENSMUSG00000033342', u'ENSMUSG00000025889', u'ENSMUSG00000027999', u'ENSMUSG00000028749', u'ENSMUSG00000029134', u'ENSMUSG00000061666', u'ENSMUSG00000040563', u'ENSMUSG00000019726', u'ENSMUSG00000044968']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006650', NS='BP', enrichment='e', name='glycerophospholipid metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031903', u'ENSMUSG00000024978']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031903', u'ENSMUSG00000035936', u'ENSMUSG00000043445', u'ENSMUSG00000041653', u'ENSMUSG00000024978']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006652'])),
    NtGoeaResults(GO='GO:0006654', NS='BP', enrichment='e', name='phosphatidic acid biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000032540', u'ENSMUSG00000026922', u'ENSMUSG00000027695', u'ENSMUSG00000020828']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034254', u'ENSMUSG00000031808', u'ENSMUSG00000026922', u'ENSMUSG00000032540', u'ENSMUSG00000027695', u'ENSMUSG00000037062', u'ENSMUSG00000020828', u'ENSMUSG00000004815', u'ENSMUSG00000041653', u'ENSMUSG00000025357']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006656', NS='BP', enrichment='e', name='phosphatidylcholine biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005615', u'ENSMUSG00000060002', u'ENSMUSG00000035237']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022617', u'ENSMUSG00000031808', u'ENSMUSG00000024843', u'ENSMUSG00000031545', u'ENSMUSG00000060002', u'ENSMUSG00000005615', u'ENSMUSG00000040774', u'ENSMUSG00000027533', u'ENSMUSG00000035237']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006657', NS='BP', enrichment='e', name='CDP-choline pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005615']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005615']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006658', NS='BP', enrichment='e', name='phosphatidylserine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017707']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019877', u'ENSMUSG00000021703', u'ENSMUSG00000023232', u'ENSMUSG00000017707']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006659', NS='BP', enrichment='e', name='phosphatidylserine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032369']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021518', u'ENSMUSG00000031808', u'ENSMUSG00000032369', u'ENSMUSG00000025495']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006661', NS='BP', enrichment='p', name='phosphatidylinositol biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032737']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031808', u'ENSMUSG00000028126', u'ENSMUSG00000025178', u'ENSMUSG00000029330', u'ENSMUSG00000030682', u'ENSMUSG00000034902', u'ENSMUSG00000034330', u'ENSMUSG00000027531', u'ENSMUSG00000024867', u'ENSMUSG00000020669', u'ENSMUSG00000032737']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046489'])),
    NtGoeaResults(GO='GO:0006663', NS='BP', enrichment='e', name='platelet activating factor biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000060002']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041193', u'ENSMUSG00000033192', u'ENSMUSG00000060002']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006664', NS='BP', enrichment='e', name='glycolipid metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022747', u'ENSMUSG00000034487']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026047', u'ENSMUSG00000022747', u'ENSMUSG00000034487', u'ENSMUSG00000034064']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006665', NS='BP', enrichment='e', name='sphingolipid metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.5384243018370929, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000004207', u'ENSMUSG00000000594', u'ENSMUSG00000017707']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000021003', u'ENSMUSG00000028048', u'ENSMUSG00000032854', u'ENSMUSG00000044408', u'ENSMUSG00000030283', u'ENSMUSG00000020097', u'ENSMUSG00000004207', u'ENSMUSG00000019822', u'ENSMUSG00000024887', u'ENSMUSG00000017707', u'ENSMUSG00000040451', u'ENSMUSG00000031906', u'ENSMUSG00000021770', u'ENSMUSG00000020892', u'ENSMUSG00000006731', u'ENSMUSG00000050931', u'ENSMUSG00000000594', u'ENSMUSG00000021703', u'ENSMUSG00000032807', u'ENSMUSG00000021468', u'ENSMUSG00000028467', u'ENSMUSG00000028381', u'ENSMUSG00000049721', u'ENSMUSG00000009905', u'ENSMUSG00000021054', u'ENSMUSG00000040447', u'ENSMUSG00000019877', u'ENSMUSG00000023232', u'ENSMUSG00000023021', u'ENSMUSG00000021036']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006672', NS='BP', enrichment='e', name='ceramide metabolic process', ratio_in_study=(6, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0005660627202574551, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000026317', u'ENSMUSG00000030720', u'ENSMUSG00000035891', u'ENSMUSG00000031903', u'ENSMUSG00000025353']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000031903', u'ENSMUSG00000038150', u'ENSMUSG00000026317', u'ENSMUSG00000038007', u'ENSMUSG00000030720', u'ENSMUSG00000021759', u'ENSMUSG00000035891', u'ENSMUSG00000021669', u'ENSMUSG00000020097', u'ENSMUSG00000026097', u'ENSMUSG00000025353', u'ENSMUSG00000030760']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006678', NS='BP', enrichment='e', name='glucosylceramide metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030720']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000035936']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006681', NS='BP', enrichment='e', name='galactosylceramide metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030720']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000035936']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006684', NS='BP', enrichment='e', name='sphingomyelin metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030720']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000031906']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006685', NS='BP', enrichment='e', name='sphingomyelin catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019872']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019872', u'ENSMUSG00000037049', u'ENSMUSG00000028885', u'ENSMUSG00000005899']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006689', NS='BP', enrichment='e', name='ganglioside catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000594']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000034000', u'ENSMUSG00000000594', u'ENSMUSG00000025232', u'ENSMUSG00000035239', u'ENSMUSG00000007038']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006691', NS='BP', enrichment='e', name='leukotriene metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000024055', u'ENSMUSG00000039005']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024055', u'ENSMUSG00000015889', u'ENSMUSG00000060063', u'ENSMUSG00000015950', u'ENSMUSG00000027995', u'ENSMUSG00000039005']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006693', NS='BP', enrichment='e', name='prostaglandin metabolic process', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000072946', u'ENSMUSG00000029919', u'ENSMUSG00000029925', u'ENSMUSG00000028583', u'ENSMUSG00000020777']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000029919', u'ENSMUSG00000032487', u'ENSMUSG00000047250', u'ENSMUSG00000030341', u'ENSMUSG00000029059', u'ENSMUSG00000028583', u'ENSMUSG00000015090', u'ENSMUSG00000031613', u'ENSMUSG00000026820', u'ENSMUSG00000050737', u'ENSMUSG00000072946', u'ENSMUSG00000029925', u'ENSMUSG00000020777']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006694', NS='BP', enrichment='p', name='steroid biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.42723005376666373, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042289', u'ENSMUSG00000028603']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000001467', u'ENSMUSG00000031168', u'ENSMUSG00000063730', u'ENSMUSG00000027952', u'ENSMUSG00000026499', u'ENSMUSG00000050370', u'ENSMUSG00000006517', u'ENSMUSG00000034926', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000041939', u'ENSMUSG00000058454', u'ENSMUSG00000028470', u'ENSMUSG00000059743', u'ENSMUSG00000027195', u'ENSMUSG00000042289', u'ENSMUSG00000032018', u'ENSMUSG00000021594', u'ENSMUSG00000034308', u'ENSMUSG00000026456', u'ENSMUSG00000018042', u'ENSMUSG00000024799', u'ENSMUSG00000052534', u'ENSMUSG00000032051', u'ENSMUSG00000021670', u'ENSMUSG00000021252', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000031708', u'ENSMUSG00000033105', u'ENSMUSG00000034449', u'ENSMUSG00000029311', u'ENSMUSG00000031574', u'ENSMUSG00000028603', u'ENSMUSG00000031349', u'ENSMUSG00000027875', u'ENSMUSG00000041736']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006695', NS='BP', enrichment='p', name='cholesterol biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000031400']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000026675', u'ENSMUSG00000001467', u'ENSMUSG00000031168', u'ENSMUSG00000027952', u'ENSMUSG00000006517', u'ENSMUSG00000034926', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000041939', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000018042', u'ENSMUSG00000002985', u'ENSMUSG00000021670', u'ENSMUSG00000059743', u'ENSMUSG00000021273', u'ENSMUSG00000033105', u'ENSMUSG00000003721', u'ENSMUSG00000031400', u'ENSMUSG00000031349', u'ENSMUSG00000027875', u'ENSMUSG00000045294']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006699', NS='BP', enrichment='e', name='bile acid biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040374']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040374', u'ENSMUSG00000027359', u'ENSMUSG00000022244', u'ENSMUSG00000031574', u'ENSMUSG00000039519']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006701', NS='BP', enrichment='e', name='progesterone biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028603', u'ENSMUSG00000018167']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006703', NS='BP', enrichment='e', name='estrogen biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000052430']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000052430', u'ENSMUSG00000031574']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006707', NS='BP', enrichment='e', name='cholesterol catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000042289', u'ENSMUSG00000031760']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000042289', u'ENSMUSG00000031760', u'ENSMUSG00000021259', u'ENSMUSG00000037936']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006710', NS='BP', enrichment='e', name='androgen catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029304']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029304', u'ENSMUSG00000029311']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006720', NS='BP', enrichment='e', name='isoprenoid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026664']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026664', u'ENSMUSG00000021302']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016096'])),
    NtGoeaResults(GO='GO:0006725', NS='BP', enrichment='e', name='cellular aromatic compound metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000028024', u'ENSMUSG00000024087', u'ENSMUSG00000038776']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000028024', u'ENSMUSG00000022351', u'ENSMUSG00000039062', u'ENSMUSG00000038776']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006729', NS='BP', enrichment='e', name='tetrahydrobiopterin biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015806']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000033735', u'ENSMUSG00000032067', u'ENSMUSG00000021707', u'ENSMUSG00000015806', u'ENSMUSG00000020098']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006730', NS='BP', enrichment='e', name='one-carbon metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053907', u'ENSMUSG00000031373', u'ENSMUSG00000027562']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000027893', u'ENSMUSG00000029772', u'ENSMUSG00000027562', u'ENSMUSG00000000805', u'ENSMUSG00000009566', u'ENSMUSG00000020534', u'ENSMUSG00000042032', u'ENSMUSG00000029009', u'ENSMUSG00000032373', u'ENSMUSG00000031373', u'ENSMUSG00000040675', u'ENSMUSG00000021048', u'ENSMUSG00000025403', u'ENSMUSG00000020256', u'ENSMUSG00000030088', u'ENSMUSG00000027555', u'ENSMUSG00000021707', u'ENSMUSG00000031883', u'ENSMUSG00000005667', u'ENSMUSG00000029376', u'ENSMUSG00000041261', u'ENSMUSG00000053907']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019754', 'GO:0019753'])),
    NtGoeaResults(GO='GO:0006739', NS='BP', enrichment='e', name='NADP metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028070', u'ENSMUSG00000040170', u'ENSMUSG00000031400', u'ENSMUSG00000032872', u'ENSMUSG00000039450', u'ENSMUSG00000028961', u'ENSMUSG00000028980']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006740', NS='BP', enrichment='e', name='NADPH regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031400']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006741', NS='BP', enrichment='e', name='NADP biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000022253', u'ENSMUSG00000031400']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000029063', u'ENSMUSG00000022253', u'ENSMUSG00000031400']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006742', NS='BP', enrichment='e', name='NADP catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026480']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024228', u'ENSMUSG00000026480', u'ENSMUSG00000015950']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006749', NS='BP', enrichment='e', name='glutathione metabolic process', ratio_in_study=(7, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.043404081216519695, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.60381266571006054, study_items=set([u'ENSMUSG00000033318', u'ENSMUSG00000001665', u'ENSMUSG00000031400', u'ENSMUSG00000028124', u'ENSMUSG00000063856', u'ENSMUSG00000008540', u'ENSMUSG00000022562']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000025950', u'ENSMUSG00000005949', u'ENSMUSG00000008540', u'ENSMUSG00000022562', u'ENSMUSG00000033318', u'ENSMUSG00000028179', u'ENSMUSG00000001663', u'ENSMUSG00000001665', u'ENSMUSG00000029864', u'ENSMUSG00000001707', u'ENSMUSG00000025777', u'ENSMUSG00000006818', u'ENSMUSG00000063856', u'ENSMUSG00000024158', u'ENSMUSG00000032350', u'ENSMUSG00000017943', u'ENSMUSG00000004035', u'ENSMUSG00000064254', u'ENSMUSG00000004032', u'ENSMUSG00000000811', u'ENSMUSG00000035936', u'ENSMUSG00000028690', u'ENSMUSG00000058135', u'ENSMUSG00000075706', u'ENSMUSG00000025068', u'ENSMUSG00000022982', u'ENSMUSG00000071644', u'ENSMUSG00000031400', u'ENSMUSG00000028124', u'ENSMUSG00000060803', u'ENSMUSG00000031584', u'ENSMUSG00000024026', u'ENSMUSG00000021033']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006750', NS='BP', enrichment='e', name='glutathione biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028124']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028124', u'ENSMUSG00000006344', u'ENSMUSG00000027610', u'ENSMUSG00000024158', u'ENSMUSG00000032350', u'ENSMUSG00000027603']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006756', NS='BP', enrichment='e', name='AMP phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024782']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006760', NS='BP', enrichment='e', name='folic acid-containing compound metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000001773']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001773', u'ENSMUSG00000009566', u'ENSMUSG00000040675']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006768', NS='BP', enrichment='e', name='biotin metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021900']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021900']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006776', NS='BP', enrichment='e', name='vitamin A metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000046402']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000046402']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006777', NS='BP', enrichment='e', name='Mo-molybdopterin cofactor biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064120']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000047454', u'ENSMUSG00000064120', u'ENSMUSG00000074576', u'ENSMUSG00000039616', u'ENSMUSG00000027618', u'ENSMUSG00000015536']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006790', NS='BP', enrichment='e', name='sulfur compound metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033350']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000057337', u'ENSMUSG00000027221', u'ENSMUSG00000060402', u'ENSMUSG00000018865', u'ENSMUSG00000020604', u'ENSMUSG00000016918', u'ENSMUSG00000033350']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006796', NS='BP', enrichment='e', name='phosphate-containing compound metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000030946', u'ENSMUSG00000034793', u'ENSMUSG00000028013', u'ENSMUSG00000027531', u'ENSMUSG00000020089', u'ENSMUSG00000037370']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006801', NS='BP', enrichment='e', name='superoxide metabolic process', ratio_in_study=(6, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.0009617127097625417, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.06595921318572262, study_items=set([u'ENSMUSG00000052384', u'ENSMUSG00000040711', u'ENSMUSG00000026480', u'ENSMUSG00000003849', u'ENSMUSG00000015340', u'ENSMUSG00000072941']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000052384', u'ENSMUSG00000040711', u'ENSMUSG00000026480', u'ENSMUSG00000003849', u'ENSMUSG00000032872', u'ENSMUSG00000015340', u'ENSMUSG00000024039', u'ENSMUSG00000034108', u'ENSMUSG00000072941', u'ENSMUSG00000053617', u'ENSMUSG00000006818', u'ENSMUSG00000022982', u'ENSMUSG00000006519']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006805', NS='BP', enrichment='e', name='xenobiotic metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000024087', u'ENSMUSG00000030711', u'ENSMUSG00000028150']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027698', u'ENSMUSG00000040170', u'ENSMUSG00000024087', u'ENSMUSG00000030711', u'ENSMUSG00000028150', u'ENSMUSG00000024847', u'ENSMUSG00000032238', u'ENSMUSG00000019256', u'ENSMUSG00000021259', u'ENSMUSG00000063415']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006807', NS='BP', enrichment='e', name='nitrogen compound metabolic process', ratio_in_study=(5, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.017613510769943785, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000026473', u'ENSMUSG00000032220', u'ENSMUSG00000024620', u'ENSMUSG00000021900']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000074733', u'ENSMUSG00000034640', u'ENSMUSG00000026473', u'ENSMUSG00000027777', u'ENSMUSG00000032220', u'ENSMUSG00000024620', u'ENSMUSG00000019802', u'ENSMUSG00000020097', u'ENSMUSG00000013629', u'ENSMUSG00000019947', u'ENSMUSG00000021900', u'ENSMUSG00000022751', u'ENSMUSG00000031090', u'ENSMUSG00000013997', u'ENSMUSG00000003402', u'ENSMUSG00000032855']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006808', NS='BP', enrichment='e', name='regulation of nitrogen utilization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000003873']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006809', NS='BP', enrichment='e', name='nitric oxide biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000032238', u'ENSMUSG00000028194', u'ENSMUSG00000031596']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000028194', u'ENSMUSG00000033735', u'ENSMUSG00000032238', u'ENSMUSG00000021270', u'ENSMUSG00000029470', u'ENSMUSG00000031596', u'ENSMUSG00000028978', u'ENSMUSG00000029361']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006810', NS='BP', enrichment='p', name='transport', ratio_in_study=(144, 1397), ratio_in_pop=(1446, 13836), p_uncorrected=0.8899837285284018, depth=3, study_count=144, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000005360', u'ENSMUSG00000031775', u'ENSMUSG00000025351', u'ENSMUSG00000037242', u'ENSMUSG00000001918', u'ENSMUSG00000052428', u'ENSMUSG00000049866', u'ENSMUSG00000034714', u'ENSMUSG00000018672', u'ENSMUSG00000034659', u'ENSMUSG00000028581', u'ENSMUSG00000030428', u'ENSMUSG00000064267', u'ENSMUSG00000024665', u'ENSMUSG00000038024', u'ENSMUSG00000010095', u'ENSMUSG00000015340', u'ENSMUSG00000027397', u'ENSMUSG00000025324', u'ENSMUSG00000055371', u'ENSMUSG00000018459', u'ENSMUSG00000055782', u'ENSMUSG00000032554', u'ENSMUSG00000028923', u'ENSMUSG00000040010', u'ENSMUSG00000020100', u'ENSMUSG00000032412', u'ENSMUSG00000020585', u'ENSMUSG00000026385', u'ENSMUSG00000066151', u'ENSMUSG00000025935', u'ENSMUSG00000021127', u'ENSMUSG00000020432', u'ENSMUSG00000028419', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000028412', u'ENSMUSG00000028559', u'ENSMUSG00000028645', u'ENSMUSG00000030287', u'ENSMUSG00000041417', u'ENSMUSG00000024197', u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000034109', u'ENSMUSG00000020734', u'ENSMUSG00000006611', u'ENSMUSG00000024597', u'ENSMUSG00000068874', u'ENSMUSG00000027882', u'ENSMUSG00000015243', u'ENSMUSG00000038077', u'ENSMUSG00000015575', u'ENSMUSG00000027808', u'ENSMUSG00000046402', u'ENSMUSG00000029705', u'ENSMUSG00000024900', u'ENSMUSG00000039194', u'ENSMUSG00000002365', u'ENSMUSG00000011884', u'ENSMUSG00000022548', u'ENSMUSG00000027737', u'ENSMUSG00000017754', u'ENSMUSG00000041329', u'ENSMUSG00000048497', u'ENSMUSG00000030310', u'ENSMUSG00000029416', u'ENSMUSG00000023959', u'ENSMUSG00000039105', u'ENSMUSG00000032741', u'ENSMUSG00000027423', u'ENSMUSG00000009378', u'ENSMUSG00000022365', u'ENSMUSG00000042312', u'ENSMUSG00000010064', u'ENSMUSG00000033685', u'ENSMUSG00000033579', u'ENSMUSG00000013275', u'ENSMUSG00000042644', u'ENSMUSG00000033577', u'ENSMUSG00000040430', u'ENSMUSG00000022132', u'ENSMUSG00000029802', u'ENSMUSG00000026519', u'ENSMUSG00000032754', u'ENSMUSG00000005089', u'ENSMUSG00000031232', u'ENSMUSG00000029560', u'ENSMUSG00000040848', u'ENSMUSG00000025366', u'ENSMUSG00000024030', u'ENSMUSG00000025006', u'ENSMUSG00000030249', u'ENSMUSG00000057193', u'ENSMUSG00000022935', u'ENSMUSG00000005656', u'ENSMUSG00000036570', u'ENSMUSG00000052688', u'ENSMUSG00000003623', u'ENSMUSG00000038497', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000007458', u'ENSMUSG00000021248', u'ENSMUSG00000062078', u'ENSMUSG00000031129', u'ENSMUSG00000041695', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000044708', u'ENSMUSG00000033039', u'ENSMUSG00000031209', u'ENSMUSG00000031441', u'ENSMUSG00000019558', u'ENSMUSG00000050732', u'ENSMUSG00000026177', u'ENSMUSG00000030720', u'ENSMUSG00000041828', u'ENSMUSG00000002985', u'ENSMUSG00000034462', u'ENSMUSG00000042870', u'ENSMUSG00000040584', u'ENSMUSG00000032725', u'ENSMUSG00000019173', u'ENSMUSG00000048249', u'ENSMUSG00000059336', u'ENSMUSG00000031596', u'ENSMUSG00000045404', u'ENSMUSG00000007097', u'ENSMUSG00000022462', u'ENSMUSG00000035805', u'ENSMUSG00000019978', u'ENSMUSG00000028603', u'ENSMUSG00000023169', u'ENSMUSG00000030737', u'ENSMUSG00000032122', u'ENSMUSG00000022272', u'ENSMUSG00000056870', u'ENSMUSG00000025572', u'ENSMUSG00000044786', u'ENSMUSG00000003617', u'ENSMUSG00000032733', u'ENSMUSG00000028982']), pop_n=13836, pop_count=1446, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000002015', u'ENSMUSG00000006005', u'ENSMUSG00000018379', u'ENSMUSG00000046027', u'ENSMUSG00000028437', u'ENSMUSG00000034402', u'ENSMUSG00000049866', u'ENSMUSG00000034951', u'ENSMUSG00000034958', u'ENSMUSG00000018770', u'ENSMUSG00000032333', u'ENSMUSG00000029518', u'ENSMUSG00000071253', u'ENSMUSG00000024045', u'ENSMUSG00000021567', u'ENSMUSG00000042298', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000017288', u'ENSMUSG00000053453', u'ENSMUSG00000021764', u'ENSMUSG00000021339', u'ENSMUSG00000018196', u'ENSMUSG00000064351', u'ENSMUSG00000015243', u'ENSMUSG00000024197', u'ENSMUSG00000024191', u'ENSMUSG00000010392', u'ENSMUSG00000018999', u'ENSMUSG00000032806', u'ENSMUSG00000058569', u'ENSMUSG00000036760', u'ENSMUSG00000062797', u'ENSMUSG00000030662', u'ENSMUSG00000021589', u'ENSMUSG00000020219', u'ENSMUSG00000024990', u'ENSMUSG00000027533', u'ENSMUSG00000041654', u'ENSMUSG00000027534', u'ENSMUSG00000007207', u'ENSMUSG00000059363', u'ENSMUSG00000020986', u'ENSMUSG00000033685', u'ENSMUSG00000024535', u'ENSMUSG00000024530', u'ENSMUSG00000036565', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000030884', u'ENSMUSG00000047767', u'ENSMUSG00000030082', u'ENSMUSG00000059742', u'ENSMUSG00000030247', u'ENSMUSG00000030245', u'ENSMUSG00000030534', u'ENSMUSG00000031337', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000026111', u'ENSMUSG00000031934', u'ENSMUSG00000015112', u'ENSMUSG00000000197', u'ENSMUSG00000039781', u'ENSMUSG00000025872', u'ENSMUSG00000062078', u'ENSMUSG00000034145', u'ENSMUSG00000047789', u'ENSMUSG00000031753', u'ENSMUSG00000031202', u'ENSMUSG00000031755', u'ENSMUSG00000031209', u'ENSMUSG00000056296', u'ENSMUSG00000026576', u'ENSMUSG00000026577', u'ENSMUSG00000031684', u'ENSMUSG00000040740', u'ENSMUSG00000003226', u'ENSMUSG00000038267', u'ENSMUSG00000036814', u'ENSMUSG00000038260', u'ENSMUSG00000058975', u'ENSMUSG00000009647', u'ENSMUSG00000047187', u'ENSMUSG00000029175', u'ENSMUSG00000022272', u'ENSMUSG00000024259', u'ENSMUSG00000063698', u'ENSMUSG00000042590', u'ENSMUSG00000029757', u'ENSMUSG00000043463', u'ENSMUSG00000046562', u'ENSMUSG00000016252', u'ENSMUSG00000042229', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000034893', u'ENSMUSG00000052533', u'ENSMUSG00000020189', u'ENSMUSG00000046032', u'ENSMUSG00000049922', u'ENSMUSG00000028532', u'ENSMUSG00000042359', u'ENSMUSG00000018740', u'ENSMUSG00000020740', u'ENSMUSG00000020745', u'ENSMUSG00000020744', u'ENSMUSG00000021577', u'ENSMUSG00000045100', u'ENSMUSG00000044982', u'ENSMUSG00000067825', u'ENSMUSG00000032017', u'ENSMUSG00000044528', u'ENSMUSG00000078676', u'ENSMUSG00000036026', u'ENSMUSG00000021771', u'ENSMUSG00000004931', u'ENSMUSG00000027438', u'ENSMUSG00000022905', u'ENSMUSG00000022200', u'ENSMUSG00000043885', u'ENSMUSG00000078812', u'ENSMUSG00000019838', u'ENSMUSG00000030102', u'ENSMUSG00000004843', u'ENSMUSG00000079657', u'ENSMUSG00000001260', u'ENSMUSG00000004849', u'ENSMUSG00000071014', u'ENSMUSG00000018585', u'ENSMUSG00000038462', u'ENSMUSG00000038467', u'ENSMUSG00000030109', u'ENSMUSG00000037685', u'ENSMUSG00000030650', u'ENSMUSG00000037681', u'ENSMUSG00000021591', u'ENSMUSG00000033272', u'ENSMUSG00000037771', u'ENSMUSG00000014077', u'ENSMUSG00000024983', u'ENSMUSG00000001082', u'ENSMUSG00000032902', u'ENSMUSG00000037190', u'ENSMUSG00000027291', u'ENSMUSG00000036570', u'ENSMUSG00000000131', u'ENSMUSG00000036578', u'ENSMUSG00000041736', u'ENSMUSG00000027340', u'ENSMUSG00000002105', u'ENSMUSG00000059734', u'ENSMUSG00000054934', u'ENSMUSG00000029408', u'ENSMUSG00000030500', u'ENSMUSG00000055407', u'ENSMUSG00000030428', u'ENSMUSG00000031924', u'ENSMUSG00000041828', u'ENSMUSG00000025867', u'ENSMUSG00000025868', u'ENSMUSG00000030340', u'ENSMUSG00000021375', u'ENSMUSG00000021371', u'ENSMUSG00000051256', u'ENSMUSG00000031327', u'ENSMUSG00000026568', u'ENSMUSG00000031691', u'ENSMUSG00000031696', u'ENSMUSG00000046079', u'ENSMUSG00000031109', u'ENSMUSG00000073678', u'ENSMUSG00000031105', u'ENSMUSG00000038257', u'ENSMUSG00000005949', u'ENSMUSG00000003072', u'ENSMUSG00000057378', u'ENSMUSG00000034088', u'ENSMUSG00000029924', u'ENSMUSG00000046822', u'ENSMUSG00000043673', u'ENSMUSG00000026819', u'ENSMUSG00000028744', u'ENSMUSG00000025607', u'ENSMUSG00000042616', u'ENSMUSG00000021114', u'ENSMUSG00000029430', u'ENSMUSG00000029434', u'ENSMUSG00000037997', u'ENSMUSG00000009292', u'ENSMUSG00000035594', u'ENSMUSG00000028419', u'ENSMUSG00000028412', u'ENSMUSG00000025134', u'ENSMUSG00000035681', u'ENSMUSG00000035933', u'ENSMUSG00000028521', u'ENSMUSG00000006641', u'ENSMUSG00000021606', u'ENSMUSG00000020734', u'ENSMUSG00000032314', u'ENSMUSG00000028962', u'ENSMUSG00000064329', u'ENSMUSG00000044465', u'ENSMUSG00000016756', u'ENSMUSG00000017756', u'ENSMUSG00000017754', u'ENSMUSG00000061306', u'ENSMUSG00000019935', u'ENSMUSG00000027429', u'ENSMUSG00000027423', u'ENSMUSG00000027422', u'ENSMUSG00000039908', u'ENSMUSG00000033998', u'ENSMUSG00000019804', u'ENSMUSG00000078713', u'ENSMUSG00000019802', u'ENSMUSG00000032264', u'ENSMUSG00000054720', u'ENSMUSG00000032269', u'ENSMUSG00000027519', u'ENSMUSG00000058740', u'ENSMUSG00000058743', u'ENSMUSG00000038412', u'ENSMUSG00000037762', u'ENSMUSG00000024737', u'ENSMUSG00000022808', u'ENSMUSG00000022807', u'ENSMUSG00000022800', u'ENSMUSG00000062421', u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000038520', u'ENSMUSG00000019790', u'ENSMUSG00000041695', u'ENSMUSG00000024957', u'ENSMUSG00000027282', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000079020', u'ENSMUSG00000030647', u'ENSMUSG00000051735', u'ENSMUSG00000041216', u'ENSMUSG00000030519', u'ENSMUSG00000031596', u'ENSMUSG00000037234', u'ENSMUSG00000037344', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000031916', u'ENSMUSG00000027994', u'ENSMUSG00000027775', u'ENSMUSG00000031913', u'ENSMUSG00000026177', u'ENSMUSG00000022100', u'ENSMUSG00000025858', u'ENSMUSG00000006576', u'ENSMUSG00000031775', u'ENSMUSG00000040164', u'ENSMUSG00000026553', u'ENSMUSG00000038740', u'ENSMUSG00000066232', u'ENSMUSG00000063873', u'ENSMUSG00000018800', u'ENSMUSG00000031176', u'ENSMUSG00000035325', u'ENSMUSG00000029608', u'ENSMUSG00000063895', u'ENSMUSG00000026959', u'ENSMUSG00000020671', u'ENSMUSG00000049562', u'ENSMUSG00000022257', u'ENSMUSG00000039347', u'ENSMUSG00000025920', u'ENSMUSG00000066151', u'ENSMUSG00000066152', u'ENSMUSG00000026824', u'ENSMUSG00000021124', u'ENSMUSG00000021127', u'ENSMUSG00000057388', u'ENSMUSG00000020432', u'ENSMUSG00000020435', u'ENSMUSG00000020436', u'ENSMUSG00000028648', u'ENSMUSG00000074345', u'ENSMUSG00000028645', u'ENSMUSG00000034187', u'ENSMUSG00000005881', u'ENSMUSG00000002043', u'ENSMUSG00000034854', u'ENSMUSG00000068264', u'ENSMUSG00000017978', u'ENSMUSG00000066150', u'ENSMUSG00000016346', u'ENSMUSG00000074030', u'ENSMUSG00000020723', u'ENSMUSG00000069806', u'ENSMUSG00000009378', u'ENSMUSG00000037152', u'ENSMUSG00000042312', u'ENSMUSG00000045053', u'ENSMUSG00000053395', u'ENSMUSG00000020651', u'ENSMUSG00000020650', u'ENSMUSG00000061315', u'ENSMUSG00000017740', u'ENSMUSG00000061536', u'ENSMUSG00000044894', u'ENSMUSG00000032101', u'ENSMUSG00000033981', u'ENSMUSG00000060279', u'ENSMUSG00000053025', u'ENSMUSG00000040430', u'ENSMUSG00000001240', u'ENSMUSG00000045302', u'ENSMUSG00000032435', u'ENSMUSG00000044252', u'ENSMUSG00000017412', u'ENSMUSG00000024099', u'ENSMUSG00000001440', u'ENSMUSG00000024097', u'ENSMUSG00000024096', u'ENSMUSG00000054423', u'ENSMUSG00000062785', u'ENSMUSG00000045665', u'ENSMUSG00000067150', u'ENSMUSG00000024941', u'ENSMUSG00000019785', u'ENSMUSG00000031532', u'ENSMUSG00000030982', u'ENSMUSG00000079614', u'ENSMUSG00000030987', u'ENSMUSG00000027162', u'ENSMUSG00000027163', u'ENSMUSG00000059534', u'ENSMUSG00000024891', u'ENSMUSG00000051726', u'ENSMUSG00000024897', u'ENSMUSG00000020882', u'ENSMUSG00000027365', u'ENSMUSG00000040373', u'ENSMUSG00000033720', u'ENSMUSG00000003872', u'ENSMUSG00000026499', u'ENSMUSG00000030298', u'ENSMUSG00000043614', u'ENSMUSG00000020865', u'ENSMUSG00000037242', u'ENSMUSG00000027706', u'ENSMUSG00000037408', u'ENSMUSG00000004056', u'ENSMUSG00000000374', u'ENSMUSG00000031904', u'ENSMUSG00000019478', u'ENSMUSG00000015023', u'ENSMUSG00000006567', u'ENSMUSG00000021357', u'ENSMUSG00000003585', u'ENSMUSG00000027012', u'ENSMUSG00000027010', u'ENSMUSG00000031343', u'ENSMUSG00000027015', u'ENSMUSG00000066705', u'ENSMUSG00000026389', u'ENSMUSG00000022003', u'ENSMUSG00000026385', u'ENSMUSG00000025935', u'ENSMUSG00000026944', u'ENSMUSG00000029632', u'ENSMUSG00000003617', u'ENSMUSG00000029125', u'ENSMUSG00000068874', u'ENSMUSG00000040441', u'ENSMUSG00000075600', u'ENSMUSG00000020402', u'ENSMUSG00000029705', u'ENSMUSG00000022538', u'ENSMUSG00000028655', u'ENSMUSG00000089774', u'ENSMUSG00000048796', u'ENSMUSG00000034190', u'ENSMUSG00000060882', u'ENSMUSG00000029415', u'ENSMUSG00000029416', u'ENSMUSG00000002059', u'ENSMUSG00000002058', u'ENSMUSG00000002052', u'ENSMUSG00000035919', u'ENSMUSG00000043301', u'ENSMUSG00000034445', u'ENSMUSG00000028096', u'ENSMUSG00000013275', u'ENSMUSG00000048429', u'ENSMUSG00000021629', u'ENSMUSG00000004902', u'ENSMUSG00000001436', u'ENSMUSG00000042302', u'ENSMUSG00000022935', u'ENSMUSG00000028385', u'ENSMUSG00000017774', u'ENSMUSG00000074575', u'ENSMUSG00000036291', u'ENSMUSG00000024392', u'ENSMUSG00000036298', u'ENSMUSG00000063796', u'ENSMUSG00000032118', u'ENSMUSG00000032449', u'ENSMUSG00000032112', u'ENSMUSG00000002985', u'ENSMUSG00000002984', u'ENSMUSG00000019861', u'ENSMUSG00000021432', u'ENSMUSG00000024150', u'ENSMUSG00000024403', u'ENSMUSG00000019868', u'ENSMUSG00000027575', u'ENSMUSG00000022822', u'ENSMUSG00000022829', u'ENSMUSG00000032842', u'ENSMUSG00000054099', u'ENSMUSG00000054414', u'ENSMUSG00000000743', u'ENSMUSG00000008036', u'ENSMUSG00000032939', u'ENSMUSG00000026718', u'ENSMUSG00000056185', u'ENSMUSG00000036435', u'ENSMUSG00000054894', u'ENSMUSG00000030754', u'ENSMUSG00000074909', u'ENSMUSG00000024378', u'ENSMUSG00000030629', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000062683', u'ENSMUSG00000004110', u'ENSMUSG00000033793', u'ENSMUSG00000020873', u'ENSMUSG00000027397', u'ENSMUSG00000020876', u'ENSMUSG00000037257', u'ENSMUSG00000031574', u'ENSMUSG00000000560', u'ENSMUSG00000000563', u'ENSMUSG00000005510', u'ENSMUSG00000027716', u'ENSMUSG00000026159', u'ENSMUSG00000031974', u'ENSMUSG00000039530', u'ENSMUSG00000040569', u'ENSMUSG00000031979', u'ENSMUSG00000030172', u'ENSMUSG00000031488', u'ENSMUSG00000027953', u'ENSMUSG00000027950', u'ENSMUSG00000027957', u'ENSMUSG00000030376', u'ENSMUSG00000005357', u'ENSMUSG00000006519', u'ENSMUSG00000031378', u'ENSMUSG00000031808', u'ENSMUSG00000030287', u'ENSMUSG00000041945', u'ENSMUSG00000023017', u'ENSMUSG00000023015', u'ENSMUSG00000040414', u'ENSMUSG00000022841', u'ENSMUSG00000022013', u'ENSMUSG00000022012', u'ENSMUSG00000000811', u'ENSMUSG00000070939', u'ENSMUSG00000031153', u'ENSMUSG00000031156', u'ENSMUSG00000031158', u'ENSMUSG00000020524', u'ENSMUSG00000056832', u'ENSMUSG00000047037', u'ENSMUSG00000028758', u'ENSMUSG00000020411', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000025892', u'ENSMUSG00000046329', u'ENSMUSG00000029392', u'ENSMUSG00000074582', u'ENSMUSG00000029211', u'ENSMUSG00000052395', u'ENSMUSG00000061244', u'ENSMUSG00000020704', u'ENSMUSG00000029401', u'ENSMUSG00000029407', u'ENSMUSG00000029406', u'ENSMUSG00000029405', u'ENSMUSG00000025366', u'ENSMUSG00000048439', u'ENSMUSG00000034274', u'ENSMUSG00000042797', u'ENSMUSG00000035674', u'ENSMUSG00000034473', u'ENSMUSG00000066595', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000028049', u'ENSMUSG00000064370', u'ENSMUSG00000025161', u'ENSMUSG00000049969', u'ENSMUSG00000032051', u'ENSMUSG00000017765', u'ENSMUSG00000032725', u'ENSMUSG00000024384', u'ENSMUSG00000017781', u'ENSMUSG00000018470', u'ENSMUSG00000019302', u'ENSMUSG00000032127', u'ENSMUSG00000032120', u'ENSMUSG00000032122', u'ENSMUSG00000019874', u'ENSMUSG00000044786', u'ENSMUSG00000060216', u'ENSMUSG00000024411', u'ENSMUSG00000020261', u'ENSMUSG00000002957', u'ENSMUSG00000032548', u'ENSMUSG00000032549', u'ENSMUSG00000026705', u'ENSMUSG00000033147', u'ENSMUSG00000055371', u'ENSMUSG00000030761', u'ENSMUSG00000033419', u'ENSMUSG00000001998', u'ENSMUSG00000005299', u'ENSMUSG00000037646', u'ENSMUSG00000037089', u'ENSMUSG00000041779', u'ENSMUSG00000000171', u'ENSMUSG00000041771', u'ENSMUSG00000060992', u'ENSMUSG00000038602', u'ENSMUSG00000058248', u'ENSMUSG00000032458', u'ENSMUSG00000014444', u'ENSMUSG00000021852', u'ENSMUSG00000041797', u'ENSMUSG00000020843', u'ENSMUSG00000005674', u'ENSMUSG00000061808', u'ENSMUSG00000020283', u'ENSMUSG00000041319', u'ENSMUSG00000023267', u'ENSMUSG00000018900', u'ENSMUSG00000000399', u'ENSMUSG00000018909', u'ENSMUSG00000023460', u'ENSMUSG00000055026', u'ENSMUSG00000000958', u'ENSMUSG00000004655', u'ENSMUSG00000031367', u'ENSMUSG00000031813', u'ENSMUSG00000003452', u'ENSMUSG00000026032', u'ENSMUSG00000031633', u'ENSMUSG00000031144', u'ENSMUSG00000031143', u'ENSMUSG00000029359', u'ENSMUSG00000031149', u'ENSMUSG00000038319', u'ENSMUSG00000026455', u'ENSMUSG00000040048', u'ENSMUSG00000049550', u'ENSMUSG00000062110', u'ENSMUSG00000011658', u'ENSMUSG00000035242', u'ENSMUSG00000038366', u'ENSMUSG00000020464', u'ENSMUSG00000057193', u'ENSMUSG00000028879', u'ENSMUSG00000022350', u'ENSMUSG00000022354', u'ENSMUSG00000025885', u'ENSMUSG00000034602', u'ENSMUSG00000069072', u'ENSMUSG00000025759', u'ENSMUSG00000025393', u'ENSMUSG00000019726', u'ENSMUSG00000032602', u'ENSMUSG00000009013', u'ENSMUSG00000061273', u'ENSMUSG00000029470', u'ENSMUSG00000057060', u'ENSMUSG00000023861', u'ENSMUSG00000057069', u'ENSMUSG00000034867', u'ENSMUSG00000035392', u'ENSMUSG00000034462', u'ENSMUSG00000021700', u'ENSMUSG00000028051', u'ENSMUSG00000064367', u'ENSMUSG00000063406', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000045404', u'ENSMUSG00000028293', u'ENSMUSG00000064368', u'ENSMUSG00000035805', u'ENSMUSG00000028452', u'ENSMUSG00000028906', u'ENSMUSG00000032733', u'ENSMUSG00000032042', u'ENSMUSG00000018481', u'ENSMUSG00000039016', u'ENSMUSG00000064210', u'ENSMUSG00000045246', u'ENSMUSG00000064181', u'ENSMUSG00000053293', u'ENSMUSG00000053291', u'ENSMUSG00000032422', u'ENSMUSG00000020111', u'ENSMUSG00000075316', u'ENSMUSG00000024287', u'ENSMUSG00000020088', u'ENSMUSG00000039838', u'ENSMUSG00000002949', u'ENSMUSG00000032554', u'ENSMUSG00000036636', u'ENSMUSG00000054364', u'ENSMUSG00000020078', u'ENSMUSG00000024772', u'ENSMUSG00000019518', u'ENSMUSG00000019194', u'ENSMUSG00000024357', u'ENSMUSG00000018661', u'ENSMUSG00000024604', u'ENSMUSG00000037656', u'ENSMUSG00000073639', u'ENSMUSG00000037098', u'ENSMUSG00000024592', u'ENSMUSG00000014158', u'ENSMUSG00000018861', u'ENSMUSG00000024597', u'ENSMUSG00000004394', u'ENSMUSG00000058076', u'ENSMUSG00000027809', u'ENSMUSG00000027808', u'ENSMUSG00000027804', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000021619', u'ENSMUSG00000023259', u'ENSMUSG00000037475', u'ENSMUSG00000027737', u'ENSMUSG00000037386', u'ENSMUSG00000041891', u'ENSMUSG00000031950', u'ENSMUSG00000041329', u'ENSMUSG00000027739', u'ENSMUSG00000040236', u'ENSMUSG00000079316', u'ENSMUSG00000015013', u'ENSMUSG00000061904', u'ENSMUSG00000004626', u'ENSMUSG00000026198', u'ENSMUSG00000026280', u'ENSMUSG00000030741', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000026289', u'ENSMUSG00000051111', u'ENSMUSG00000023030', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000026514', u'ENSMUSG00000066278', u'ENSMUSG00000019734', u'ENSMUSG00000026519', u'ENSMUSG00000025968', u'ENSMUSG00000000838', u'ENSMUSG00000022295', u'ENSMUSG00000022299', u'ENSMUSG00000051331', u'ENSMUSG00000031600', u'ENSMUSG00000025816', u'ENSMUSG00000029088', u'ENSMUSG00000071424', u'ENSMUSG00000031731', u'ENSMUSG00000026463', u'ENSMUSG00000025428', u'ENSMUSG00000022722', u'ENSMUSG00000003623', u'ENSMUSG00000060671', u'ENSMUSG00000027166', u'ENSMUSG00000020476', u'ENSMUSG00000003153', u'ENSMUSG00000022342', u'ENSMUSG00000028847', u'ENSMUSG00000029468', u'ENSMUSG00000029467', u'ENSMUSG00000014606', u'ENSMUSG00000039156', u'ENSMUSG00000029462', u'ENSMUSG00000025340', u'ENSMUSG00000026853', u'ENSMUSG00000042682', u'ENSMUSG00000028607', u'ENSMUSG00000025986', u'ENSMUSG00000028603', u'ENSMUSG00000034258', u'ENSMUSG00000028609', u'ENSMUSG00000021072', u'ENSMUSG00000021079', u'ENSMUSG00000023923', u'ENSMUSG00000002395', u'ENSMUSG00000028020', u'ENSMUSG00000042195', u'ENSMUSG00000026491', u'ENSMUSG00000064354', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000025189', u'ENSMUSG00000028931', u'ENSMUSG00000018677', u'ENSMUSG00000018672', u'ENSMUSG00000019906', u'ENSMUSG00000028330', u'ENSMUSG00000001576', u'ENSMUSG00000032096', u'ENSMUSG00000016637', u'ENSMUSG00000045503', u'ENSMUSG00000018459', u'ENSMUSG00000032382', u'ENSMUSG00000002718', u'ENSMUSG00000053519', u'ENSMUSG00000035722', u'ENSMUSG00000020100', u'ENSMUSG00000032412', u'ENSMUSG00000020102', u'ENSMUSG00000018583', u'ENSMUSG00000018589', u'ENSMUSG00000036391', u'ENSMUSG00000000711', u'ENSMUSG00000033386', u'ENSMUSG00000019210', u'ENSMUSG00000044749', u'ENSMUSG00000032890', u'ENSMUSG00000032892', u'ENSMUSG00000062580', u'ENSMUSG00000002372', u'ENSMUSG00000002379', u'ENSMUSG00000001376', u'ENSMUSG00000051853', u'ENSMUSG00000026726', u'ENSMUSG00000026721', u'ENSMUSG00000033161', u'ENSMUSG00000024900', u'ENSMUSG00000024581', u'ENSMUSG00000024583', u'ENSMUSG00000033769', u'ENSMUSG00000049313', u'ENSMUSG00000026614', u'ENSMUSG00000039714', u'ENSMUSG00000020829', u'ENSMUSG00000020823', u'ENSMUSG00000030704', u'ENSMUSG00000000538', u'ENSMUSG00000030495', u'ENSMUSG00000041881', u'ENSMUSG00000019432', u'ENSMUSG00000063354', u'ENSMUSG00000033615', u'ENSMUSG00000014550', u'ENSMUSG00000039623', u'ENSMUSG00000040594', u'ENSMUSG00000040848', u'ENSMUSG00000063145', u'ENSMUSG00000025371', u'ENSMUSG00000005656', u'ENSMUSG00000040938', u'ENSMUSG00000040447', u'ENSMUSG00000031834', u'ENSMUSG00000040118', u'ENSMUSG00000038717', u'ENSMUSG00000003438', u'ENSMUSG00000021248', u'ENSMUSG00000030237', u'ENSMUSG00000025979', u'ENSMUSG00000030235', u'ENSMUSG00000021240', u'ENSMUSG00000051329', u'ENSMUSG00000029073', u'ENSMUSG00000031617', u'ENSMUSG00000049686', u'ENSMUSG00000022199', u'ENSMUSG00000026470', u'ENSMUSG00000022756', u'ENSMUSG00000022758', u'ENSMUSG00000031059', u'ENSMUSG00000020440', u'ENSMUSG00000029212', u'ENSMUSG00000026878', u'ENSMUSG00000049624', u'ENSMUSG00000025572', u'ENSMUSG00000034667', u'ENSMUSG00000028854', u'ENSMUSG00000007653', u'ENSMUSG00000021660', u'ENSMUSG00000009035', u'ENSMUSG00000021669', u'ENSMUSG00000042699', u'ENSMUSG00000022404', u'ENSMUSG00000025351', u'ENSMUSG00000025354', u'ENSMUSG00000028614', u'ENSMUSG00000025993', u'ENSMUSG00000036943', u'ENSMUSG00000034247', u'ENSMUSG00000034714', u'ENSMUSG00000021062', u'ENSMUSG00000028581', u'ENSMUSG00000061455', u'ENSMUSG00000016319', u'ENSMUSG00000034484', u'ENSMUSG00000020590', u'ENSMUSG00000020620', u'ENSMUSG00000020628', u'ENSMUSG00000028033', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000013698', u'ENSMUSG00000052584', u'ENSMUSG00000028923', u'ENSMUSG00000031342', u'ENSMUSG00000050856', u'ENSMUSG00000002416', u'ENSMUSG00000010803', u'ENSMUSG00000021474', u'ENSMUSG00000024112', u'ENSMUSG00000067851', u'ENSMUSG00000019087', u'ENSMUSG00000037916', u'ENSMUSG00000032402', u'ENSMUSG00000020132', u'ENSMUSG00000020056', u'ENSMUSG00000015575', u'ENSMUSG00000033379', u'ENSMUSG00000017664', u'ENSMUSG00000021983', u'ENSMUSG00000002365', u'ENSMUSG00000032570', u'ENSMUSG00000021877', u'ENSMUSG00000024758', u'ENSMUSG00000040322', u'ENSMUSG00000042364', u'ENSMUSG00000010064', u'ENSMUSG00000010066', u'ENSMUSG00000019080', u'ENSMUSG00000019082', u'ENSMUSG00000050192', u'ENSMUSG00000033579', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000033577', u'ENSMUSG00000001729', u'ENSMUSG00000027509', u'ENSMUSG00000010110', u'ENSMUSG00000024247', u'ENSMUSG00000020903', u'ENSMUSG00000023236', u'ENSMUSG00000037455', u'ENSMUSG00000063882', u'ENSMUSG00000038496', u'ENSMUSG00000038497', u'ENSMUSG00000015759', u'ENSMUSG00000039637', u'ENSMUSG00000031997', u'ENSMUSG00000031993', u'ENSMUSG00000055013', u'ENSMUSG00000031441', u'ENSMUSG00000040584', u'ENSMUSG00000027822', u'ENSMUSG00000040693', u'ENSMUSG00000026260', u'ENSMUSG00000031539', u'ENSMUSG00000019715', u'ENSMUSG00000031840', u'ENSMUSG00000004285', u'ENSMUSG00000026065', u'ENSMUSG00000021278', u'ENSMUSG00000062169', u'ENSMUSG00000006464', u'ENSMUSG00000031667', u'ENSMUSG00000026088', u'ENSMUSG00000022180', u'ENSMUSG00000056870', u'ENSMUSG00000039529', u'ENSMUSG00000038039', u'ENSMUSG00000052026', u'ENSMUSG00000003378', u'ENSMUSG00000020454', u'ENSMUSG00000022560', u'ENSMUSG00000009731', u'ENSMUSG00000003779', u'ENSMUSG00000047459', u'ENSMUSG00000022365', u'ENSMUSG00000034659', u'ENSMUSG00000015968', u'ENSMUSG00000012535', u'ENSMUSG00000034656', u'ENSMUSG00000013593', u'ENSMUSG00000023830', u'ENSMUSG00000025324', u'ENSMUSG00000024935', u'ENSMUSG00000042759', u'ENSMUSG00000048677', u'ENSMUSG00000025212', u'ENSMUSG00000034723', u'ENSMUSG00000020585', u'ENSMUSG00000029535', u'ENSMUSG00000028552', u'ENSMUSG00000028550', u'ENSMUSG00000052688', u'ENSMUSG00000025036', u'ENSMUSG00000025035', u'ENSMUSG00000028559', u'ENSMUSG00000034908', u'ENSMUSG00000028955', u'ENSMUSG00000062949', u'ENSMUSG00000024104', u'ENSMUSG00000024101', u'ENSMUSG00000033965', u'ENSMUSG00000006273', u'ENSMUSG00000042246', u'ENSMUSG00000039194', u'ENSMUSG00000020128', u'ENSMUSG00000002771', u'ENSMUSG00000060090', u'ENSMUSG00000002778', u'ENSMUSG00000070304', u'ENSMUSG00000020022', u'ENSMUSG00000014402', u'ENSMUSG00000032180', u'ENSMUSG00000044768', u'ENSMUSG00000017679', u'ENSMUSG00000021991', u'ENSMUSG00000019894', u'ENSMUSG00000032504', u'ENSMUSG00000024038', u'ENSMUSG00000001150', u'ENSMUSG00000024030', u'ENSMUSG00000024036', u'ENSMUSG00000027699', u'ENSMUSG00000044708', u'ENSMUSG00000032988', u'ENSMUSG00000002319', u'ENSMUSG00000033106', u'ENSMUSG00000024327', u'ENSMUSG00000037606', u'ENSMUSG00000079436', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000019146', u'ENSMUSG00000033033', u'ENSMUSG00000024818', u'ENSMUSG00000010122', u'ENSMUSG00000033039', u'ENSMUSG00000046230', u'ENSMUSG00000055334', u'ENSMUSG00000024924', u'ENSMUSG00000079055', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000030727', u'ENSMUSG00000038486', u'ENSMUSG00000015747', u'ENSMUSG00000051497', u'ENSMUSG00000034216', u'ENSMUSG00000059336', u'ENSMUSG00000030452', u'ENSMUSG00000030450', u'ENSMUSG00000031988', u'ENSMUSG00000030108', u'ENSMUSG00000027827', u'ENSMUSG00000007097', u'ENSMUSG00000040918', u'ENSMUSG00000027673', u'ENSMUSG00000020805', u'ENSMUSG00000020806', u'ENSMUSG00000070639', u'ENSMUSG00000031529', u'ENSMUSG00000040667', u'ENSMUSG00000027070', u'ENSMUSG00000027076', u'ENSMUSG00000003411', u'ENSMUSG00000063172', u'ENSMUSG00000021265', u'ENSMUSG00000029054', u'ENSMUSG00000036882', u'ENSMUSG00000031672', u'ENSMUSG00000039105', u'ENSMUSG00000004610', u'ENSMUSG00000031297', u'ENSMUSG00000026411', u'ENSMUSG00000038023', u'ENSMUSG00000022774', u'ENSMUSG00000038026', u'ENSMUSG00000038024', u'ENSMUSG00000007670', u'ENSMUSG00000056268', u'ENSMUSG00000031075', u'ENSMUSG00000026895', u'ENSMUSG00000009907', u'ENSMUSG00000039463', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000022427', u'ENSMUSG00000022551', u'ENSMUSG00000022556', u'ENSMUSG00000025204', u'ENSMUSG00000028631', u'ENSMUSG00000035351', u'ENSMUSG00000006611', u'ENSMUSG00000009470', u'ENSMUSG00000039050', u'ENSMUSG00000089911', u'ENSMUSG00000041313', u'ENSMUSG00000046402', u'ENSMUSG00000028542', u'ENSMUSG00000038291', u'ENSMUSG00000034826', u'ENSMUSG00000034353', u'ENSMUSG00000028127', u'ENSMUSG00000028125', u'ENSMUSG00000052566', u'ENSMUSG00000020484', u'ENSMUSG00000046480', u'ENSMUSG00000016427', u'ENSMUSG00000020483', u'ENSMUSG00000042529', u'ENSMUSG00000033916', u'ENSMUSG00000008892', u'ENSMUSG00000024130', u'ENSMUSG00000042644', u'ENSMUSG00000018733', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000037933', u'ENSMUSG00000020153', u'ENSMUSG00000053897', u'ENSMUSG00000032193', u'ENSMUSG00000002908', u'ENSMUSG00000036078', u'ENSMUSG00000032519', u'ENSMUSG00000023169', u'ENSMUSG00000032511', u'ENSMUSG00000002346', u'ENSMUSG00000032513', u'ENSMUSG00000036678', u'ENSMUSG00000021520', u'ENSMUSG00000024797', u'ENSMUSG00000024792', u'ENSMUSG00000019558', u'ENSMUSG00000024480', u'ENSMUSG00000024487', u'ENSMUSG00000024646', u'ENSMUSG00000079111', u'ENSMUSG00000022956', u'ENSMUSG00000024645', u'ENSMUSG00000037610', u'ENSMUSG00000024319', u'ENSMUSG00000027115', u'ENSMUSG00000019173', u'ENSMUSG00000048249', u'ENSMUSG00000033007', u'ENSMUSG00000030737', u'ENSMUSG00000010095', u'ENSMUSG00000005360', u'ENSMUSG00000037321', u'ENSMUSG00000037325', u'ENSMUSG00000055078', u'ENSMUSG00000050556', u'ENSMUSG00000041879', u'ENSMUSG00000020817', u'ENSMUSG00000027663', u'ENSMUSG00000020810', u'ENSMUSG00000040907', u'ENSMUSG00000026797', u'ENSMUSG00000026792', u'ENSMUSG00000026791', u'ENSMUSG00000030592', u'ENSMUSG00000051154', u'ENSMUSG00000062444', u'ENSMUSG00000049299', u'ENSMUSG00000031862', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000059149', u'ENSMUSG00000048076', u'ENSMUSG00000015342', u'ENSMUSG00000039509', u'ENSMUSG00000015340', u'ENSMUSG00000071172', u'ENSMUSG00000022094', u'ENSMUSG00000055782', u'ENSMUSG00000040875', u'ENSMUSG00000060961', u'ENSMUSG00000056073', u'ENSMUSG00000040010', u'ENSMUSG00000022765', u'ENSMUSG00000022763', u'ENSMUSG00000031242', u'ENSMUSG00000021326', u'ENSMUSG00000005802', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000036989', u'ENSMUSG00000040701', u'ENSMUSG00000026339', u'ENSMUSG00000029822', u'ENSMUSG00000034109', u'ENSMUSG00000009687', u'ENSMUSG00000035189', u'ENSMUSG00000029221', u'ENSMUSG00000020993', u'ENSMUSG00000011884', u'ENSMUSG00000025235', u'ENSMUSG00000022548', u'ENSMUSG00000021038', u'ENSMUSG00000025781', u'ENSMUSG00000048497', u'ENSMUSG00000053317', u'ENSMUSG00000032741', u'ENSMUSG00000028572', u'ENSMUSG00000025651', u'ENSMUSG00000009863', u'ENSMUSG00000034152', u'ENSMUSG00000028158', u'ENSMUSG00000028970', u'ENSMUSG00000028973', u'ENSMUSG00000028975', u'ENSMUSG00000028976', u'ENSMUSG00000050822', u'ENSMUSG00000064068', u'ENSMUSG00000006057', u'ENSMUSG00000070570', u'ENSMUSG00000006058', u'ENSMUSG00000028373', u'ENSMUSG00000024121', u'ENSMUSG00000024120', u'ENSMUSG00000052798', u'ENSMUSG00000064267', u'ENSMUSG00000018707', u'ENSMUSG00000052310', u'ENSMUSG00000020149', u'ENSMUSG00000020142', u'ENSMUSG00000024012', u'ENSMUSG00000020003', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000022890', u'ENSMUSG00000036196', u'ENSMUSG00000044367', u'ENSMUSG00000019943', u'ENSMUSG00000061171', u'ENSMUSG00000036667', u'ENSMUSG00000014294', u'ENSMUSG00000001138', u'ENSMUSG00000044147', u'ENSMUSG00000024787', u'ENSMUSG00000058441', u'ENSMUSG00000073988', u'ENSMUSG00000022949', u'ENSMUSG00000037624', u'ENSMUSG00000022946', u'ENSMUSG00000027787', u'ENSMUSG00000027782', u'ENSMUSG00000032839', u'ENSMUSG00000024875', u'ENSMUSG00000059003', u'ENSMUSG00000024870', u'ENSMUSG00000024873', u'ENSMUSG00000001918', u'ENSMUSG00000033124', u'ENSMUSG00000001827', u'ENSMUSG00000021929', u'ENSMUSG00000024270', u'ENSMUSG00000050144', u'ENSMUSG00000033128', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000041609', u'ENSMUSG00000062526', u'ENSMUSG00000054808', u'ENSMUSG00000059316', u'ENSMUSG00000027879', u'ENSMUSG00000026781', u'ENSMUSG00000030058', u'ENSMUSG00000015653', u'ENSMUSG00000027099', u'ENSMUSG00000054702', u'ENSMUSG00000049281', u'ENSMUSG00000048007', u'ENSMUSG00000027896', u'ENSMUSG00000027894', u'ENSMUSG00000027895', u'ENSMUSG00000027577', u'ENSMUSG00000004567', u'ENSMUSG00000055681', u'ENSMUSG00000022159', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000004364', u'ENSMUSG00000040022', u'ENSMUSG00000026433', u'ENSMUSG00000040029', u'ENSMUSG00000030302', u'ENSMUSG00000034111', u'ENSMUSG00000030301', u'ENSMUSG00000030307', u'ENSMUSG00000030304', u'ENSMUSG00000038102', u'ENSMUSG00000036992', u'ENSMUSG00000029146', u'ENSMUSG00000063801', u'ENSMUSG00000022338', u'ENSMUSG00000025793', u'ENSMUSG00000025792', u'ENSMUSG00000025790', u'ENSMUSG00000026927', u'ENSMUSG00000005907', u'ENSMUSG00000003033', u'ENSMUSG00000003037', u'ENSMUSG00000020792', u'ENSMUSG00000028789', u'ENSMUSG00000034593', u'ENSMUSG00000034591', u'ENSMUSG00000025221', u'ENSMUSG00000019731', u'ENSMUSG00000034203', u'ENSMUSG00000038212', u'ENSMUSG00000013495', u'ENSMUSG00000029763', u'ENSMUSG00000077450', u'ENSMUSG00000047959', u'ENSMUSG00000032757', u'ENSMUSG00000032754', u'ENSMUSG00000029560', u'ENSMUSG00000039048', u'ENSMUSG00000025006', u'ENSMUSG00000034973', u'ENSMUSG00000004980', u'ENSMUSG00000062995', u'ENSMUSG00000045973', u'ENSMUSG00000013160', u'ENSMUSG00000033938', u'ENSMUSG00000006024', u'ENSMUSG00000020175', u'ENSMUSG00000008301', u'ENSMUSG00000028367', u'ENSMUSG00000028007', u'ENSMUSG00000030327', u'ENSMUSG00000042078', u'ENSMUSG00000063550', u'ENSMUSG00000054640', u'ENSMUSG00000035152', u'ENSMUSG00000042476', u'ENSMUSG00000032353', u'ENSMUSG00000009090', u'ENSMUSG00000050963', u'ENSMUSG00000002741', u'ENSMUSG00000024065', u'ENSMUSG00000021541', u'ENSMUSG00000024069', u'ENSMUSG00000068747', u'ENSMUSG00000019978', u'ENSMUSG00000042271', u'ENSMUSG00000036057', u'ENSMUSG00000019971', u'ENSMUSG00000063646', u'ENSMUSG00000021831', u'ENSMUSG00000064105', u'ENSMUSG00000048827', u'ENSMUSG00000006930', u'ENSMUSG00000005225', u'ENSMUSG00000016024', u'ENSMUSG00000041078', u'ENSMUSG00000024663', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000041073', u'ENSMUSG00000037490', u'ENSMUSG00000032826', u'ENSMUSG00000020739', u'ENSMUSG00000038456', u'ENSMUSG00000024687', u'ENSMUSG00000038690', u'ENSMUSG00000010154', u'ENSMUSG00000074968', u'ENSMUSG00000033792', u'ENSMUSG00000030688', u'ENSMUSG00000001855', u'ENSMUSG00000054477', u'ENSMUSG00000005354', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000020946', u'ENSMUSG00000044216', u'ENSMUSG00000041670', u'ENSMUSG00000054277', u'ENSMUSG00000022848', u'ENSMUSG00000039672', u'ENSMUSG00000041815', u'ENSMUSG00000050373', u'ENSMUSG00000019590', u'ENSMUSG00000026220', u'ENSMUSG00000004771', u'ENSMUSG00000036534', u'ENSMUSG00000030869', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000027884', u'ENSMUSG00000027887', u'ENSMUSG00000038077', u'ENSMUSG00000041920', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000022142', u'ENSMUSG00000040034', u'ENSMUSG00000031791', u'ENSMUSG00000030310', u'ENSMUSG00000030314', u'ENSMUSG00000038115', u'ENSMUSG00000020386', u'ENSMUSG00000029151', u'ENSMUSG00000051355', u'ENSMUSG00000040722', u'ENSMUSG00000040724', u'ENSMUSG00000028136', u'ENSMUSG00000029802', u'ENSMUSG00000015090', u'ENSMUSG00000049659', u'ENSMUSG00000007041', u'ENSMUSG00000021013', u'ENSMUSG00000020541', u'ENSMUSG00000020788', u'ENSMUSG00000028773', u'ENSMUSG00000020783', u'ENSMUSG00000022450', u'ENSMUSG00000022452', u'ENSMUSG00000004113', u'ENSMUSG00000034560', u'ENSMUSG00000034566', u'ENSMUSG00000029790', u'ENSMUSG00000007458', u'ENSMUSG00000029571', u'ENSMUSG00000023942', u'ENSMUSG00000034789', u'ENSMUSG00000049872', u'ENSMUSG00000038844', u'ENSMUSG00000028998', u'ENSMUSG00000028999', u'ENSMUSG00000020163', u'ENSMUSG00000028420', u'ENSMUSG00000028354', u'ENSMUSG00000034940', u'ENSMUSG00000032327', u'ENSMUSG00000018761', u'ENSMUSG00000032328', u'ENSMUSG00000075224', u'ENSMUSG00000017639', u'ENSMUSG00000018507', u'ENSMUSG00000052428', u'ENSMUSG00000018167', u'ENSMUSG00000021824', u'ENSMUSG00000053119', u'ENSMUSG00000020375', u'ENSMUSG00000027411', u'ENSMUSG00000092083', u'ENSMUSG00000048833', u'ENSMUSG00000048832', u'ENSMUSG00000032258', u'ENSMUSG00000021952', u'ENSMUSG00000021486', u'ENSMUSG00000079677', u'ENSMUSG00000021484', u'ENSMUSG00000079477', u'ENSMUSG00000050017', u'ENSMUSG00000033365', u'ENSMUSG00000000794', u'ENSMUSG00000000792', u'ENSMUSG00000030872', u'ENSMUSG00000022855', u'ENSMUSG00000027522', u'ENSMUSG00000027255', u'ENSMUSG00000023089', u'ENSMUSG00000023088', u'ENSMUSG00000033676', u'ENSMUSG00000024851', u'ENSMUSG00000041710', u'ENSMUSG00000037579', u'ENSMUSG00000041488', u'ENSMUSG00000004768', u'ENSMUSG00000041482', u'ENSMUSG00000049265', u'ENSMUSG00000030091', u'ENSMUSG00000030096', u'ENSMUSG00000030525', u'ENSMUSG00000027742', u'ENSMUSG00000027748', u'ENSMUSG00000030279', u'ENSMUSG00000003528', u'ENSMUSG00000053799', u'ENSMUSG00000022132', u'ENSMUSG00000081534', u'ENSMUSG00000040896', u'ENSMUSG00000017831', u'ENSMUSG00000073725', u'ENSMUSG00000031482', u'ENSMUSG00000031232', u'ENSMUSG00000021313', u'ENSMUSG00000051343', u'ENSMUSG00000057914', u'ENSMUSG00000029016', u'ENSMUSG00000026342', u'ENSMUSG00000031129', u'ENSMUSG00000020570', u'ENSMUSG00000026904', u'ENSMUSG00000022663', u'ENSMUSG00000022664', u'ENSMUSG00000025484', u'ENSMUSG00000022265', u'ENSMUSG00000025241', u'ENSMUSG00000025243', u'ENSMUSG00000042870', u'ENSMUSG00000066189', u'ENSMUSG00000005089', u'ENSMUSG00000028693', u'ENSMUSG00000047976', u'ENSMUSG00000023959', u'ENSMUSG00000041417', u'ENSMUSG00000022462', u'ENSMUSG00000028982', u'ENSMUSG00000002820', u'ENSMUSG00000021171', u'ENSMUSG00000038301', u'ENSMUSG00000035226']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015460', 'GO:0015457', 'GO:0044765'])),
    NtGoeaResults(GO='GO:0006811', NS='BP', enrichment='e', name='ion transport', ratio_in_study=(50, 1397), ratio_in_pop=(396, 13836), p_uncorrected=0.09080436047688134, depth=4, study_count=50, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000039105', u'ENSMUSG00000031129', u'ENSMUSG00000032741', u'ENSMUSG00000020432', u'ENSMUSG00000031775', u'ENSMUSG00000044708', u'ENSMUSG00000010064', u'ENSMUSG00000031209', u'ENSMUSG00000037242', u'ENSMUSG00000019558', u'ENSMUSG00000052428', u'ENSMUSG00000030287', u'ENSMUSG00000025572', u'ENSMUSG00000045962', u'ENSMUSG00000003617', u'ENSMUSG00000013275', u'ENSMUSG00000034714', u'ENSMUSG00000042644', u'ENSMUSG00000034659', u'ENSMUSG00000036570', u'ENSMUSG00000022132', u'ENSMUSG00000034462', u'ENSMUSG00000026519', u'ENSMUSG00000020734', u'ENSMUSG00000064267', u'ENSMUSG00000006611', u'ENSMUSG00000024597', u'ENSMUSG00000038077', u'ENSMUSG00000015575', u'ENSMUSG00000032754', u'ENSMUSG00000015340', u'ENSMUSG00000022935', u'ENSMUSG00000023959', u'ENSMUSG00000038497', u'ENSMUSG00000045404', u'ENSMUSG00000018459', u'ENSMUSG00000007097', u'ENSMUSG00000022462', u'ENSMUSG00000035805', u'ENSMUSG00000032554', u'ENSMUSG00000041695', u'ENSMUSG00000030737', u'ENSMUSG00000023169', u'ENSMUSG00000030428', u'ENSMUSG00000026177', u'ENSMUSG00000032412', u'ENSMUSG00000041329', u'ENSMUSG00000020331', u'ENSMUSG00000020334']), pop_n=13836, pop_count=396, pop_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000023015', u'ENSMUSG00000028020', u'ENSMUSG00000055078', u'ENSMUSG00000050556', u'ENSMUSG00000037242', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000034402', u'ENSMUSG00000028931', u'ENSMUSG00000040907', u'ENSMUSG00000037408', u'ENSMUSG00000030592', u'ENSMUSG00000051154', u'ENSMUSG00000018770', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000049686', u'ENSMUSG00000015340', u'ENSMUSG00000006567', u'ENSMUSG00000022094', u'ENSMUSG00000018459', u'ENSMUSG00000053519', u'ENSMUSG00000031343', u'ENSMUSG00000052459', u'ENSMUSG00000066705', u'ENSMUSG00000060961', u'ENSMUSG00000056073', u'ENSMUSG00000026389', u'ENSMUSG00000032412', u'ENSMUSG00000018585', u'ENSMUSG00000018589', u'ENSMUSG00000021339', u'ENSMUSG00000044216', u'ENSMUSG00000019210', u'ENSMUSG00000005802', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000003617', u'ENSMUSG00000009687', u'ENSMUSG00000020402', u'ENSMUSG00000036760', u'ENSMUSG00000025189', u'ENSMUSG00000033161', u'ENSMUSG00000089774', u'ENSMUSG00000029221', u'ENSMUSG00000041654', u'ENSMUSG00000025781', u'ENSMUSG00000039105', u'ENSMUSG00000026614', u'ENSMUSG00000032741', u'ENSMUSG00000059363', u'ENSMUSG00000036565', u'ENSMUSG00000045962', u'ENSMUSG00000028096', u'ENSMUSG00000013275', u'ENSMUSG00000042644', u'ENSMUSG00000021629', u'ENSMUSG00000063354', u'ENSMUSG00000006057', u'ENSMUSG00000059742', u'ENSMUSG00000024121', u'ENSMUSG00000030247', u'ENSMUSG00000064267', u'ENSMUSG00000022935', u'ENSMUSG00000052310', u'ENSMUSG00000031934', u'ENSMUSG00000040118', u'ENSMUSG00000038717', u'ENSMUSG00000060882', u'ENSMUSG00000022890', u'ENSMUSG00000030237', u'ENSMUSG00000030235', u'ENSMUSG00000034145', u'ENSMUSG00000047037', u'ENSMUSG00000063796', u'ENSMUSG00000044708', u'ENSMUSG00000031209', u'ENSMUSG00000036196', u'ENSMUSG00000026576', u'ENSMUSG00000031684', u'ENSMUSG00000022199', u'ENSMUSG00000019943', u'ENSMUSG00000002984', u'ENSMUSG00000061171', u'ENSMUSG00000024403', u'ENSMUSG00000001138', u'ENSMUSG00000022758', u'ENSMUSG00000038267', u'ENSMUSG00000038260', u'ENSMUSG00000058975', u'ENSMUSG00000009647', u'ENSMUSG00000040693', u'ENSMUSG00000029212', u'ENSMUSG00000058441', u'ENSMUSG00000029211', u'ENSMUSG00000025572', u'ENSMUSG00000022949', u'ENSMUSG00000054414', u'ENSMUSG00000042529', u'ENSMUSG00000028854', u'ENSMUSG00000037624', u'ENSMUSG00000007653', u'ENSMUSG00000032839', u'ENSMUSG00000054894', u'ENSMUSG00000059003', u'ENSMUSG00000036534', u'ENSMUSG00000025993', u'ENSMUSG00000024270', u'ENSMUSG00000001985', u'ENSMUSG00000016252', u'ENSMUSG00000038319', u'ENSMUSG00000042604', u'ENSMUSG00000062683', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000028033', u'ENSMUSG00000000560', u'ENSMUSG00000028532', u'ENSMUSG00000027716', u'ENSMUSG00000015653', u'ENSMUSG00000049281', u'ENSMUSG00000040569', u'ENSMUSG00000010803', u'ENSMUSG00000021474', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000027577', u'ENSMUSG00000063698', u'ENSMUSG00000030376', u'ENSMUSG00000004567', u'ENSMUSG00000010066', u'ENSMUSG00000030287', u'ENSMUSG00000023017', u'ENSMUSG00000032017', u'ENSMUSG00000040414', u'ENSMUSG00000036026', u'ENSMUSG00000021771', u'ENSMUSG00000030302', u'ENSMUSG00000015575', u'ENSMUSG00000033379', u'ENSMUSG00000092083', u'ENSMUSG00000020524', u'ENSMUSG00000034591', u'ENSMUSG00000032570', u'ENSMUSG00000028420', u'ENSMUSG00000001260', u'ENSMUSG00000025790', u'ENSMUSG00000020411', u'ENSMUSG00000010064', u'ENSMUSG00000019087', u'ENSMUSG00000030650', u'ENSMUSG00000025892', u'ENSMUSG00000025221', u'ENSMUSG00000027130', u'ENSMUSG00000002105', u'ENSMUSG00000020704', u'ENSMUSG00000047959', u'ENSMUSG00000032754', u'ENSMUSG00000035805', u'ENSMUSG00000046079', u'ENSMUSG00000030000', u'ENSMUSG00000020805', u'ENSMUSG00000036570', u'ENSMUSG00000036578', u'ENSMUSG00000006641', u'ENSMUSG00000028962', u'ENSMUSG00000027340', u'ENSMUSG00000038497', u'ENSMUSG00000013495', u'ENSMUSG00000070639', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000054934', u'ENSMUSG00000031997', u'ENSMUSG00000030500', u'ENSMUSG00000027827', u'ENSMUSG00000050963', u'ENSMUSG00000004285', u'ENSMUSG00000017765', u'ENSMUSG00000026065', u'ENSMUSG00000021541', u'ENSMUSG00000030340', u'ENSMUSG00000024069', u'ENSMUSG00000074575', u'ENSMUSG00000018470', u'ENSMUSG00000021371', u'ENSMUSG00000019302', u'ENSMUSG00000023169', u'ENSMUSG00000064105', u'ENSMUSG00000038257', u'ENSMUSG00000048827', u'ENSMUSG00000003378', u'ENSMUSG00000003072', u'ENSMUSG00000009731', u'ENSMUSG00000057378', u'ENSMUSG00000035112', u'ENSMUSG00000034659', u'ENSMUSG00000041078', u'ENSMUSG00000015968', u'ENSMUSG00000046822', u'ENSMUSG00000043673', u'ENSMUSG00000034656', u'ENSMUSG00000033147', u'ENSMUSG00000038690', u'ENSMUSG00000033792', u'ENSMUSG00000033793', u'ENSMUSG00000054477', u'ENSMUSG00000048677', u'ENSMUSG00000045246', u'ENSMUSG00000025212', u'ENSMUSG00000005299', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000021114', u'ENSMUSG00000041771', u'ENSMUSG00000058248', u'ENSMUSG00000032511', u'ENSMUSG00000014444', u'ENSMUSG00000009292', u'ENSMUSG00000035594', u'ENSMUSG00000025036', u'ENSMUSG00000039672', u'ENSMUSG00000005674', u'ENSMUSG00000035681', u'ENSMUSG00000068323', u'ENSMUSG00000023267', u'ENSMUSG00000018900', u'ENSMUSG00000020734', u'ENSMUSG00000032313', u'ENSMUSG00000041736', u'ENSMUSG00000064329', u'ENSMUSG00000027884', u'ENSMUSG00000038077', u'ENSMUSG00000006273', u'ENSMUSG00000055026', u'ENSMUSG00000042246', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000017756', u'ENSMUSG00000061306', u'ENSMUSG00000002771', u'ENSMUSG00000019935', u'ENSMUSG00000070304', u'ENSMUSG00000038115', u'ENSMUSG00000034714', u'ENSMUSG00000039908', u'ENSMUSG00000001986', u'ENSMUSG00000029151', u'ENSMUSG00000021991', u'ENSMUSG00000019894', u'ENSMUSG00000034320', u'ENSMUSG00000033998', u'ENSMUSG00000040724', u'ENSMUSG00000007041', u'ENSMUSG00000025428', u'ENSMUSG00000032269', u'ENSMUSG00000058740', u'ENSMUSG00000038366', u'ENSMUSG00000058743', u'ENSMUSG00000020788', u'ENSMUSG00000022452', u'ENSMUSG00000024327', u'ENSMUSG00000034566', u'ENSMUSG00000079436', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000025393', u'ENSMUSG00000020334', u'ENSMUSG00000019146', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000033033', u'ENSMUSG00000000197', u'ENSMUSG00000024957', u'ENSMUSG00000013160', u'ENSMUSG00000045665', u'ENSMUSG00000049872', u'ENSMUSG00000079055', u'ENSMUSG00000079056', u'ENSMUSG00000034462', u'ENSMUSG00000051497', u'ENSMUSG00000028051', u'ENSMUSG00000031791', u'ENSMUSG00000030452', u'ENSMUSG00000030102', u'ENSMUSG00000045404', u'ENSMUSG00000007097', u'ENSMUSG00000037344', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000027994', u'ENSMUSG00000030428', u'ENSMUSG00000026177', u'ENSMUSG00000064210', u'ENSMUSG00000006576', u'ENSMUSG00000075224', u'ENSMUSG00000090122', u'ENSMUSG00000031775', u'ENSMUSG00000029054', u'ENSMUSG00000018507', u'ENSMUSG00000052428', u'ENSMUSG00000040164', u'ENSMUSG00000020111', u'ENSMUSG00000075316', u'ENSMUSG00000038023', u'ENSMUSG00000054640', u'ENSMUSG00000063873', u'ENSMUSG00000038026', u'ENSMUSG00000000563', u'ENSMUSG00000031075', u'ENSMUSG00000048833', u'ENSMUSG00000026959', u'ENSMUSG00000032554', u'ENSMUSG00000036636', u'ENSMUSG00000039463', u'ENSMUSG00000039347', u'ENSMUSG00000066150', u'ENSMUSG00000066152', u'ENSMUSG00000026824', u'ENSMUSG00000020432', u'ENSMUSG00000020436', u'ENSMUSG00000019194', u'ENSMUSG00000000794', u'ENSMUSG00000000792', u'ENSMUSG00000050856', u'ENSMUSG00000028631', u'ENSMUSG00000037656', u'ENSMUSG00000014158', u'ENSMUSG00000006611', u'ENSMUSG00000024597', u'ENSMUSG00000033676', u'ENSMUSG00000043301', u'ENSMUSG00000070570', u'ENSMUSG00000023259', u'ENSMUSG00000041710', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000046480', u'ENSMUSG00000041329', u'ENSMUSG00000041482', u'ENSMUSG00000049265', u'ENSMUSG00000020723', u'ENSMUSG00000008892', u'ENSMUSG00000069806', u'ENSMUSG00000030525', u'ENSMUSG00000045053', u'ENSMUSG00000027748', u'ENSMUSG00000053395', u'ENSMUSG00000023030', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000022132', u'ENSMUSG00000017740', u'ENSMUSG00000019734', u'ENSMUSG00000026519', u'ENSMUSG00000027950', u'ENSMUSG00000022295', u'ENSMUSG00000053897', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000002908', u'ENSMUSG00000054720', u'ENSMUSG00000029088', u'ENSMUSG00000071424', u'ENSMUSG00000026463', u'ENSMUSG00000057914', u'ENSMUSG00000033981', u'ENSMUSG00000029016', u'ENSMUSG00000031129', u'ENSMUSG00000026904', u'ENSMUSG00000017412', u'ENSMUSG00000019558', u'ENSMUSG00000022342', u'ENSMUSG00000022956', u'ENSMUSG00000037610', u'ENSMUSG00000062785', u'ENSMUSG00000066189', u'ENSMUSG00000029468', u'ENSMUSG00000029467', u'ENSMUSG00000039156', u'ENSMUSG00000047976', u'ENSMUSG00000033007', u'ENSMUSG00000023959', u'ENSMUSG00000031532', u'ENSMUSG00000042682', u'ENSMUSG00000022462', u'ENSMUSG00000025986', u'ENSMUSG00000030987', u'ENSMUSG00000030737', u'ENSMUSG00000027163', u'ENSMUSG00000051726', u'ENSMUSG00000020882', u'ENSMUSG00000027365', u'ENSMUSG00000040373']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006812', NS='BP', enrichment='e', name='cation transport', ratio_in_study=(7, 1397), ratio_in_pop=(46, 13836), p_uncorrected=0.22340984234725592, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.94578840536549902, study_items=set([u'ENSMUSG00000048939', u'ENSMUSG00000031129', u'ENSMUSG00000013275', u'ENSMUSG00000038094', u'ENSMUSG00000037949', u'ENSMUSG00000038497', u'ENSMUSG00000048497']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000052387', u'ENSMUSG00000026614', u'ENSMUSG00000031129', u'ENSMUSG00000064210', u'ENSMUSG00000014444', u'ENSMUSG00000034145', u'ENSMUSG00000009292', u'ENSMUSG00000005802', u'ENSMUSG00000029151', u'ENSMUSG00000038260', u'ENSMUSG00000034591', u'ENSMUSG00000023017', u'ENSMUSG00000013275', u'ENSMUSG00000036622', u'ENSMUSG00000021629', u'ENSMUSG00000058441', u'ENSMUSG00000054414', u'ENSMUSG00000031862', u'ENSMUSG00000063873', u'ENSMUSG00000061273', u'ENSMUSG00000026065', u'ENSMUSG00000030209', u'ENSMUSG00000020704', u'ENSMUSG00000029468', u'ENSMUSG00000048939', u'ENSMUSG00000030089', u'ENSMUSG00000039463', u'ENSMUSG00000038094', u'ENSMUSG00000024069', u'ENSMUSG00000048827', u'ENSMUSG00000022533', u'ENSMUSG00000031075', u'ENSMUSG00000006567', u'ENSMUSG00000026959', u'ENSMUSG00000033792', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000029221', u'ENSMUSG00000030987', u'ENSMUSG00000031934', u'ENSMUSG00000037949', u'ENSMUSG00000028854', u'ENSMUSG00000038497', u'ENSMUSG00000041482', u'ENSMUSG00000027365', u'ENSMUSG00000048497']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006819', 'GO:0015674'])),
    NtGoeaResults(GO='GO:0006813', NS='BP', enrichment='e', name='potassium ion transport', ratio_in_study=(13, 1397), ratio_in_pop=(97, 13836), p_uncorrected=0.30692546506073126, depth=7, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036570', u'ENSMUSG00000044708', u'ENSMUSG00000038077', u'ENSMUSG00000041695', u'ENSMUSG00000032412', u'ENSMUSG00000003031', u'ENSMUSG00000034462', u'ENSMUSG00000041329', u'ENSMUSG00000045404', u'ENSMUSG00000020331', u'ENSMUSG00000024597', u'ENSMUSG00000030249', u'ENSMUSG00000007097']), pop_n=13836, pop_count=97, pop_items=set([u'ENSMUSG00000045246', u'ENSMUSG00000025358', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000040907', u'ENSMUSG00000038319', u'ENSMUSG00000042604', u'ENSMUSG00000043673', u'ENSMUSG00000038026', u'ENSMUSG00000063142', u'ENSMUSG00000037610', u'ENSMUSG00000026812', u'ENSMUSG00000028033', u'ENSMUSG00000053519', u'ENSMUSG00000092083', u'ENSMUSG00000054477', u'ENSMUSG00000036570', u'ENSMUSG00000009907', u'ENSMUSG00000032412', u'ENSMUSG00000039463', u'ENSMUSG00000041771', u'ENSMUSG00000026824', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000044216', u'ENSMUSG00000045053', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000035681', u'ENSMUSG00000034187', u'ENSMUSG00000000794', u'ENSMUSG00000028631', u'ENSMUSG00000024597', u'ENSMUSG00000038077', u'ENSMUSG00000036760', u'ENSMUSG00000033161', u'ENSMUSG00000004655', u'ENSMUSG00000028931', u'ENSMUSG00000001901', u'ENSMUSG00000040136', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000017756', u'ENSMUSG00000031791', u'ENSMUSG00000041329', u'ENSMUSG00000049265', u'ENSMUSG00000042529', u'ENSMUSG00000057123', u'ENSMUSG00000003031', u'ENSMUSG00000045404', u'ENSMUSG00000043301', u'ENSMUSG00000033998', u'ENSMUSG00000040724', u'ENSMUSG00000025221', u'ENSMUSG00000017740', u'ENSMUSG00000013495', u'ENSMUSG00000047959', u'ENSMUSG00000059742', u'ENSMUSG00000058740', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000002908', u'ENSMUSG00000030249', u'ENSMUSG00000029088', u'ENSMUSG00000063873', u'ENSMUSG00000058248', u'ENSMUSG00000079436', u'ENSMUSG00000020331', u'ENSMUSG00000060882', u'ENSMUSG00000044708', u'ENSMUSG00000021730', u'ENSMUSG00000054934', u'ENSMUSG00000028420', u'ENSMUSG00000041695', u'ENSMUSG00000024957', u'ENSMUSG00000022342', u'ENSMUSG00000026576', u'ENSMUSG00000079056', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000017765', u'ENSMUSG00000051497', u'ENSMUSG00000058975', u'ENSMUSG00000028051', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000018470', u'ENSMUSG00000027827', u'ENSMUSG00000007097', u'ENSMUSG00000037341', u'ENSMUSG00000052726', u'ENSMUSG00000051726', u'ENSMUSG00000022742', u'ENSMUSG00000037624']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015458'])),
    NtGoeaResults(GO='GO:0006814', NS='BP', enrichment='e', name='sodium ion transport', ratio_in_study=(15, 1397), ratio_in_pop=(69, 13836), p_uncorrected=0.0038413001239578372, depth=7, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.15456316152835683, study_items=set([u'ENSMUSG00000022462', u'ENSMUSG00000032754', u'ENSMUSG00000023169', u'ENSMUSG00000031129', u'ENSMUSG00000036570', u'ENSMUSG00000018459', u'ENSMUSG00000032412', u'ENSMUSG00000019558', u'ENSMUSG00000027397', u'ENSMUSG00000010064', u'ENSMUSG00000041329', u'ENSMUSG00000020331', u'ENSMUSG00000024597', u'ENSMUSG00000020334', u'ENSMUSG00000007097']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000061306', u'ENSMUSG00000070304', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000031129', u'ENSMUSG00000009292', u'ENSMUSG00000026904', u'ENSMUSG00000030376', u'ENSMUSG00000000197', u'ENSMUSG00000030500', u'ENSMUSG00000010064', u'ENSMUSG00000019558', u'ENSMUSG00000019894', u'ENSMUSG00000019194', u'ENSMUSG00000051154', u'ENSMUSG00000026576', u'ENSMUSG00000061171', u'ENSMUSG00000031684', u'ENSMUSG00000023017', u'ENSMUSG00000032754', u'ENSMUSG00000039463', u'ENSMUSG00000000792', u'ENSMUSG00000023032', u'ENSMUSG00000037656', u'ENSMUSG00000018900', u'ENSMUSG00000023033', u'ENSMUSG00000075316', u'ENSMUSG00000014786', u'ENSMUSG00000054640', u'ENSMUSG00000026062', u'ENSMUSG00000036534', u'ENSMUSG00000024597', u'ENSMUSG00000064329', u'ENSMUSG00000020704', u'ENSMUSG00000031137', u'ENSMUSG00000049281', u'ENSMUSG00000028051', u'ENSMUSG00000028854', u'ENSMUSG00000075318', u'ENSMUSG00000030340', u'ENSMUSG00000033007', u'ENSMUSG00000027397', u'ENSMUSG00000079055', u'ENSMUSG00000033161', u'ENSMUSG00000018459', u'ENSMUSG00000007097', u'ENSMUSG00000070570', u'ENSMUSG00000022462', u'ENSMUSG00000063873', u'ENSMUSG00000020805', u'ENSMUSG00000037341', u'ENSMUSG00000023169', u'ENSMUSG00000027163', u'ENSMUSG00000060961', u'ENSMUSG00000036570', u'ENSMUSG00000032511', u'ENSMUSG00000089774', u'ENSMUSG00000026065', u'ENSMUSG00000040907', u'ENSMUSG00000032412', u'ENSMUSG00000006641', u'ENSMUSG00000041771', u'ENSMUSG00000027340', u'ENSMUSG00000022742', u'ENSMUSG00000041329', u'ENSMUSG00000020331', u'ENSMUSG00000019935', u'ENSMUSG00000020334', u'ENSMUSG00000046480']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006834', 'GO:0016974'])),
    NtGoeaResults(GO='GO:0006816', NS='BP', enrichment='p', name='calcium ion transport', ratio_in_study=(10, 1397), ratio_in_pop=(102, 13836), p_uncorrected=1.0, depth=8, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000052428', u'ENSMUSG00000030287', u'ENSMUSG00000032741', u'ENSMUSG00000032754', u'ENSMUSG00000042644', u'ENSMUSG00000012819', u'ENSMUSG00000034462', u'ENSMUSG00000007655', u'ENSMUSG00000033016']), pop_n=13836, pop_count=102, pop_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000057897', u'ENSMUSG00000048827', u'ENSMUSG00000018507', u'ENSMUSG00000059003', u'ENSMUSG00000033016', u'ENSMUSG00000057378', u'ENSMUSG00000003161', u'ENSMUSG00000052428', u'ENSMUSG00000030592', u'ENSMUSG00000020111', u'ENSMUSG00000021820', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000004113', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000049686', u'ENSMUSG00000022416', u'ENSMUSG00000026959', u'ENSMUSG00000018340', u'ENSMUSG00000028532', u'ENSMUSG00000052821', u'ENSMUSG00000048677', u'ENSMUSG00000005299', u'ENSMUSG00000027716', u'ENSMUSG00000033486', u'ENSMUSG00000041771', u'ENSMUSG00000024112', u'ENSMUSG00000027950', u'ENSMUSG00000037996', u'ENSMUSG00000009292', u'ENSMUSG00000030376', u'ENSMUSG00000003352', u'ENSMUSG00000004567', u'ENSMUSG00000029468', u'ENSMUSG00000030287', u'ENSMUSG00000023017', u'ENSMUSG00000014158', u'ENSMUSG00000039579', u'ENSMUSG00000030302', u'ENSMUSG00000034353', u'ENSMUSG00000041710', u'ENSMUSG00000032570', u'ENSMUSG00000024617', u'ENSMUSG00000021371', u'ENSMUSG00000079227', u'ENSMUSG00000020723', u'ENSMUSG00000032741', u'ENSMUSG00000069806', u'ENSMUSG00000030525', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000030707', u'ENSMUSG00000027748', u'ENSMUSG00000053395', u'ENSMUSG00000042644', u'ENSMUSG00000059588', u'ENSMUSG00000032754', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000020788', u'ENSMUSG00000022452', u'ENSMUSG00000063873', u'ENSMUSG00000026463', u'ENSMUSG00000057914', u'ENSMUSG00000031934', u'ENSMUSG00000031997', u'ENSMUSG00000040118', u'ENSMUSG00000001240', u'ENSMUSG00000019146', u'ENSMUSG00000016933', u'ENSMUSG00000029470', u'ENSMUSG00000017412', u'ENSMUSG00000032855', u'ENSMUSG00000010609', u'ENSMUSG00000019943', u'ENSMUSG00000053819', u'ENSMUSG00000050234', u'ENSMUSG00000034462', u'ENSMUSG00000079055', u'ENSMUSG00000066189', u'ENSMUSG00000027577', u'ENSMUSG00000038260', u'ENSMUSG00000021541', u'ENSMUSG00000029467', u'ENSMUSG00000039156', u'ENSMUSG00000030102', u'ENSMUSG00000012819', u'ENSMUSG00000009647', u'ENSMUSG00000031532', u'ENSMUSG00000042682', u'ENSMUSG00000030987', u'ENSMUSG00000027994', u'ENSMUSG00000028161', u'ENSMUSG00000020882', u'ENSMUSG00000007655', u'ENSMUSG00000052889', u'ENSMUSG00000027365', u'ENSMUSG00000040373']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006817', NS='BP', enrichment='e', name='phosphate ion transport', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027397']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000070570', u'ENSMUSG00000022265', u'ENSMUSG00000032599', u'ENSMUSG00000037656', u'ENSMUSG00000027397']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006820', NS='BP', enrichment='p', name='anion transport', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007476']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000023259', u'ENSMUSG00000021733', u'ENSMUSG00000030237', u'ENSMUSG00000006576', u'ENSMUSG00000020402', u'ENSMUSG00000026904', u'ENSMUSG00000023032', u'ENSMUSG00000024650', u'ENSMUSG00000021771', u'ENSMUSG00000036196', u'ENSMUSG00000040569', u'ENSMUSG00000060961', u'ENSMUSG00000028962']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006822'])),
    NtGoeaResults(GO='GO:0006821', NS='BP', enrichment='e', name='chloride transport', ratio_in_study=(6, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.4701695927970611, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034714', u'ENSMUSG00000030428', u'ENSMUSG00000037949', u'ENSMUSG00000023959', u'ENSMUSG00000037242', u'ENSMUSG00000024597']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000064210', u'ENSMUSG00000038115', u'ENSMUSG00000028020', u'ENSMUSG00000020436', u'ENSMUSG00000034863', u'ENSMUSG00000055078', u'ENSMUSG00000029054', u'ENSMUSG00000036196', u'ENSMUSG00000037242', u'ENSMUSG00000036565', u'ENSMUSG00000034714', u'ENSMUSG00000023267', u'ENSMUSG00000035112', u'ENSMUSG00000017740', u'ENSMUSG00000007041', u'ENSMUSG00000024597', u'ENSMUSG00000028962', u'ENSMUSG00000027884', u'ENSMUSG00000035189', u'ENSMUSG00000055489', u'ENSMUSG00000029998', u'ENSMUSG00000033676', u'ENSMUSG00000031075', u'ENSMUSG00000055026', u'ENSMUSG00000023959', u'ENSMUSG00000041736', u'ENSMUSG00000038257', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000000560', u'ENSMUSG00000023259', u'ENSMUSG00000031343', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000036636', u'ENSMUSG00000029016', u'ENSMUSG00000030428', u'ENSMUSG00000022843', u'ENSMUSG00000022949', u'ENSMUSG00000037949', u'ENSMUSG00000001260', u'ENSMUSG00000000605', u'ENSMUSG00000018589', u'ENSMUSG00000040569', u'ENSMUSG00000007653', u'ENSMUSG00000025439']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006824', NS='BP', enrichment='e', name='cobalt ion transport', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020432', u'ENSMUSG00000048497']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000021629', u'ENSMUSG00000020432', u'ENSMUSG00000061273', u'ENSMUSG00000048497']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006825', NS='BP', enrichment='e', name='copper ion transport', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000031209', u'ENSMUSG00000048497', u'ENSMUSG00000003617']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000066150', u'ENSMUSG00000091780', u'ENSMUSG00000003617', u'ENSMUSG00000030357', u'ENSMUSG00000061273', u'ENSMUSG00000023030', u'ENSMUSG00000018585', u'ENSMUSG00000006567', u'ENSMUSG00000048497', u'ENSMUSG00000031209', u'ENSMUSG00000046516', u'ENSMUSG00000033792']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006826', NS='BP', enrichment='e', name='iron ion transport', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000031209', u'ENSMUSG00000024661', u'ENSMUSG00000026177']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031209', u'ENSMUSG00000026389', u'ENSMUSG00000021474', u'ENSMUSG00000032554', u'ENSMUSG00000060802', u'ENSMUSG00000025993', u'ENSMUSG00000032012', u'ENSMUSG00000023030', u'ENSMUSG00000026177', u'ENSMUSG00000024661', u'ENSMUSG00000022094']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015681'])),
    NtGoeaResults(GO='GO:0006828', NS='BP', enrichment='e', name='manganese ion transport', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000048497']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000032570', u'ENSMUSG00000026614', u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000027716', u'ENSMUSG00000009292', u'ENSMUSG00000023030', u'ENSMUSG00000026177', u'ENSMUSG00000031997', u'ENSMUSG00000021541', u'ENSMUSG00000048497']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006829', NS='BP', enrichment='p', name='zinc II ion transport', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031760']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000026614', u'ENSMUSG00000021686', u'ENSMUSG00000005802', u'ENSMUSG00000029151', u'ENSMUSG00000072572', u'ENSMUSG00000024270', u'ENSMUSG00000021629', u'ENSMUSG00000046822', u'ENSMUSG00000002105', u'ENSMUSG00000063354', u'ENSMUSG00000053897', u'ENSMUSG00000024069', u'ENSMUSG00000048833', u'ENSMUSG00000022094', u'ENSMUSG00000031760', u'ENSMUSG00000025986', u'ENSMUSG00000037434', u'ENSMUSG00000029221', u'ENSMUSG00000024327', u'ENSMUSG00000052310', u'ENSMUSG00000054414', u'ENSMUSG00000041654']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006833', NS='BP', enrichment='e', name='water transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059336']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000059336', u'ENSMUSG00000024411', u'ENSMUSG00000004655', u'ENSMUSG00000042797']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006835', NS='BP', enrichment='e', name='dicarboxylic acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018459']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018459']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006841'])),
    NtGoeaResults(GO='GO:0006836', NS='BP', enrichment='p', name='neurotransmitter transport', ratio_in_study=(2, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.7692547200484084, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000019558']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000051111', u'ENSMUSG00000030096', u'ENSMUSG00000027894', u'ENSMUSG00000052026', u'ENSMUSG00000007207', u'ENSMUSG00000030500', u'ENSMUSG00000036814', u'ENSMUSG00000032890', u'ENSMUSG00000019558', u'ENSMUSG00000019894', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000037771', u'ENSMUSG00000022973', u'ENSMUSG00000025243', u'ENSMUSG00000038486', u'ENSMUSG00000053025', u'ENSMUSG00000025867', u'ENSMUSG00000033615', u'ENSMUSG00000030307', u'ENSMUSG00000070570', u'ENSMUSG00000028542', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000000560', u'ENSMUSG00000062995', u'ENSMUSG00000039714', u'ENSMUSG00000041488', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000035226', u'ENSMUSG00000019935']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006839', NS='BP', enrichment='p', name='mitochondrial transport', ratio_in_study=(2, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.3146148777869364, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028982', u'ENSMUSG00000033685']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000021265', u'ENSMUSG00000032602', u'ENSMUSG00000031482', u'ENSMUSG00000040322', u'ENSMUSG00000031105', u'ENSMUSG00000040740', u'ENSMUSG00000045100', u'ENSMUSG00000024818', u'ENSMUSG00000022404', u'ENSMUSG00000021361', u'ENSMUSG00000019082', u'ENSMUSG00000033685', u'ENSMUSG00000029104', u'ENSMUSG00000034248', u'ENSMUSG00000018677', u'ENSMUSG00000046329', u'ENSMUSG00000040414', u'ENSMUSG00000050144', u'ENSMUSG00000044348', u'ENSMUSG00000003528', u'ENSMUSG00000019969', u'ENSMUSG00000071253', u'ENSMUSG00000004902', u'ENSMUSG00000026819', u'ENSMUSG00000022299', u'ENSMUSG00000032449', u'ENSMUSG00000023912', u'ENSMUSG00000061904', u'ENSMUSG00000025582', u'ENSMUSG00000054099', u'ENSMUSG00000006740', u'ENSMUSG00000032519', u'ENSMUSG00000045973', u'ENSMUSG00000002346', u'ENSMUSG00000036955', u'ENSMUSG00000022003', u'ENSMUSG00000014606', u'ENSMUSG00000018740', u'ENSMUSG00000066595', u'ENSMUSG00000028982', u'ENSMUSG00000030905', u'ENSMUSG00000020744']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006851', NS='BP', enrichment='p', name='mitochondrial calcium ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032754']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000028455', u'ENSMUSG00000032754', u'ENSMUSG00000079055', u'ENSMUSG00000005299', u'ENSMUSG00000027994', u'ENSMUSG00000046329', u'ENSMUSG00000020402', u'ENSMUSG00000021973', u'ENSMUSG00000020111', u'ENSMUSG00000009647', u'ENSMUSG00000021371', u'ENSMUSG00000022452']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006855', NS='BP', enrichment='e', name='drug transmembrane transport', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029802', u'ENSMUSG00000032849', u'ENSMUSG00000040584']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000023088', u'ENSMUSG00000039529', u'ENSMUSG00000029802', u'ENSMUSG00000010122', u'ENSMUSG00000020865', u'ENSMUSG00000032328', u'ENSMUSG00000066150', u'ENSMUSG00000032849', u'ENSMUSG00000040584']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006857', NS='BP', enrichment='e', name='oligopeptide transport', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029416', u'ENSMUSG00000022899']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029416', u'ENSMUSG00000025790', u'ENSMUSG00000022899', u'ENSMUSG00000024737']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006864', NS='BP', enrichment='e', name='pyrimidine nucleotide transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032449', u'ENSMUSG00000028982']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006865', NS='BP', enrichment='e', name='amino acid transport', ratio_in_study=(11, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.0005918622875170687, depth=8, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.046478945438715405, study_items=set([u'ENSMUSG00000022462', u'ENSMUSG00000005360', u'ENSMUSG00000023169', u'ENSMUSG00000030720', u'ENSMUSG00000010095', u'ENSMUSG00000005089', u'ENSMUSG00000040010', u'ENSMUSG00000027737', u'ENSMUSG00000031596', u'ENSMUSG00000010064', u'ENSMUSG00000001918']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000020261', u'ENSMUSG00000047789', u'ENSMUSG00000021265', u'ENSMUSG00000010064', u'ENSMUSG00000019894', u'ENSMUSG00000022346', u'ENSMUSG00000030720', u'ENSMUSG00000010095', u'ENSMUSG00000005360', u'ENSMUSG00000041313', u'ENSMUSG00000022756', u'ENSMUSG00000030495', u'ENSMUSG00000052026', u'ENSMUSG00000061171', u'ENSMUSG00000031904', u'ENSMUSG00000028744', u'ENSMUSG00000036534', u'ENSMUSG00000036814', u'ENSMUSG00000005089', u'ENSMUSG00000015342', u'ENSMUSG00000028542', u'ENSMUSG00000031596', u'ENSMUSG00000000958', u'ENSMUSG00000043885', u'ENSMUSG00000049624', u'ENSMUSG00000022462', u'ENSMUSG00000024935', u'ENSMUSG00000022180', u'ENSMUSG00000023169', u'ENSMUSG00000040010', u'ENSMUSG00000005357', u'ENSMUSG00000027737', u'ENSMUSG00000031297', u'ENSMUSG00000069072', u'ENSMUSG00000061306', u'ENSMUSG00000001918']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006866'])),
    NtGoeaResults(GO='GO:0006867', NS='BP', enrichment='e', name='asparagine transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000010064']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010064']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006868', NS='BP', enrichment='e', name='glutamine transport', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000023169']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000023169']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015815'])),
    NtGoeaResults(GO='GO:0006869', NS='BP', enrichment='e', name='lipid transport', ratio_in_study=(15, 1397), ratio_in_pop=(72, 13836), p_uncorrected=0.005366919423928878, depth=5, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.19288978597763604, study_items=set([u'ENSMUSG00000056870', u'ENSMUSG00000028559', u'ENSMUSG00000028603', u'ENSMUSG00000011884', u'ENSMUSG00000041828', u'ENSMUSG00000002985', u'ENSMUSG00000017754', u'ENSMUSG00000026944', u'ENSMUSG00000025366', u'ENSMUSG00000022175', u'ENSMUSG00000041797', u'ENSMUSG00000024030', u'ENSMUSG00000040430', u'ENSMUSG00000025324', u'ENSMUSG00000031441']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000020620', u'ENSMUSG00000049313', u'ENSMUSG00000024130', u'ENSMUSG00000044252', u'ENSMUSG00000020435', u'ENSMUSG00000021669', u'ENSMUSG00000062949', u'ENSMUSG00000024797', u'ENSMUSG00000046027', u'ENSMUSG00000041797', u'ENSMUSG00000044749', u'ENSMUSG00000029073', u'ENSMUSG00000022175', u'ENSMUSG00000074968', u'ENSMUSG00000031672', u'ENSMUSG00000002985', u'ENSMUSG00000028559', u'ENSMUSG00000024924', u'ENSMUSG00000024530', u'ENSMUSG00000034088', u'ENSMUSG00000024378', u'ENSMUSG00000042476', u'ENSMUSG00000028158', u'ENSMUSG00000018167', u'ENSMUSG00000005225', u'ENSMUSG00000037936', u'ENSMUSG00000016024', u'ENSMUSG00000032333', u'ENSMUSG00000064210', u'ENSMUSG00000024030', u'ENSMUSG00000037681', u'ENSMUSG00000056870', u'ENSMUSG00000020189', u'ENSMUSG00000074345', u'ENSMUSG00000039050', u'ENSMUSG00000035189', u'ENSMUSG00000037685', u'ENSMUSG00000059316', u'ENSMUSG00000031441', u'ENSMUSG00000029822', u'ENSMUSG00000029535', u'ENSMUSG00000041828', u'ENSMUSG00000032193', u'ENSMUSG00000025366', u'ENSMUSG00000024687', u'ENSMUSG00000031808', u'ENSMUSG00000040430', u'ENSMUSG00000025324', u'ENSMUSG00000030741', u'ENSMUSG00000028655', u'ENSMUSG00000021983', u'ENSMUSG00000031574', u'ENSMUSG00000030688', u'ENSMUSG00000052395', u'ENSMUSG00000036078', u'ENSMUSG00000028603', u'ENSMUSG00000040875', u'ENSMUSG00000011884', u'ENSMUSG00000042359', u'ENSMUSG00000032120', u'ENSMUSG00000021486', u'ENSMUSG00000037606', u'ENSMUSG00000040447', u'ENSMUSG00000017754', u'ENSMUSG00000026944', u'ENSMUSG00000039529', u'ENSMUSG00000041736', u'ENSMUSG00000022807', u'ENSMUSG00000021171', u'ENSMUSG00000060671', u'ENSMUSG00000032328', u'ENSMUSG00000042759']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006874', NS='BP', enrichment='e', name='cellular calcium ion homeostasis', ratio_in_study=(8, 1397), ratio_in_pop=(72, 13836), p_uncorrected=0.6962121034180672, depth=9, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048939', u'ENSMUSG00000057329', u'ENSMUSG00000033208', u'ENSMUSG00000002985', u'ENSMUSG00000038094', u'ENSMUSG00000007655', u'ENSMUSG00000025809', u'ENSMUSG00000034462']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000021665', u'ENSMUSG00000032570', u'ENSMUSG00000056073', u'ENSMUSG00000037996', u'ENSMUSG00000030376', u'ENSMUSG00000017412', u'ENSMUSG00000030409', u'ENSMUSG00000030659', u'ENSMUSG00000030525', u'ENSMUSG00000057378', u'ENSMUSG00000050965', u'ENSMUSG00000032462', u'ENSMUSG00000026576', u'ENSMUSG00000041380', u'ENSMUSG00000052488', u'ENSMUSG00000032648', u'ENSMUSG00000002603', u'ENSMUSG00000019943', u'ENSMUSG00000048939', u'ENSMUSG00000032114', u'ENSMUSG00000031376', u'ENSMUSG00000002985', u'ENSMUSG00000030592', u'ENSMUSG00000034997', u'ENSMUSG00000034462', u'ENSMUSG00000051331', u'ENSMUSG00000014158', u'ENSMUSG00000019969', u'ENSMUSG00000014813', u'ENSMUSG00000029467', u'ENSMUSG00000027524', u'ENSMUSG00000070730', u'ENSMUSG00000030302', u'ENSMUSG00000032492', u'ENSMUSG00000078201', u'ENSMUSG00000027887', u'ENSMUSG00000032826', u'ENSMUSG00000036622', u'ENSMUSG00000025809', u'ENSMUSG00000015342', u'ENSMUSG00000038094', u'ENSMUSG00000021313', u'ENSMUSG00000022533', u'ENSMUSG00000039953', u'ENSMUSG00000041809', u'ENSMUSG00000039156', u'ENSMUSG00000054640', u'ENSMUSG00000026959', u'ENSMUSG00000031862', u'ENSMUSG00000020689', u'ENSMUSG00000054455', u'ENSMUSG00000028455', u'ENSMUSG00000038486', u'ENSMUSG00000037434', u'ENSMUSG00000048677', u'ENSMUSG00000026463', u'ENSMUSG00000035385', u'ENSMUSG00000052889', u'ENSMUSG00000057329', u'ENSMUSG00000030987', u'ENSMUSG00000033208', u'ENSMUSG00000063873', u'ENSMUSG00000029234', u'ENSMUSG00000027087', u'ENSMUSG00000079055', u'ENSMUSG00000031770', u'ENSMUSG00000007655', u'ENSMUSG00000021814', u'ENSMUSG00000037940', u'ENSMUSG00000041771', u'ENSMUSG00000041468']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006875', NS='BP', enrichment='e', name='cellular metal ion homeostasis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031760', u'ENSMUSG00000031765']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000005299', u'ENSMUSG00000037363', u'ENSMUSG00000031760', u'ENSMUSG00000037353', u'ENSMUSG00000031765']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006876', NS='BP', enrichment='e', name='cellular cadmium ion homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026177']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006879', NS='BP', enrichment='e', name='cellular iron ion homeostasis', ratio_in_study=(8, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.020924677607227524, depth=10, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.40673636942959834, study_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000039105', u'ENSMUSG00000003617', u'ENSMUSG00000026177', u'ENSMUSG00000024661', u'ENSMUSG00000031209', u'ENSMUSG00000006611', u'ENSMUSG00000039004']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000042111', u'ENSMUSG00000032583', u'ENSMUSG00000039105', u'ENSMUSG00000029716', u'ENSMUSG00000059363', u'ENSMUSG00000022503', u'ENSMUSG00000031209', u'ENSMUSG00000019087', u'ENSMUSG00000025993', u'ENSMUSG00000056234', u'ENSMUSG00000022346', u'ENSMUSG00000003617', u'ENSMUSG00000036622', u'ENSMUSG00000024425', u'ENSMUSG00000021109', u'ENSMUSG00000038023', u'ENSMUSG00000024661', u'ENSMUSG00000006611', u'ENSMUSG00000039004', u'ENSMUSG00000036918', u'ENSMUSG00000028405', u'ENSMUSG00000022797', u'ENSMUSG00000051232', u'ENSMUSG00000031987', u'ENSMUSG00000022982', u'ENSMUSG00000031333', u'ENSMUSG00000032554', u'ENSMUSG00000052459', u'ENSMUSG00000005413', u'ENSMUSG00000024515', u'ENSMUSG00000026177', u'ENSMUSG00000013160', u'ENSMUSG00000025270', u'ENSMUSG00000032293', u'ENSMUSG00000025825']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006880', NS='BP', enrichment='e', name='intracellular sequestering of iron ion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000050708', u'ENSMUSG00000024661']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050708', u'ENSMUSG00000024661']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006882', NS='BP', enrichment='e', name='cellular zinc ion homeostasis', ratio_in_study=(4, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.07030130033115227, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031762', u'ENSMUSG00000031760', u'ENSMUSG00000036949', u'ENSMUSG00000031765']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000002105', u'ENSMUSG00000063354', u'ENSMUSG00000036949', u'ENSMUSG00000025986', u'ENSMUSG00000037434', u'ENSMUSG00000029221', u'ENSMUSG00000024327', u'ENSMUSG00000024270', u'ENSMUSG00000036622', u'ENSMUSG00000021629', u'ENSMUSG00000006567', u'ENSMUSG00000031762', u'ENSMUSG00000022094', u'ENSMUSG00000031760', u'ENSMUSG00000053897', u'ENSMUSG00000031765']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006883', NS='BP', enrichment='e', name='cellular sodium ion homeostasis', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412', u'ENSMUSG00000007097']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000054640', u'ENSMUSG00000040907', u'ENSMUSG00000019970', u'ENSMUSG00000029359', u'ENSMUSG00000032412', u'ENSMUSG00000031618', u'ENSMUSG00000028854', u'ENSMUSG00000041329', u'ENSMUSG00000033161', u'ENSMUSG00000031980', u'ENSMUSG00000007097']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006884', NS='BP', enrichment='e', name='cell volume homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007476']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000029106', u'ENSMUSG00000014859', u'ENSMUSG00000057113', u'ENSMUSG00000017756', u'ENSMUSG00000029468', u'ENSMUSG00000004655', u'ENSMUSG00000025439']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006885', NS='BP', enrichment='e', name='regulation of pH', ratio_in_study=(4, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.07030130033115227, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031129', u'ENSMUSG00000027562', u'ENSMUSG00000038526', u'ENSMUSG00000022122']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000037341', u'ENSMUSG00000000805', u'ENSMUSG00000031129', u'ENSMUSG00000060961', u'ENSMUSG00000032373', u'ENSMUSG00000028854', u'ENSMUSG00000038526', u'ENSMUSG00000026904', u'ENSMUSG00000020651', u'ENSMUSG00000038967', u'ENSMUSG00000022122', u'ENSMUSG00000026062', u'ENSMUSG00000026065', u'ENSMUSG00000039463', u'ENSMUSG00000019577']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006886', NS='BP', enrichment='p', name='intracellular protein transport', ratio_in_study=(18, 1397), ratio_in_pop=(204, 13836), p_uncorrected=0.6394269794843098, depth=8, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000021248', u'ENSMUSG00000026303', u'ENSMUSG00000048720', u'ENSMUSG00000002365', u'ENSMUSG00000005656', u'ENSMUSG00000024610', u'ENSMUSG00000037410', u'ENSMUSG00000027423', u'ENSMUSG00000033083', u'ENSMUSG00000029560', u'ENSMUSG00000020696', u'ENSMUSG00000036908', u'ENSMUSG00000022898', u'ENSMUSG00000042870', u'ENSMUSG00000032733', u'ENSMUSG00000055371', u'ENSMUSG00000028173']), pop_n=13836, pop_count=204, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000028173', u'ENSMUSG00000018965', u'ENSMUSG00000002015', u'ENSMUSG00000053317', u'ENSMUSG00000023923', u'ENSMUSG00000026718', u'ENSMUSG00000029192', u'ENSMUSG00000042303', u'ENSMUSG00000020696', u'ENSMUSG00000002957', u'ENSMUSG00000019998', u'ENSMUSG00000042216', u'ENSMUSG00000029616', u'ENSMUSG00000030754', u'ENSMUSG00000041794', u'ENSMUSG00000042590', u'ENSMUSG00000034951', u'ENSMUSG00000026553', u'ENSMUSG00000020386', u'ENSMUSG00000033083', u'ENSMUSG00000021824', u'ENSMUSG00000020955', u'ENSMUSG00000034893', u'ENSMUSG00000062444', u'ENSMUSG00000002319', u'ENSMUSG00000034484', u'ENSMUSG00000020590', u'ENSMUSG00000027411', u'ENSMUSG00000028030', u'ENSMUSG00000011831', u'ENSMUSG00000029608', u'ENSMUSG00000011832', u'ENSMUSG00000075701', u'ENSMUSG00000016637', u'ENSMUSG00000038515', u'ENSMUSG00000020876', u'ENSMUSG00000002949', u'ENSMUSG00000028136', u'ENSMUSG00000055371', u'ENSMUSG00000030761', u'ENSMUSG00000031078', u'ENSMUSG00000074513', u'ENSMUSG00000026303', u'ENSMUSG00000002718', u'ENSMUSG00000001998', u'ENSMUSG00000025607', u'ENSMUSG00000037410', u'ENSMUSG00000030058', u'ENSMUSG00000020078', u'ENSMUSG00000030872', u'ENSMUSG00000022841', u'ENSMUSG00000024772', u'ENSMUSG00000041670', u'ENSMUSG00000079477', u'ENSMUSG00000020740', u'ENSMUSG00000039046', u'ENSMUSG00000019518', u'ENSMUSG00000056073', u'ENSMUSG00000021124', u'ENSMUSG00000021576', u'ENSMUSG00000031161', u'ENSMUSG00000021478', u'ENSMUSG00000021686', u'ENSMUSG00000022427', u'ENSMUSG00000030616', u'ENSMUSG00000030534', u'ENSMUSG00000039678', u'ENSMUSG00000062580', u'ENSMUSG00000040701', u'ENSMUSG00000034187', u'ENSMUSG00000047126', u'ENSMUSG00000029125', u'ENSMUSG00000041879', u'ENSMUSG00000042870', u'ENSMUSG00000020130', u'ENSMUSG00000021288', u'ENSMUSG00000036908', u'ENSMUSG00000027522', u'ENSMUSG00000035437', u'ENSMUSG00000027438', u'ENSMUSG00000074736', u'ENSMUSG00000009470', u'ENSMUSG00000020409', u'ENSMUSG00000029428', u'ENSMUSG00000026721', u'ENSMUSG00000070939', u'ENSMUSG00000031709', u'ENSMUSG00000042249', u'ENSMUSG00000031158', u'ENSMUSG00000030662', u'ENSMUSG00000025142', u'ENSMUSG00000020290', u'ENSMUSG00000034353', u'ENSMUSG00000002365', u'ENSMUSG00000047547', u'ENSMUSG00000034586', u'ENSMUSG00000054453', u'ENSMUSG00000031367', u'ENSMUSG00000024610', u'ENSMUSG00000001018', u'ENSMUSG00000041488', u'ENSMUSG00000037386', u'ENSMUSG00000021038', u'ENSMUSG00000024581', u'ENSMUSG00000004849', u'ENSMUSG00000025531', u'ENSMUSG00000025793', u'ENSMUSG00000042492', u'ENSMUSG00000038351', u'ENSMUSG00000032382', u'ENSMUSG00000027429', u'ENSMUSG00000027423', u'ENSMUSG00000036391', u'ENSMUSG00000003033', u'ENSMUSG00000007207', u'ENSMUSG00000028478', u'ENSMUSG00000020986', u'ENSMUSG00000060992', u'ENSMUSG00000033128', u'ENSMUSG00000033365', u'ENSMUSG00000003134', u'ENSMUSG00000030704', u'ENSMUSG00000030805', u'ENSMUSG00000000538', u'ENSMUSG00000030806', u'ENSMUSG00000041236', u'ENSMUSG00000029146', u'ENSMUSG00000028860', u'ENSMUSG00000052302', u'ENSMUSG00000000531', u'ENSMUSG00000020650', u'ENSMUSG00000066232', u'ENSMUSG00000024983', u'ENSMUSG00000039201', u'ENSMUSG00000039318', u'ENSMUSG00000061455', u'ENSMUSG00000020541', u'ENSMUSG00000029407', u'ENSMUSG00000029560', u'ENSMUSG00000010110', u'ENSMUSG00000027291', u'ENSMUSG00000001440', u'ENSMUSG00000039976', u'ENSMUSG00000034584', u'ENSMUSG00000032952', u'ENSMUSG00000054364', u'ENSMUSG00000028879', u'ENSMUSG00000031731', u'ENSMUSG00000040029', u'ENSMUSG00000005656', u'ENSMUSG00000035007', u'ENSMUSG00000020903', u'ENSMUSG00000000131', u'ENSMUSG00000032458', u'ENSMUSG00000036644', u'ENSMUSG00000023236', u'ENSMUSG00000063801', u'ENSMUSG00000060279', u'ENSMUSG00000020149', u'ENSMUSG00000051864', u'ENSMUSG00000038658', u'ENSMUSG00000028969', u'ENSMUSG00000001240', u'ENSMUSG00000007458', u'ENSMUSG00000021248', u'ENSMUSG00000006024', u'ENSMUSG00000048720', u'ENSMUSG00000038520', u'ENSMUSG00000028049', u'ENSMUSG00000022898', u'ENSMUSG00000024480', u'ENSMUSG00000078185', u'ENSMUSG00000035152', u'ENSMUSG00000079056', u'ENSMUSG00000026470', u'ENSMUSG00000034667', u'ENSMUSG00000042473', u'ENSMUSG00000031539', u'ENSMUSG00000038000', u'ENSMUSG00000009090', u'ENSMUSG00000020088', u'ENSMUSG00000041997', u'ENSMUSG00000020671', u'ENSMUSG00000054702', u'ENSMUSG00000034216', u'ENSMUSG00000067150', u'ENSMUSG00000029462', u'ENSMUSG00000021375', u'ENSMUSG00000042203', u'ENSMUSG00000039813', u'ENSMUSG00000031988', u'ENSMUSG00000047187', u'ENSMUSG00000024787', u'ENSMUSG00000034412', u'ENSMUSG00000040594', u'ENSMUSG00000029174', u'ENSMUSG00000032127', u'ENSMUSG00000032042', u'ENSMUSG00000031691', u'ENSMUSG00000024897', u'ENSMUSG00000032733', u'ENSMUSG00000008036', u'ENSMUSG00000022100']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032779'])),
    NtGoeaResults(GO='GO:0006887', NS='BP', enrichment='p', name='exocytosis', ratio_in_study=(3, 1397), ratio_in_pop=(83, 13836), p_uncorrected=0.04454559325389285, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000030660', u'ENSMUSG00000027882', u'ENSMUSG00000020536']), pop_n=13836, pop_count=83, pop_items=set([u'ENSMUSG00000057948', u'ENSMUSG00000051586', u'ENSMUSG00000003872', u'ENSMUSG00000063260', u'ENSMUSG00000033769', u'ENSMUSG00000061244', u'ENSMUSG00000019066', u'ENSMUSG00000027978', u'ENSMUSG00000036435', u'ENSMUSG00000019790', u'ENSMUSG00000020437', u'ENSMUSG00000062151', u'ENSMUSG00000034799', u'ENSMUSG00000007207', u'ENSMUSG00000019124', u'ENSMUSG00000030616', u'ENSMUSG00000034902', u'ENSMUSG00000031993', u'ENSMUSG00000004626', u'ENSMUSG00000033615', u'ENSMUSG00000020792', u'ENSMUSG00000050556', u'ENSMUSG00000027287', u'ENSMUSG00000020536', u'ENSMUSG00000054453', u'ENSMUSG00000053841', u'ENSMUSG00000032202', u'ENSMUSG00000034593', u'ENSMUSG00000026797', u'ENSMUSG00000028860', u'ENSMUSG00000006930', u'ENSMUSG00000026696', u'ENSMUSG00000044912', u'ENSMUSG00000052301', u'ENSMUSG00000019906', u'ENSMUSG00000049044', u'ENSMUSG00000031840', u'ENSMUSG00000024743', u'ENSMUSG00000008226', u'ENSMUSG00000004771', u'ENSMUSG00000021281', u'ENSMUSG00000002741', u'ENSMUSG00000032890', u'ENSMUSG00000029763', u'ENSMUSG00000025867', u'ENSMUSG00000027882', u'ENSMUSG00000024101', u'ENSMUSG00000041670', u'ENSMUSG00000033595', u'ENSMUSG00000022829', u'ENSMUSG00000030731', u'ENSMUSG00000034152', u'ENSMUSG00000021567', u'ENSMUSG00000003283', u'ENSMUSG00000053799', u'ENSMUSG00000021687', u'ENSMUSG00000020877', u'ENSMUSG00000061455', u'ENSMUSG00000021357', u'ENSMUSG00000030660', u'ENSMUSG00000074582', u'ENSMUSG00000028456', u'ENSMUSG00000053046', u'ENSMUSG00000024261', u'ENSMUSG00000030774', u'ENSMUSG00000027162', u'ENSMUSG00000020900', u'ENSMUSG00000001018', u'ENSMUSG00000030337', u'ENSMUSG00000008859', u'ENSMUSG00000039714', u'ENSMUSG00000018171', u'ENSMUSG00000041488', u'ENSMUSG00000058420', u'ENSMUSG00000074030', u'ENSMUSG00000037386', u'ENSMUSG00000038453', u'ENSMUSG00000040722', u'ENSMUSG00000046314', u'ENSMUSG00000017978', u'ENSMUSG00000035226', u'ENSMUSG00000028969', u'ENSMUSG00000031065']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016195', 'GO:0016194'])),
    NtGoeaResults(GO='GO:0006888', NS='BP', enrichment='p', name='ER to Golgi vesicle-mediated transport', ratio_in_study=(2, 1397), ratio_in_pop=(71, 13836), p_uncorrected=0.04500669524395173, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000038648', u'ENSMUSG00000014748']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000036391', u'ENSMUSG00000032112', u'ENSMUSG00000021124', u'ENSMUSG00000002015', u'ENSMUSG00000021576', u'ENSMUSG00000015013', u'ENSMUSG00000062169', u'ENSMUSG00000090000', u'ENSMUSG00000030298', u'ENSMUSG00000033382', u'ENSMUSG00000020986', u'ENSMUSG00000024875', u'ENSMUSG00000027465', u'ENSMUSG00000055681', u'ENSMUSG00000029616', u'ENSMUSG00000024870', u'ENSMUSG00000032892', u'ENSMUSG00000055319', u'ENSMUSG00000002279', u'ENSMUSG00000026455', u'ENSMUSG00000027429', u'ENSMUSG00000022757', u'ENSMUSG00000024091', u'ENSMUSG00000028847', u'ENSMUSG00000032115', u'ENSMUSG00000029125', u'ENSMUSG00000075590', u'ENSMUSG00000004364', u'ENSMUSG00000020650', u'ENSMUSG00000032264', u'ENSMUSG00000014748', u'ENSMUSG00000034893', u'ENSMUSG00000024983', u'ENSMUSG00000061536', u'ENSMUSG00000049299', u'ENSMUSG00000062526', u'ENSMUSG00000030754', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000039367', u'ENSMUSG00000039234', u'ENSMUSG00000038648', u'ENSMUSG00000001576', u'ENSMUSG00000061455', u'ENSMUSG00000054455', u'ENSMUSG00000020628', u'ENSMUSG00000026553', u'ENSMUSG00000038102', u'ENSMUSG00000002043', u'ENSMUSG00000029407', u'ENSMUSG00000029104', u'ENSMUSG00000024068', u'ENSMUSG00000032757', u'ENSMUSG00000010110', u'ENSMUSG00000029148', u'ENSMUSG00000028779', u'ENSMUSG00000061313', u'ENSMUSG00000034473', u'ENSMUSG00000031543', u'ENSMUSG00000027879', u'ENSMUSG00000030588', u'ENSMUSG00000028452', u'ENSMUSG00000020993', u'ENSMUSG00000032458', u'ENSMUSG00000002546', u'ENSMUSG00000001052', u'ENSMUSG00000020946', u'ENSMUSG00000020149', u'ENSMUSG00000041891', u'ENSMUSG00000045795']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048221'])),
    NtGoeaResults(GO='GO:0006890', NS='BP', enrichment='p', name='retrograde vesicle-mediated transport, Golgi to ER', ratio_in_study=(1, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.36340399353208946, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020821']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000032549', u'ENSMUSG00000020576', u'ENSMUSG00000027546', u'ENSMUSG00000031753', u'ENSMUSG00000046519', u'ENSMUSG00000055681', u'ENSMUSG00000030754', u'ENSMUSG00000020821', u'ENSMUSG00000029104', u'ENSMUSG00000022200', u'ENSMUSG00000034951', u'ENSMUSG00000026553', u'ENSMUSG00000029048', u'ENSMUSG00000029125', u'ENSMUSG00000020952', u'ENSMUSG00000034893', u'ENSMUSG00000025224', u'ENSMUSG00000035354', u'ENSMUSG00000051853', u'ENSMUSG00000030304', u'ENSMUSG00000037933', u'ENSMUSG00000030704', u'ENSMUSG00000024941', u'ENSMUSG00000032096', u'ENSMUSG00000020440', u'ENSMUSG00000039763', u'ENSMUSG00000010045', u'ENSMUSG00000032458', u'ENSMUSG00000021877', u'ENSMUSG00000021484', u'ENSMUSG00000024566']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048220'])),
    NtGoeaResults(GO='GO:0006891', NS='BP', enrichment='p', name='intra-Golgi vesicle-mediated transport', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029705']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021124', u'ENSMUSG00000060992', u'ENSMUSG00000055681', u'ENSMUSG00000030754', u'ENSMUSG00000027742', u'ENSMUSG00000030704', u'ENSMUSG00000035933', u'ENSMUSG00000026553', u'ENSMUSG00000032549', u'ENSMUSG00000000374', u'ENSMUSG00000034893', u'ENSMUSG00000024983', u'ENSMUSG00000010392', u'ENSMUSG00000029705', u'ENSMUSG00000031916', u'ENSMUSG00000032458', u'ENSMUSG00000018661', u'ENSMUSG00000020946', u'ENSMUSG00000031950', u'ENSMUSG00000025607', u'ENSMUSG00000027739', u'ENSMUSG00000031979']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006892', NS='BP', enrichment='e', name='post-Golgi vesicle-mediated transport', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024960']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000060090', u'ENSMUSG00000034593', u'ENSMUSG00000049313', u'ENSMUSG00000018417', u'ENSMUSG00000027799', u'ENSMUSG00000020952', u'ENSMUSG00000025035', u'ENSMUSG00000024960', u'ENSMUSG00000042229']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006893', NS='BP', enrichment='e', name='Golgi to plasma membrane transport', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015341', u'ENSMUSG00000020536']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000030982', u'ENSMUSG00000033335', u'ENSMUSG00000051355', u'ENSMUSG00000061244', u'ENSMUSG00000046314', u'ENSMUSG00000026339', u'ENSMUSG00000015341', u'ENSMUSG00000015653', u'ENSMUSG00000031143', u'ENSMUSG00000029229', u'ENSMUSG00000074582', u'ENSMUSG00000036435', u'ENSMUSG00000021357', u'ENSMUSG00000020671', u'ENSMUSG00000020536']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006895', NS='BP', enrichment='p', name='Golgi to endosome transport', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056429']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026705', u'ENSMUSG00000068747', u'ENSMUSG00000019518', u'ENSMUSG00000014550', u'ENSMUSG00000045503', u'ENSMUSG00000056429', u'ENSMUSG00000024069', u'ENSMUSG00000028552', u'ENSMUSG00000038844', u'ENSMUSG00000025224', u'ENSMUSG00000022946', u'ENSMUSG00000034973', u'ENSMUSG00000026878']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048218'])),
    NtGoeaResults(GO='GO:0006897', NS='BP', enrichment='e', name='endocytosis', ratio_in_study=(27, 1397), ratio_in_pop=(158, 13836), p_uncorrected=0.00719296377048947, depth=5, study_count=27, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026712', u'ENSMUSG00000022150', u'ENSMUSG00000027423', u'ENSMUSG00000020573', u'ENSMUSG00000020695', u'ENSMUSG00000033039', u'ENSMUSG00000024913', u'ENSMUSG00000028868', u'ENSMUSG00000030720', u'ENSMUSG00000032220', u'ENSMUSG00000001768', u'ENSMUSG00000033577', u'ENSMUSG00000075415', u'ENSMUSG00000027253', u'ENSMUSG00000039361', u'ENSMUSG00000074364', u'ENSMUSG00000029560', u'ENSMUSG00000030660', u'ENSMUSG00000002365', u'ENSMUSG00000005656', u'ENSMUSG00000028923', u'ENSMUSG00000066151', u'ENSMUSG00000032733', u'ENSMUSG00000007655', u'ENSMUSG00000024413', u'ENSMUSG00000000058', u'ENSMUSG00000032737']), pop_n=13836, pop_count=158, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000026712', u'ENSMUSG00000037295', u'ENSMUSG00000027546', u'ENSMUSG00000056185', u'ENSMUSG00000020695', u'ENSMUSG00000059714', u'ENSMUSG00000002957', u'ENSMUSG00000030727', u'ENSMUSG00000020817', u'ENSMUSG00000025468', u'ENSMUSG00000033335', u'ENSMUSG00000049313', u'ENSMUSG00000028613', u'ENSMUSG00000039959', u'ENSMUSG00000032220', u'ENSMUSG00000001768', u'ENSMUSG00000051735', u'ENSMUSG00000075415', u'ENSMUSG00000033793', u'ENSMUSG00000034484', u'ENSMUSG00000035629', u'ENSMUSG00000020375', u'ENSMUSG00000032826', u'ENSMUSG00000027423', u'ENSMUSG00000030201', u'ENSMUSG00000074364', u'ENSMUSG00000001036', u'ENSMUSG00000006169', u'ENSMUSG00000003345', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000020876', u'ENSMUSG00000031078', u'ENSMUSG00000032382', u'ENSMUSG00000027253', u'ENSMUSG00000032384', u'ENSMUSG00000005656', u'ENSMUSG00000028923', u'ENSMUSG00000038301', u'ENSMUSG00000024566', u'ENSMUSG00000015653', u'ENSMUSG00000022841', u'ENSMUSG00000024772', u'ENSMUSG00000032656', u'ENSMUSG00000066151', u'ENSMUSG00000035203', u'ENSMUSG00000026825', u'ENSMUSG00000021687', u'ENSMUSG00000028552', u'ENSMUSG00000022999', u'ENSMUSG00000034902', u'ENSMUSG00000028007', u'ENSMUSG00000022789', u'ENSMUSG00000006699', u'ENSMUSG00000024913', u'ENSMUSG00000073563', u'ENSMUSG00000001847', u'ENSMUSG00000028524', u'ENSMUSG00000028488', u'ENSMUSG00000022305', u'ENSMUSG00000022150', u'ENSMUSG00000018909', u'ENSMUSG00000027257', u'ENSMUSG00000039361', u'ENSMUSG00000006276', u'ENSMUSG00000026721', u'ENSMUSG00000060216', u'ENSMUSG00000022433', u'ENSMUSG00000030660', u'ENSMUSG00000002365', u'ENSMUSG00000036499', u'ENSMUSG00000004317', u'ENSMUSG00000027322', u'ENSMUSG00000025437', u'ENSMUSG00000020640', u'ENSMUSG00000070000', u'ENSMUSG00000020961', u'ENSMUSG00000079557', u'ENSMUSG00000002059', u'ENSMUSG00000002058', u'ENSMUSG00000033855', u'ENSMUSG00000028300', u'ENSMUSG00000026842', u'ENSMUSG00000031144', u'ENSMUSG00000030525', u'ENSMUSG00000020790', u'ENSMUSG00000028868', u'ENSMUSG00000032462', u'ENSMUSG00000036273', u'ENSMUSG00000019804', u'ENSMUSG00000003200', u'ENSMUSG00000033577', u'ENSMUSG00000049252', u'ENSMUSG00000035086', u'ENSMUSG00000030327', u'ENSMUSG00000014550', u'ENSMUSG00000017831', u'ENSMUSG00000026854', u'ENSMUSG00000027519', u'ENSMUSG00000029560', u'ENSMUSG00000032193', u'ENSMUSG00000042302', u'ENSMUSG00000019487', u'ENSMUSG00000022048', u'ENSMUSG00000028385', u'ENSMUSG00000025499', u'ENSMUSG00000060279', u'ENSMUSG00000020149', u'ENSMUSG00000022808', u'ENSMUSG00000037601', u'ENSMUSG00000040265', u'ENSMUSG00000019796', u'ENSMUSG00000022892', u'ENSMUSG00000033628', u'ENSMUSG00000020573', u'ENSMUSG00000040990', u'ENSMUSG00000020476', u'ENSMUSG00000026867', u'ENSMUSG00000033039', u'ENSMUSG00000016664', u'ENSMUSG00000039735', u'ENSMUSG00000055737', u'ENSMUSG00000025162', u'ENSMUSG00000024924', u'ENSMUSG00000034738', u'ENSMUSG00000035152', u'ENSMUSG00000026234', u'ENSMUSG00000030720', u'ENSMUSG00000035392', u'ENSMUSG00000024096', u'ENSMUSG00000024883', u'ENSMUSG00000006651', u'ENSMUSG00000022957', u'ENSMUSG00000000915', u'ENSMUSG00000040276', u'ENSMUSG00000024381', u'ENSMUSG00000068747', u'ENSMUSG00000031214', u'ENSMUSG00000025340', u'ENSMUSG00000042364', u'ENSMUSG00000032733', u'ENSMUSG00000041685', u'ENSMUSG00000034940', u'ENSMUSG00000034255', u'ENSMUSG00000026980', u'ENSMUSG00000036206', u'ENSMUSG00000022602', u'ENSMUSG00000030638', u'ENSMUSG00000008036', u'ENSMUSG00000027070', u'ENSMUSG00000046032', u'ENSMUSG00000032322', u'ENSMUSG00000021171', u'ENSMUSG00000007655', u'ENSMUSG00000024413', u'ENSMUSG00000000058', u'ENSMUSG00000032737']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016196', 'GO:0016193', 'GO:0098701'])),
    NtGoeaResults(GO='GO:0006898', NS='BP', enrichment='e', name='receptor-mediated endocytosis', ratio_in_study=(13, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.0005665505185997407, depth=6, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000002365', u'ENSMUSG00000039361', u'ENSMUSG00000030720', u'ENSMUSG00000026656', u'ENSMUSG00000032440', u'ENSMUSG00000022150', u'ENSMUSG00000002985', u'ENSMUSG00000051439', u'ENSMUSG00000020828', u'ENSMUSG00000020122', u'ENSMUSG00000033039', u'ENSMUSG00000026712', u'ENSMUSG00000034652']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000026712', u'ENSMUSG00000040249', u'ENSMUSG00000026656', u'ENSMUSG00000022999', u'ENSMUSG00000020476', u'ENSMUSG00000020828', u'ENSMUSG00000033039', u'ENSMUSG00000028763', u'ENSMUSG00000031302', u'ENSMUSG00000024924', u'ENSMUSG00000032560', u'ENSMUSG00000030720', u'ENSMUSG00000051504', u'ENSMUSG00000047126', u'ENSMUSG00000032440', u'ENSMUSG00000022150', u'ENSMUSG00000045730', u'ENSMUSG00000002985', u'ENSMUSG00000051439', u'ENSMUSG00000015947', u'ENSMUSG00000018920', u'ENSMUSG00000034652', u'ENSMUSG00000031078', u'ENSMUSG00000000915', u'ENSMUSG00000021278', u'ENSMUSG00000039361', u'ENSMUSG00000026726', u'ENSMUSG00000037295', u'ENSMUSG00000032193', u'ENSMUSG00000033335', u'ENSMUSG00000022797', u'ENSMUSG00000029146', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000034255', u'ENSMUSG00000025492', u'ENSMUSG00000002365', u'ENSMUSG00000029716', u'ENSMUSG00000019831', u'ENSMUSG00000042757', u'ENSMUSG00000027070', u'ENSMUSG00000048058', u'ENSMUSG00000062234', u'ENSMUSG00000020122', u'ENSMUSG00000019854', u'ENSMUSG00000025393']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006900', NS='BP', enrichment='e', name='vesicle budding from membrane', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041959', u'ENSMUSG00000031913', u'ENSMUSG00000029468', u'ENSMUSG00000032231', u'ENSMUSG00000029684']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1902591', 'GO:0006902'])),
    NtGoeaResults(GO='GO:0006904', NS='BP', enrichment='p', name='vesicle docking involved in exocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027882']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000033769', u'ENSMUSG00000029434', u'ENSMUSG00000005804', u'ENSMUSG00000003037', u'ENSMUSG00000004626', u'ENSMUSG00000050556', u'ENSMUSG00000030806', u'ENSMUSG00000026797', u'ENSMUSG00000036943', u'ENSMUSG00000021062', u'ENSMUSG00000020952', u'ENSMUSG00000020671', u'ENSMUSG00000015747', u'ENSMUSG00000002741', u'ENSMUSG00000029763', u'ENSMUSG00000027882', u'ENSMUSG00000024109', u'ENSMUSG00000030534', u'ENSMUSG00000053799', u'ENSMUSG00000062110', u'ENSMUSG00000032127', u'ENSMUSG00000030616', u'ENSMUSG00000079657', u'ENSMUSG00000034216', u'ENSMUSG00000020120']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006906', NS='BP', enrichment='p', name='vesicle fusion', ratio_in_study=(2, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.4288975610610459, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000058', u'ENSMUSG00000050732']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000000001', u'ENSMUSG00000054453', u'ENSMUSG00000063260', u'ENSMUSG00000030279', u'ENSMUSG00000068923', u'ENSMUSG00000005804', u'ENSMUSG00000030731', u'ENSMUSG00000019998', u'ENSMUSG00000035864', u'ENSMUSG00000020848', u'ENSMUSG00000050732', u'ENSMUSG00000026452', u'ENSMUSG00000028860', u'ENSMUSG00000026470', u'ENSMUSG00000027849', u'ENSMUSG00000026696', u'ENSMUSG00000044912', u'ENSMUSG00000052301', u'ENSMUSG00000027522', u'ENSMUSG00000061455', u'ENSMUSG00000020894', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000049303', u'ENSMUSG00000058420', u'ENSMUSG00000010110', u'ENSMUSG00000062542', u'ENSMUSG00000028879', u'ENSMUSG00000036499', u'ENSMUSG00000029608', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000033788', u'ENSMUSG00000030616', u'ENSMUSG00000000058', u'ENSMUSG00000004961', u'ENSMUSG00000041488', u'ENSMUSG00000027457', u'ENSMUSG00000016200']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006907', NS='BP', enrichment='e', name='pinocytosis', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000027423', u'ENSMUSG00000027293']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027423', u'ENSMUSG00000022150', u'ENSMUSG00000028657', u'ENSMUSG00000027293']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1902536', 'GO:0006908'])),
    NtGoeaResults(GO='GO:0006909', NS='BP', enrichment='e', name='phagocytosis', ratio_in_study=(12, 1397), ratio_in_pop=(46, 13836), p_uncorrected=0.0016017457212008336, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.093174141841408487, study_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000026480', u'ENSMUSG00000020717', u'ENSMUSG00000002602', u'ENSMUSG00000029484', u'ENSMUSG00000056870', u'ENSMUSG00000026177', u'ENSMUSG00000014791', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000024593', u'ENSMUSG00000058325']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000041112', u'ENSMUSG00000052160', u'ENSMUSG00000020717', u'ENSMUSG00000026842', u'ENSMUSG00000020437', u'ENSMUSG00000038503', u'ENSMUSG00000017670', u'ENSMUSG00000034902', u'ENSMUSG00000029613', u'ENSMUSG00000034116', u'ENSMUSG00000030707', u'ENSMUSG00000033335', u'ENSMUSG00000010054', u'ENSMUSG00000026480', u'ENSMUSG00000029484', u'ENSMUSG00000002602', u'ENSMUSG00000034730', u'ENSMUSG00000024576', u'ENSMUSG00000057948', u'ENSMUSG00000024593', u'ENSMUSG00000032174', u'ENSMUSG00000024743', u'ENSMUSG00000052298', u'ENSMUSG00000046722', u'ENSMUSG00000060703', u'ENSMUSG00000014791', u'ENSMUSG00000017831', u'ENSMUSG00000030786', u'ENSMUSG00000031028', u'ENSMUSG00000004530', u'ENSMUSG00000026596', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000027665', u'ENSMUSG00000030761', u'ENSMUSG00000057722', u'ENSMUSG00000068040', u'ENSMUSG00000058325', u'ENSMUSG00000000290', u'ENSMUSG00000035722', u'ENSMUSG00000003283', u'ENSMUSG00000056870', u'ENSMUSG00000026177', u'ENSMUSG00000029283', u'ENSMUSG00000041515']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006910', NS='BP', enrichment='e', name='phagocytosis, recognition', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000076617', u'ENSMUSG00000037902', u'ENSMUSG00000036103']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000030605', u'ENSMUSG00000031028', u'ENSMUSG00000037936', u'ENSMUSG00000015947', u'ENSMUSG00000037902', u'ENSMUSG00000034730', u'ENSMUSG00000076617', u'ENSMUSG00000036103']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006911', NS='BP', enrichment='e', name='phagocytosis, engulfment', ratio_in_study=(10, 1397), ratio_in_pop=(23, 13836), p_uncorrected=3.552802817262609e-05, depth=6, study_count=10, p_sm_bonferroni=0.55800321047926538, p_fdr_bh=0.0054706197105810336, study_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000059498', u'ENSMUSG00000015243', u'ENSMUSG00000024164', u'ENSMUSG00000026656', u'ENSMUSG00000056870', u'ENSMUSG00000037902', u'ENSMUSG00000076617', u'ENSMUSG00000023992', u'ENSMUSG00000026879']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000059498', u'ENSMUSG00000026656', u'ENSMUSG00000024397', u'ENSMUSG00000058715', u'ENSMUSG00000022443', u'ENSMUSG00000001847', u'ENSMUSG00000030605', u'ENSMUSG00000015947', u'ENSMUSG00000034730', u'ENSMUSG00000076617', u'ENSMUSG00000015243', u'ENSMUSG00000024164', u'ENSMUSG00000030786', u'ENSMUSG00000030047', u'ENSMUSG00000022436', u'ENSMUSG00000026879', u'ENSMUSG00000004319', u'ENSMUSG00000041225', u'ENSMUSG00000000290', u'ENSMUSG00000056870', u'ENSMUSG00000037902', u'ENSMUSG00000023992']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006913', NS='BP', enrichment='p', name='nucleocytoplasmic transport', ratio_in_study=(2, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.7634415404178541, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030272', u'ENSMUSG00000054693']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000029430', u'ENSMUSG00000030272', u'ENSMUSG00000006005', u'ENSMUSG00000032892', u'ENSMUSG00000032249', u'ENSMUSG00000032309', u'ENSMUSG00000052087', u'ENSMUSG00000057113', u'ENSMUSG00000015749', u'ENSMUSG00000037958', u'ENSMUSG00000017801', u'ENSMUSG00000038346', u'ENSMUSG00000028333', u'ENSMUSG00000038342', u'ENSMUSG00000034826', u'ENSMUSG00000038128', u'ENSMUSG00000040594', u'ENSMUSG00000063895', u'ENSMUSG00000020290', u'ENSMUSG00000033055', u'ENSMUSG00000034544', u'ENSMUSG00000034701', u'ENSMUSG00000054693', u'ENSMUSG00000024182', u'ENSMUSG00000036678', u'ENSMUSG00000022142', u'ENSMUSG00000040463', u'ENSMUSG00000028969', u'ENSMUSG00000022100']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000063'])),
    NtGoeaResults(GO='GO:0006914', NS='BP', enrichment='e', name='autophagy', ratio_in_study=(15, 1397), ratio_in_pop=(136, 13836), p_uncorrected=0.6683897521768437, depth=4, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024413', u'ENSMUSG00000038375', u'ENSMUSG00000031812', u'ENSMUSG00000018567', u'ENSMUSG00000022270', u'ENSMUSG00000023010', u'ENSMUSG00000039168', u'ENSMUSG00000027900', u'ENSMUSG00000035104', u'ENSMUSG00000015149', u'ENSMUSG00000016534', u'ENSMUSG00000023990', u'ENSMUSG00000020758', u'ENSMUSG00000028618', u'ENSMUSG00000050732']), pop_n=13836, pop_count=136, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000023923', u'ENSMUSG00000044231', u'ENSMUSG00000059552', u'ENSMUSG00000066621', u'ENSMUSG00000024870', u'ENSMUSG00000050148', u'ENSMUSG00000033124', u'ENSMUSG00000006930', u'ENSMUSG00000028618', u'ENSMUSG00000036964', u'ENSMUSG00000037526', u'ENSMUSG00000038028', u'ENSMUSG00000061455', u'ENSMUSG00000019969', u'ENSMUSG00000020758', u'ENSMUSG00000054409', u'ENSMUSG00000035629', u'ENSMUSG00000030161', u'ENSMUSG00000027411', u'ENSMUSG00000003068', u'ENSMUSG00000057554', u'ENSMUSG00000016534', u'ENSMUSG00000026781', u'ENSMUSG00000018171', u'ENSMUSG00000032308', u'ENSMUSG00000043940', u'ENSMUSG00000024773', u'ENSMUSG00000079477', u'ENSMUSG00000022765', u'ENSMUSG00000021619', u'ENSMUSG00000021814', u'ENSMUSG00000050697', u'ENSMUSG00000008604', u'ENSMUSG00000029434', u'ENSMUSG00000039201', u'ENSMUSG00000021327', u'ENSMUSG00000025139', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000022620', u'ENSMUSG00000025737', u'ENSMUSG00000025040', u'ENSMUSG00000014856', u'ENSMUSG00000040412', u'ENSMUSG00000023010', u'ENSMUSG00000024191', u'ENSMUSG00000015149', u'ENSMUSG00000075000', u'ENSMUSG00000035354', u'ENSMUSG00000023460', u'ENSMUSG00000028550', u'ENSMUSG00000005312', u'ENSMUSG00000046230', u'ENSMUSG00000068663', u'ENSMUSG00000004798', u'ENSMUSG00000054676', u'ENSMUSG00000079418', u'ENSMUSG00000031812', u'ENSMUSG00000026792', u'ENSMUSG00000020484', u'ENSMUSG00000035104', u'ENSMUSG00000034216', u'ENSMUSG00000031950', u'ENSMUSG00000027244', u'ENSMUSG00000024797', u'ENSMUSG00000027739', u'ENSMUSG00000030314', u'ENSMUSG00000034247', u'ENSMUSG00000028300', u'ENSMUSG00000026842', u'ENSMUSG00000039840', u'ENSMUSG00000062762', u'ENSMUSG00000038467', u'ENSMUSG00000003037', u'ENSMUSG00000037204', u'ENSMUSG00000026280', u'ENSMUSG00000038295', u'ENSMUSG00000032462', u'ENSMUSG00000029020', u'ENSMUSG00000036273', u'ENSMUSG00000041236', u'ENSMUSG00000026289', u'ENSMUSG00000031826', u'ENSMUSG00000024983', u'ENSMUSG00000042082', u'ENSMUSG00000038520', u'ENSMUSG00000035086', u'ENSMUSG00000047767', u'ENSMUSG00000032905', u'ENSMUSG00000044167', u'ENSMUSG00000039382', u'ENSMUSG00000046879', u'ENSMUSG00000027900', u'ENSMUSG00000002820', u'ENSMUSG00000027291', u'ENSMUSG00000066258', u'ENSMUSG00000042015', u'ENSMUSG00000041341', u'ENSMUSG00000031202', u'ENSMUSG00000028964', u'ENSMUSG00000020149', u'ENSMUSG00000030921', u'ENSMUSG00000056900', u'ENSMUSG00000038160', u'ENSMUSG00000026672', u'ENSMUSG00000038375', u'ENSMUSG00000033628', u'ENSMUSG00000039168', u'ENSMUSG00000002320', u'ENSMUSG00000022663', u'ENSMUSG00000025373', u'ENSMUSG00000018567', u'ENSMUSG00000028518', u'ENSMUSG00000034789', u'ENSMUSG00000039735', u'ENSMUSG00000029578', u'ENSMUSG00000041895', u'ENSMUSG00000027602', u'ENSMUSG00000019861', u'ENSMUSG00000050732', u'ENSMUSG00000028211', u'ENSMUSG00000049323', u'ENSMUSG00000020448', u'ENSMUSG00000047126', u'ENSMUSG00000018572', u'ENSMUSG00000028756', u'ENSMUSG00000023990', u'ENSMUSG00000028452', u'ENSMUSG00000028165', u'ENSMUSG00000032127', u'ENSMUSG00000022270', u'ENSMUSG00000055493', u'ENSMUSG00000040506', u'ENSMUSG00000024413', u'ENSMUSG00000025907']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016238'])),
    NtGoeaResults(GO='GO:0006915', NS='BP', enrichment='e', name='apoptotic process', ratio_in_study=(66, 1397), ratio_in_pop=(462, 13836), p_uncorrected=0.0035633143527033745, depth=4, study_count=66, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000041112', u'ENSMUSG00000030339', u'ENSMUSG00000020715', u'ENSMUSG00000017390', u'ENSMUSG00000021127', u'ENSMUSG00000056870', u'ENSMUSG00000021453', u'ENSMUSG00000018567', u'ENSMUSG00000039168', u'ENSMUSG00000038068', u'ENSMUSG00000022781', u'ENSMUSG00000027381', u'ENSMUSG00000026094', u'ENSMUSG00000015850', u'ENSMUSG00000058325', u'ENSMUSG00000035873', u'ENSMUSG00000026510', u'ENSMUSG00000021948', u'ENSMUSG00000030849', u'ENSMUSG00000026285', u'ENSMUSG00000000552', u'ENSMUSG00000022051', u'ENSMUSG00000030847', u'ENSMUSG00000032440', u'ENSMUSG00000022150', u'ENSMUSG00000004591', u'ENSMUSG00000023010', u'ENSMUSG00000026288', u'ENSMUSG00000063856', u'ENSMUSG00000021143', u'ENSMUSG00000035104', u'ENSMUSG00000068220', u'ENSMUSG00000050953', u'ENSMUSG00000074170', u'ENSMUSG00000003812', u'ENSMUSG00000039126', u'ENSMUSG00000020376', u'ENSMUSG00000062209', u'ENSMUSG00000038612', u'ENSMUSG00000020372', u'ENSMUSG00000025860', u'ENSMUSG00000040093', u'ENSMUSG00000058638', u'ENSMUSG00000027900', u'ENSMUSG00000034930', u'ENSMUSG00000019054', u'ENSMUSG00000039701', u'ENSMUSG00000032194', u'ENSMUSG00000004637', u'ENSMUSG00000004451', u'ENSMUSG00000026879', u'ENSMUSG00000064246', u'ENSMUSG00000078942', u'ENSMUSG00000032369', u'ENSMUSG00000056313', u'ENSMUSG00000078945', u'ENSMUSG00000057329', u'ENSMUSG00000028163', u'ENSMUSG00000020097', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000020696', u'ENSMUSG00000014791', u'ENSMUSG00000018819', u'ENSMUSG00000020077']), pop_n=13836, pop_count=462, pop_items=set([u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000028029', u'ENSMUSG00000020190', u'ENSMUSG00000027381', u'ENSMUSG00000027387', u'ENSMUSG00000028630', u'ENSMUSG00000004637', u'ENSMUSG00000020817', u'ENSMUSG00000027663', u'ENSMUSG00000030849', u'ENSMUSG00000068220', u'ENSMUSG00000030847', u'ENSMUSG00000030846', u'ENSMUSG00000004056', u'ENSMUSG00000020755', u'ENSMUSG00000021408', u'ENSMUSG00000024044', u'ENSMUSG00000030204', u'ENSMUSG00000031887', u'ENSMUSG00000045502', u'ENSMUSG00000006445', u'ENSMUSG00000042350', u'ENSMUSG00000027016', u'ENSMUSG00000080268', u'ENSMUSG00000041837', u'ENSMUSG00000078566', u'ENSMUSG00000026389', u'ENSMUSG00000038058', u'ENSMUSG00000020108', u'ENSMUSG00000054676', u'ENSMUSG00000022763', u'ENSMUSG00000019851', u'ENSMUSG00000019850', u'ENSMUSG00000024290', u'ENSMUSG00000036986', u'ENSMUSG00000026942', u'ENSMUSG00000018209', u'ENSMUSG00000002870', u'ENSMUSG00000021886', u'ENSMUSG00000031642', u'ENSMUSG00000032244', u'ENSMUSG00000029126', u'ENSMUSG00000024191', u'ENSMUSG00000021285', u'ENSMUSG00000037860', u'ENSMUSG00000057789', u'ENSMUSG00000029104', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000032965', u'ENSMUSG00000011958', u'ENSMUSG00000037787', u'ENSMUSG00000024349', u'ENSMUSG00000078945', u'ENSMUSG00000000787', u'ENSMUSG00000007613', u'ENSMUSG00000036850', u'ENSMUSG00000070034', u'ENSMUSG00000020715', u'ENSMUSG00000030793', u'ENSMUSG00000027835', u'ENSMUSG00000025157', u'ENSMUSG00000028578', u'ENSMUSG00000028470', u'ENSMUSG00000045078', u'ENSMUSG00000021143', u'ENSMUSG00000028974', u'ENSMUSG00000038828', u'ENSMUSG00000030498', u'ENSMUSG00000046707', u'ENSMUSG00000063358', u'ENSMUSG00000027900', u'ENSMUSG00000014349', u'ENSMUSG00000030538', u'ENSMUSG00000026181', u'ENSMUSG00000031429', u'ENSMUSG00000038914', u'ENSMUSG00000040687', u'ENSMUSG00000054252', u'ENSMUSG00000045867', u'ENSMUSG00000050953', u'ENSMUSG00000014791', u'ENSMUSG00000019647', u'ENSMUSG00000025876', u'ENSMUSG00000024012', u'ENSMUSG00000030339', u'ENSMUSG00000024392', u'ENSMUSG00000030330', u'ENSMUSG00000018567', u'ENSMUSG00000022892', u'ENSMUSG00000004446', u'ENSMUSG00000018411', u'ENSMUSG00000022051', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000030898', u'ENSMUSG00000063856', u'ENSMUSG00000001134', u'ENSMUSG00000010517', u'ENSMUSG00000025408', u'ENSMUSG00000003228', u'ENSMUSG00000018899', u'ENSMUSG00000031112', u'ENSMUSG00000019261', u'ENSMUSG00000000581', u'ENSMUSG00000044636', u'ENSMUSG00000026879', u'ENSMUSG00000053046', u'ENSMUSG00000024712', u'ENSMUSG00000002524', u'ENSMUSG00000020097', u'ENSMUSG00000007659', u'ENSMUSG00000044813', u'ENSMUSG00000020099', u'ENSMUSG00000019942', u'ENSMUSG00000036432', u'ENSMUSG00000024975', u'ENSMUSG00000020696', u'ENSMUSG00000059552', u'ENSMUSG00000015850', u'ENSMUSG00000030629', u'ENSMUSG00000027177', u'ENSMUSG00000021067', u'ENSMUSG00000005583', u'ENSMUSG00000038612', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000033712', u'ENSMUSG00000039745', u'ENSMUSG00000034930', u'ENSMUSG00000037316', u'ENSMUSG00000062210', u'ENSMUSG00000035828', u'ENSMUSG00000013698', u'ENSMUSG00000004069', u'ENSMUSG00000035283', u'ENSMUSG00000021610', u'ENSMUSG00000031878', u'ENSMUSG00000004748', u'ENSMUSG00000017291', u'ENSMUSG00000021576', u'ENSMUSG00000017386', u'ENSMUSG00000023034', u'ENSMUSG00000063694', u'ENSMUSG00000018446', u'ENSMUSG00000002307', u'ENSMUSG00000026029', u'ENSMUSG00000022150', u'ENSMUSG00000023010', u'ENSMUSG00000023011', u'ENSMUSG00000026430', u'ENSMUSG00000074170', u'ENSMUSG00000055612', u'ENSMUSG00000003282', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000031628', u'ENSMUSG00000078812', u'ENSMUSG00000070934', u'ENSMUSG00000040734', u'ENSMUSG00000003604', u'ENSMUSG00000024182', u'ENSMUSG00000024758', u'ENSMUSG00000022339', u'ENSMUSG00000089682', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000030654', u'ENSMUSG00000003039', u'ENSMUSG00000038545', u'ENSMUSG00000032076', u'ENSMUSG00000042724', u'ENSMUSG00000027131', u'ENSMUSG00000000148', u'ENSMUSG00000020225', u'ENSMUSG00000001082', u'ENSMUSG00000041135', u'ENSMUSG00000035086', u'ENSMUSG00000025008', u'ENSMUSG00000039701', u'ENSMUSG00000001729', u'ENSMUSG00000028563', u'ENSMUSG00000034974', u'ENSMUSG00000028145', u'ENSMUSG00000022781', u'ENSMUSG00000027598', u'ENSMUSG00000025647', u'ENSMUSG00000005413', u'ENSMUSG00000025764', u'ENSMUSG00000020902', u'ENSMUSG00000024526', u'ENSMUSG00000035900', u'ENSMUSG00000026749', u'ENSMUSG00000000037', u'ENSMUSG00000043866', u'ENSMUSG00000072872', u'ENSMUSG00000028969', u'ENSMUSG00000003955', u'ENSMUSG00000017390', u'ENSMUSG00000038084', u'ENSMUSG00000040990', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000028282', u'ENSMUSG00000028284', u'ENSMUSG00000035873', u'ENSMUSG00000028443', u'ENSMUSG00000032688', u'ENSMUSG00000028914', u'ENSMUSG00000050965', u'ENSMUSG00000040451', u'ENSMUSG00000003812', u'ENSMUSG00000004328', u'ENSMUSG00000028211', u'ENSMUSG00000000915', u'ENSMUSG00000025860', u'ENSMUSG00000036840', u'ENSMUSG00000021277', u'ENSMUSG00000024382', u'ENSMUSG00000030341', u'ENSMUSG00000035683', u'ENSMUSG00000031667', u'ENSMUSG00000004451', u'ENSMUSG00000022185', u'ENSMUSG00000019979', u'ENSMUSG00000002083', u'ENSMUSG00000019970', u'ENSMUSG00000056870', u'ENSMUSG00000032532', u'ENSMUSG00000021831', u'ENSMUSG00000006335', u'ENSMUSG00000027469', u'ENSMUSG00000068921', u'ENSMUSG00000020267', u'ENSMUSG00000020516', u'ENSMUSG00000019579', u'ENSMUSG00000026883', u'ENSMUSG00000029610', u'ENSMUSG00000047123', u'ENSMUSG00000002250', u'ENSMUSG00000021948', u'ENSMUSG00000039959', u'ENSMUSG00000025507', u'ENSMUSG00000020063', u'ENSMUSG00000029681', u'ENSMUSG00000029686', u'ENSMUSG00000019054', u'ENSMUSG00000042750', u'ENSMUSG00000027490', u'ENSMUSG00000045932', u'ENSMUSG00000039126', u'ENSMUSG00000024521', u'ENSMUSG00000029433', u'ENSMUSG00000009112', u'ENSMUSG00000023905', u'ENSMUSG00000029535', u'ENSMUSG00000046432', u'ENSMUSG00000037062', u'ENSMUSG00000028416', u'ENSMUSG00000027649', u'ENSMUSG00000016918', u'ENSMUSG00000041319', u'ENSMUSG00000000552', u'ENSMUSG00000028959', u'ENSMUSG00000035293', u'ENSMUSG00000027313', u'ENSMUSG00000068329', u'ENSMUSG00000004071', u'ENSMUSG00000048232', u'ENSMUSG00000052752', u'ENSMUSG00000000392', u'ENSMUSG00000026142', u'ENSMUSG00000021910', u'ENSMUSG00000062209', u'ENSMUSG00000071337', u'ENSMUSG00000001419', u'ENSMUSG00000064246', u'ENSMUSG00000055024', u'ENSMUSG00000064326', u'ENSMUSG00000032369', u'ENSMUSG00000030814', u'ENSMUSG00000026031', u'ENSMUSG00000032000', u'ENSMUSG00000034160', u'ENSMUSG00000013973', u'ENSMUSG00000020340', u'ENSMUSG00000017670', u'ENSMUSG00000021868', u'ENSMUSG00000032463', u'ENSMUSG00000029026', u'ENSMUSG00000029020', u'ENSMUSG00000032508', u'ENSMUSG00000032504', u'ENSMUSG00000071203', u'ENSMUSG00000021514', u'ENSMUSG00000022329', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000044167', u'ENSMUSG00000078942', u'ENSMUSG00000002820', u'ENSMUSG00000057666', u'ENSMUSG00000032212', u'ENSMUSG00000025888', u'ENSMUSG00000044647', u'ENSMUSG00000025499', u'ENSMUSG00000057329', u'ENSMUSG00000039304', u'ENSMUSG00000015950', u'ENSMUSG00000038160', u'ENSMUSG00000037608', u'ENSMUSG00000039164', u'ENSMUSG00000009013', u'ENSMUSG00000029474', u'ENSMUSG00000039168', u'ENSMUSG00000028680', u'ENSMUSG00000025373', u'ENSMUSG00000025375', u'ENSMUSG00000025076', u'ENSMUSG00000024959', u'ENSMUSG00000030641', u'ENSMUSG00000027193', u'ENSMUSG00000040093', u'ENSMUSG00000079056', u'ENSMUSG00000024887', u'ENSMUSG00000006651', u'ENSMUSG00000058325', u'ENSMUSG00000031536', u'ENSMUSG00000028191', u'ENSMUSG00000058638', u'ENSMUSG00000030102', u'ENSMUSG00000045409', u'ENSMUSG00000026278', u'ENSMUSG00000031523', u'ENSMUSG00000027997', u'ENSMUSG00000070730', u'ENSMUSG00000019461', u'ENSMUSG00000026078', u'ENSMUSG00000014771', u'ENSMUSG00000022105', u'ENSMUSG00000052889', u'ENSMUSG00000024073', u'ENSMUSG00000021559', u'ENSMUSG00000040483', u'ENSMUSG00000026094', u'ENSMUSG00000002486', u'ENSMUSG00000002489', u'ENSMUSG00000004591', u'ENSMUSG00000022174', u'ENSMUSG00000071369', u'ENSMUSG00000038028', u'ENSMUSG00000022074', u'ENSMUSG00000019969', u'ENSMUSG00000050088', u'ENSMUSG00000020376', u'ENSMUSG00000024287', u'ENSMUSG00000020372', u'ENSMUSG00000075707', u'ENSMUSG00000003068', u'ENSMUSG00000002948', u'ENSMUSG00000078970', u'ENSMUSG00000033256', u'ENSMUSG00000002265', u'ENSMUSG00000062762', u'ENSMUSG00000057367', u'ENSMUSG00000022314', u'ENSMUSG00000021486', u'ENSMUSG00000054364', u'ENSMUSG00000037725', u'ENSMUSG00000043668', u'ENSMUSG00000063626', u'ENSMUSG00000060538', u'ENSMUSG00000020074', u'ENSMUSG00000024778', u'ENSMUSG00000061436', u'ENSMUSG00000036285', u'ENSMUSG00000054499', u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000066900', u'ENSMUSG00000015837', u'ENSMUSG00000046607', u'ENSMUSG00000060534', u'ENSMUSG00000028883', u'ENSMUSG00000030609', u'ENSMUSG00000030602', u'ENSMUSG00000030400', u'ENSMUSG00000092035', u'ENSMUSG00000020205', u'ENSMUSG00000059921', u'ENSMUSG00000059920', u'ENSMUSG00000029027', u'ENSMUSG00000067787', u'ENSMUSG00000024826', u'ENSMUSG00000025024', u'ENSMUSG00000023915', u'ENSMUSG00000028549', u'ENSMUSG00000030417', u'ENSMUSG00000041801', u'ENSMUSG00000027804', u'ENSMUSG00000044340', u'ENSMUSG00000024500', u'ENSMUSG00000057530', u'ENSMUSG00000030774', u'ENSMUSG00000041241', u'ENSMUSG00000020484', u'ENSMUSG00000035105', u'ENSMUSG00000035104', u'ENSMUSG00000020077', u'ENSMUSG00000019428', u'ENSMUSG00000048756', u'ENSMUSG00000035109', u'ENSMUSG00000032580', u'ENSMUSG00000027937', u'ENSMUSG00000021453', u'ENSMUSG00000056313', u'ENSMUSG00000047496', u'ENSMUSG00000038068', u'ENSMUSG00000030557', u'ENSMUSG00000026285', u'ENSMUSG00000026288', u'ENSMUSG00000053647', u'ENSMUSG00000026510', u'ENSMUSG00000020650', u'ENSMUSG00000020653', u'ENSMUSG00000031781', u'ENSMUSG00000040435', u'ENSMUSG00000078652', u'ENSMUSG00000041028', u'ENSMUSG00000032194', u'ENSMUSG00000004535', u'ENSMUSG00000033352', u'ENSMUSG00000059866', u'ENSMUSG00000032515', u'ENSMUSG00000022043', u'ENSMUSG00000019817', u'ENSMUSG00000015312', u'ENSMUSG00000010911', u'ENSMUSG00000002580', u'ENSMUSG00000041112', u'ENSMUSG00000017716', u'ENSMUSG00000027684', u'ENSMUSG00000043991', u'ENSMUSG00000036932', u'ENSMUSG00000029863', u'ENSMUSG00000010608', u'ENSMUSG00000002688', u'ENSMUSG00000037752', u'ENSMUSG00000053436', u'ENSMUSG00000026767', u'ENSMUSG00000078578', u'ENSMUSG00000025060', u'ENSMUSG00000030744', u'ENSMUSG00000037032', u'ENSMUSG00000020393', u'ENSMUSG00000028163', u'ENSMUSG00000052139', u'ENSMUSG00000042675', u'ENSMUSG00000018819']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006917', 'GO:0008632'])),
    NtGoeaResults(GO='GO:0006919', NS='BP', enrichment='e', name='activation of cysteine-type endopeptidase activity involved in apoptotic process', ratio_in_study=(7, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.49311683040570387, depth=13, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000020372', u'ENSMUSG00000028128', u'ENSMUSG00000039168', u'ENSMUSG00000048376', u'ENSMUSG00000027381', u'ENSMUSG00000051234']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000003955', u'ENSMUSG00000024012', u'ENSMUSG00000003873', u'ENSMUSG00000029433', u'ENSMUSG00000021576', u'ENSMUSG00000039168', u'ENSMUSG00000030793', u'ENSMUSG00000036986', u'ENSMUSG00000028282', u'ENSMUSG00000027381', u'ENSMUSG00000030110', u'ENSMUSG00000004446', u'ENSMUSG00000024959', u'ENSMUSG00000026029', u'ENSMUSG00000028914', u'ENSMUSG00000022346', u'ENSMUSG00000039959', u'ENSMUSG00000023030', u'ENSMUSG00000025507', u'ENSMUSG00000048376', u'ENSMUSG00000032402', u'ENSMUSG00000038007', u'ENSMUSG00000026104', u'ENSMUSG00000036781', u'ENSMUSG00000051234', u'ENSMUSG00000057789', u'ENSMUSG00000079465', u'ENSMUSG00000024066', u'ENSMUSG00000000915', u'ENSMUSG00000028191', u'ENSMUSG00000020372', u'ENSMUSG00000036932', u'ENSMUSG00000033075', u'ENSMUSG00000028452', u'ENSMUSG00000025980', u'ENSMUSG00000024789', u'ENSMUSG00000022883', u'ENSMUSG00000031668', u'ENSMUSG00000004069', u'ENSMUSG00000026278', u'ENSMUSG00000025889', u'ENSMUSG00000019979', u'ENSMUSG00000031523', u'ENSMUSG00000002083', u'ENSMUSG00000024521', u'ENSMUSG00000028128', u'ENSMUSG00000070390', u'ENSMUSG00000032691', u'ENSMUSG00000045867', u'ENSMUSG00000032532', u'ENSMUSG00000038058', u'ENSMUSG00000014771', u'ENSMUSG00000041241', u'ENSMUSG00000032965']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006928', NS='BP', enrichment='e', name='movement of cell or subcellular component', ratio_in_study=(4, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.08487886152247255, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028868', u'ENSMUSG00000037902', u'ENSMUSG00000030342', u'ENSMUSG00000028583']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026915', u'ENSMUSG00000028868', u'ENSMUSG00000058835', u'ENSMUSG00000022443', u'ENSMUSG00000022607', u'ENSMUSG00000037902', u'ENSMUSG00000030342', u'ENSMUSG00000056201', u'ENSMUSG00000029528', u'ENSMUSG00000030733', u'ENSMUSG00000015932', u'ENSMUSG00000026782', u'ENSMUSG00000028649', u'ENSMUSG00000028583', u'ENSMUSG00000003131', u'ENSMUSG00000038175', u'ENSMUSG00000022995']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006929', NS='BP', enrichment='e', name='substrate-dependent cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024219']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000055805', u'ENSMUSG00000024219', u'ENSMUSG00000028661', u'ENSMUSG00000000489']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006931', NS='BP', enrichment='e', name='substrate-dependent cell migration, cell attachment to substrate', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023905', u'ENSMUSG00000026383']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006933', NS='BP', enrichment='e', name='negative regulation of cell adhesion involved in substrate-bound cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000062352', u'ENSMUSG00000025393', u'ENSMUSG00000026395']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006935', NS='BP', enrichment='e', name='chemotaxis', ratio_in_study=(18, 1397), ratio_in_pop=(61, 13836), p_uncorrected=2.0256138402158224e-05, depth=3, study_count=18, p_sm_bonferroni=0.31814290974429704, p_fdr_bh=0.0033844990398329477, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000022488', u'ENSMUSG00000040759', u'ENSMUSG00000053158', u'ENSMUSG00000032434', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000020573', u'ENSMUSG00000052336', u'ENSMUSG00000042190', u'ENSMUSG00000018927', u'ENSMUSG00000019122', u'ENSMUSG00000045382', u'ENSMUSG00000040552', u'ENSMUSG00000056529', u'ENSMUSG00000029371', u'ENSMUSG00000018819', u'ENSMUSG00000020143']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000029417', u'ENSMUSG00000021732', u'ENSMUSG00000023078', u'ENSMUSG00000034855', u'ENSMUSG00000020573', u'ENSMUSG00000053158', u'ENSMUSG00000022425', u'ENSMUSG00000042190', u'ENSMUSG00000019122', u'ENSMUSG00000034902', u'ENSMUSG00000045382', u'ENSMUSG00000044337', u'ENSMUSG00000005672', u'ENSMUSG00000029231', u'ENSMUSG00000001847', u'ENSMUSG00000001741', u'ENSMUSG00000052336', u'ENSMUSG00000061353', u'ENSMUSG00000031778', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000000127', u'ENSMUSG00000018927', u'ENSMUSG00000018920', u'ENSMUSG00000035385', u'ENSMUSG00000020739', u'ENSMUSG00000035352', u'ENSMUSG00000036006', u'ENSMUSG00000040552', u'ENSMUSG00000061778', u'ENSMUSG00000045092', u'ENSMUSG00000079227', u'ENSMUSG00000054717', u'ENSMUSG00000028195', u'ENSMUSG00000055633', u'ENSMUSG00000042228', u'ENSMUSG00000009281', u'ENSMUSG00000041688', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000016495', u'ENSMUSG00000028466', u'ENSMUSG00000029371', u'ENSMUSG00000000982', u'ENSMUSG00000022488', u'ENSMUSG00000030770', u'ENSMUSG00000032128', u'ENSMUSG00000052821', u'ENSMUSG00000040759', u'ENSMUSG00000032436', u'ENSMUSG00000052516', u'ENSMUSG00000032434', u'ENSMUSG00000042632', u'ENSMUSG00000033220', u'ENSMUSG00000056529', u'ENSMUSG00000001123', u'ENSMUSG00000039936', u'ENSMUSG00000031875', u'ENSMUSG00000018930', u'ENSMUSG00000018819', u'ENSMUSG00000020143']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006937', NS='BP', enrichment='e', name='regulation of muscle contraction', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026418', u'ENSMUSG00000007097']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000026418', u'ENSMUSG00000047904', u'ENSMUSG00000047976', u'ENSMUSG00000029467', u'ENSMUSG00000030592', u'ENSMUSG00000045875', u'ENSMUSG00000050541', u'ENSMUSG00000018340', u'ENSMUSG00000007097']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006939', NS='BP', enrichment='p', name='smooth muscle contraction', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022836']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000020635', u'ENSMUSG00000021699', u'ENSMUSG00000048677', u'ENSMUSG00000027950', u'ENSMUSG00000018830', u'ENSMUSG00000051331', u'ENSMUSG00000034997', u'ENSMUSG00000046159', u'ENSMUSG00000024798', u'ENSMUSG00000020580']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006940', NS='BP', enrichment='e', name='regulation of smooth muscle contraction', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000029761', u'ENSMUSG00000007655', u'ENSMUSG00000042626', u'ENSMUSG00000007097']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029761', u'ENSMUSG00000045318', u'ENSMUSG00000045613', u'ENSMUSG00000045730', u'ENSMUSG00000007655', u'ENSMUSG00000042626', u'ENSMUSG00000007097']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006942', NS='BP', enrichment='e', name='regulation of striated muscle contraction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007097']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006950', NS='BP', enrichment='e', name='response to stress', ratio_in_study=(3, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.7354007367826156, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021453', u'ENSMUSG00000026074', u'ENSMUSG00000039601']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000036390', u'ENSMUSG00000016528', u'ENSMUSG00000021453', u'ENSMUSG00000019256', u'ENSMUSG00000028518', u'ENSMUSG00000030655', u'ENSMUSG00000020827', u'ENSMUSG00000023944', u'ENSMUSG00000053137', u'ENSMUSG00000020288', u'ENSMUSG00000020048', u'ENSMUSG00000005981', u'ENSMUSG00000015312', u'ENSMUSG00000022951', u'ENSMUSG00000055471', u'ENSMUSG00000057113', u'ENSMUSG00000021270', u'ENSMUSG00000039601', u'ENSMUSG00000002948', u'ENSMUSG00000028756', u'ENSMUSG00000059981', u'ENSMUSG00000035069', u'ENSMUSG00000021037', u'ENSMUSG00000026074', u'ENSMUSG00000021816']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006952', NS='BP', enrichment='e', name='defense response', ratio_in_study=(6, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.12305453022907521, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.71396174797852063, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000044827', u'ENSMUSG00000026656', u'ENSMUSG00000029371', u'ENSMUSG00000018819', u'ENSMUSG00000027447']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000029417', u'ENSMUSG00000058163', u'ENSMUSG00000026656', u'ENSMUSG00000035279', u'ENSMUSG00000037321', u'ENSMUSG00000078920', u'ENSMUSG00000078921', u'ENSMUSG00000031639', u'ENSMUSG00000073555', u'ENSMUSG00000024927', u'ENSMUSG00000015396', u'ENSMUSG00000022556', u'ENSMUSG00000061353', u'ENSMUSG00000002603', u'ENSMUSG00000023078', u'ENSMUSG00000027447', u'ENSMUSG00000068606', u'ENSMUSG00000046879', u'ENSMUSG00000030120', u'ENSMUSG00000030341', u'ENSMUSG00000078853', u'ENSMUSG00000034855', u'ENSMUSG00000029371', u'ENSMUSG00000069893', u'ENSMUSG00000024610', u'ENSMUSG00000044827', u'ENSMUSG00000090942', u'ENSMUSG00000079227', u'ENSMUSG00000038058', u'ENSMUSG00000018819', u'ENSMUSG00000024308']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042829', 'GO:0002217'])),
    NtGoeaResults(GO='GO:0006953', NS='BP', enrichment='e', name='acute-phase response', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000021091', u'ENSMUSG00000020919', u'ENSMUSG00000008845', u'ENSMUSG00000032369', u'ENSMUSG00000026193']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000016024', u'ENSMUSG00000032369', u'ENSMUSG00000004040', u'ENSMUSG00000008845', u'ENSMUSG00000026193', u'ENSMUSG00000021091', u'ENSMUSG00000031196', u'ENSMUSG00000038224']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006954', NS='BP', enrichment='e', name='inflammatory response', ratio_in_study=(38, 1397), ratio_in_pop=(171, 13836), p_uncorrected=2.4366357218301054e-06, depth=4, study_count=38, p_sm_bonferroni=0.038269800647063638, p_fdr_bh=0.00067140001135199362, study_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000052384', u'ENSMUSG00000020399', u'ENSMUSG00000015839', u'ENSMUSG00000019122', u'ENSMUSG00000056529', u'ENSMUSG00000010051', u'ENSMUSG00000008845', u'ENSMUSG00000054509', u'ENSMUSG00000002602', u'ENSMUSG00000029371', u'ENSMUSG00000023031', u'ENSMUSG00000048376', u'ENSMUSG00000018927', u'ENSMUSG00000040552', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000020573', u'ENSMUSG00000024164', u'ENSMUSG00000033777', u'ENSMUSG00000015340', u'ENSMUSG00000023913', u'ENSMUSG00000044583', u'ENSMUSG00000024781', u'ENSMUSG00000022575', u'ENSMUSG00000033350', u'ENSMUSG00000064246', u'ENSMUSG00000078942', u'ENSMUSG00000052430', u'ENSMUSG00000078945', u'ENSMUSG00000040152', u'ENSMUSG00000051439', u'ENSMUSG00000044827', u'ENSMUSG00000031425', u'ENSMUSG00000027858', u'ENSMUSG00000026177', u'ENSMUSG00000060477', u'ENSMUSG00000028599']), pop_n=13836, pop_count=171, pop_items=set([u'ENSMUSG00000029199', u'ENSMUSG00000045322', u'ENSMUSG00000028029', u'ENSMUSG00000039145', u'ENSMUSG00000028108', u'ENSMUSG00000042699', u'ENSMUSG00000021180', u'ENSMUSG00000026883', u'ENSMUSG00000047123', u'ENSMUSG00000031778', u'ENSMUSG00000029053', u'ENSMUSG00000071203', u'ENSMUSG00000022475', u'ENSMUSG00000008845', u'ENSMUSG00000027665', u'ENSMUSG00000033350', u'ENSMUSG00000023078', u'ENSMUSG00000075316', u'ENSMUSG00000004698', u'ENSMUSG00000040451', u'ENSMUSG00000020592', u'ENSMUSG00000060477', u'ENSMUSG00000008855', u'ENSMUSG00000024164', u'ENSMUSG00000020275', u'ENSMUSG00000038128', u'ENSMUSG00000015340', u'ENSMUSG00000039936', u'ENSMUSG00000066551', u'ENSMUSG00000027399', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000025199', u'ENSMUSG00000000982', u'ENSMUSG00000052821', u'ENSMUSG00000040152', u'ENSMUSG00000014599', u'ENSMUSG00000061762', u'ENSMUSG00000007836', u'ENSMUSG00000051439', u'ENSMUSG00000025512', u'ENSMUSG00000054008', u'ENSMUSG00000024778', u'ENSMUSG00000019850', u'ENSMUSG00000016528', u'ENSMUSG00000038264', u'ENSMUSG00000032487', u'ENSMUSG00000021680', u'ENSMUSG00000070390', u'ENSMUSG00000025139', u'ENSMUSG00000015839', u'ENSMUSG00000062585', u'ENSMUSG00000056529', u'ENSMUSG00000005672', u'ENSMUSG00000006519', u'ENSMUSG00000028885', u'ENSMUSG00000054509', u'ENSMUSG00000027312', u'ENSMUSG00000031805', u'ENSMUSG00000035352', u'ENSMUSG00000037860', u'ENSMUSG00000035356', u'ENSMUSG00000027087', u'ENSMUSG00000039217', u'ENSMUSG00000033777', u'ENSMUSG00000020400', u'ENSMUSG00000023913', u'ENSMUSG00000009281', u'ENSMUSG00000032462', u'ENSMUSG00000044583', u'ENSMUSG00000023915', u'ENSMUSG00000034855', u'ENSMUSG00000002688', u'ENSMUSG00000061878', u'ENSMUSG00000064246', u'ENSMUSG00000078942', u'ENSMUSG00000047557', u'ENSMUSG00000033307', u'ENSMUSG00000053004', u'ENSMUSG00000003283', u'ENSMUSG00000033538', u'ENSMUSG00000037872', u'ENSMUSG00000079227', u'ENSMUSG00000052384', u'ENSMUSG00000029417', u'ENSMUSG00000042286', u'ENSMUSG00000030793', u'ENSMUSG00000028577', u'ENSMUSG00000019122', u'ENSMUSG00000031639', u'ENSMUSG00000033467', u'ENSMUSG00000029026', u'ENSMUSG00000032508', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000024621', u'ENSMUSG00000047250', u'ENSMUSG00000023031', u'ENSMUSG00000018927', u'ENSMUSG00000025225', u'ENSMUSG00000040552', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000021624', u'ENSMUSG00000008318', u'ENSMUSG00000027684', u'ENSMUSG00000055633', u'ENSMUSG00000022074', u'ENSMUSG00000067586', u'ENSMUSG00000022514', u'ENSMUSG00000029371', u'ENSMUSG00000078945', u'ENSMUSG00000059866', u'ENSMUSG00000027221', u'ENSMUSG00000022040', u'ENSMUSG00000031425', u'ENSMUSG00000032691', u'ENSMUSG00000028964', u'ENSMUSG00000015950', u'ENSMUSG00000018932', u'ENSMUSG00000018930', u'ENSMUSG00000004040', u'ENSMUSG00000032911', u'ENSMUSG00000030339', u'ENSMUSG00000006344', u'ENSMUSG00000020573', u'ENSMUSG00000024952', u'ENSMUSG00000031750', u'ENSMUSG00000022508', u'ENSMUSG00000024793', u'ENSMUSG00000063415', u'ENSMUSG00000024927', u'ENSMUSG00000010051', u'ENSMUSG00000010054', u'ENSMUSG00000000693', u'ENSMUSG00000043496', u'ENSMUSG00000031681', u'ENSMUSG00000025083', u'ENSMUSG00000048376', u'ENSMUSG00000026778', u'ENSMUSG00000002983', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000031536', u'ENSMUSG00000054717', u'ENSMUSG00000029468', u'ENSMUSG00000031537', u'ENSMUSG00000030341', u'ENSMUSG00000024789', u'ENSMUSG00000018476', u'ENSMUSG00000016495', u'ENSMUSG00000037731', u'ENSMUSG00000024781', u'ENSMUSG00000022575', u'ENSMUSG00000033885', u'ENSMUSG00000052430', u'ENSMUSG00000035385', u'ENSMUSG00000025473', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000020399', u'ENSMUSG00000027858', u'ENSMUSG00000026177', u'ENSMUSG00000032322', u'ENSMUSG00000050222', u'ENSMUSG00000021936', u'ENSMUSG00000021423', u'ENSMUSG00000032041', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006955', NS='BP', enrichment='e', name='immune response', ratio_in_study=(23, 1397), ratio_in_pop=(85, 13836), p_uncorrected=7.5849667920876095e-06, depth=2, study_count=23, p_sm_bonferroni=0.119129488436528, p_fdr_bh=0.001592550761063746, study_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000031165', u'ENSMUSG00000026656', u'ENSMUSG00000052384', u'ENSMUSG00000028362', u'ENSMUSG00000019122', u'ENSMUSG00000021796', u'ENSMUSG00000018927', u'ENSMUSG00000021846', u'ENSMUSG00000038642', u'ENSMUSG00000056216', u'ENSMUSG00000036103', u'ENSMUSG00000044583', u'ENSMUSG00000060586', u'ENSMUSG00000029371', u'ENSMUSG00000037370', u'ENSMUSG00000032369', u'ENSMUSG00000017344', u'ENSMUSG00000022468', u'ENSMUSG00000024610', u'ENSMUSG00000021508', u'ENSMUSG00000039004', u'ENSMUSG00000028599']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000029417', u'ENSMUSG00000044583', u'ENSMUSG00000061232', u'ENSMUSG00000002015', u'ENSMUSG00000079362', u'ENSMUSG00000031165', u'ENSMUSG00000026656', u'ENSMUSG00000032661', u'ENSMUSG00000006342', u'ENSMUSG00000059327', u'ENSMUSG00000028362', u'ENSMUSG00000022425', u'ENSMUSG00000019122', u'ENSMUSG00000024793', u'ENSMUSG00000002699', u'ENSMUSG00000031778', u'ENSMUSG00000033510', u'ENSMUSG00000005533', u'ENSMUSG00000041827', u'ENSMUSG00000073421', u'ENSMUSG00000045322', u'ENSMUSG00000032508', u'ENSMUSG00000061353', u'ENSMUSG00000032690', u'ENSMUSG00000029371', u'ENSMUSG00000023078', u'ENSMUSG00000029287', u'ENSMUSG00000060586', u'ENSMUSG00000021796', u'ENSMUSG00000018927', u'ENSMUSG00000021846', u'ENSMUSG00000036867', u'ENSMUSG00000022074', u'ENSMUSG00000035352', u'ENSMUSG00000038642', u'ENSMUSG00000039004', u'ENSMUSG00000032402', u'ENSMUSG00000036103', u'ENSMUSG00000034394', u'ENSMUSG00000008318', u'ENSMUSG00000034116', u'ENSMUSG00000052384', u'ENSMUSG00000034987', u'ENSMUSG00000039217', u'ENSMUSG00000056749', u'ENSMUSG00000006014', u'ENSMUSG00000030341', u'ENSMUSG00000029561', u'ENSMUSG00000056216', u'ENSMUSG00000032369', u'ENSMUSG00000016496', u'ENSMUSG00000034855', u'ENSMUSG00000027399', u'ENSMUSG00000079547', u'ENSMUSG00000022637', u'ENSMUSG00000031706', u'ENSMUSG00000028776', u'ENSMUSG00000037370', u'ENSMUSG00000000982', u'ENSMUSG00000073411', u'ENSMUSG00000018930', u'ENSMUSG00000001016', u'ENSMUSG00000017344', u'ENSMUSG00000060802', u'ENSMUSG00000022468', u'ENSMUSG00000024610', u'ENSMUSG00000026321', u'ENSMUSG00000026117', u'ENSMUSG00000045827', u'ENSMUSG00000036594', u'ENSMUSG00000027164', u'ENSMUSG00000032251', u'ENSMUSG00000035385', u'ENSMUSG00000021508', u'ENSMUSG00000037649', u'ENSMUSG00000020941', u'ENSMUSG00000039304', u'ENSMUSG00000061132', u'ENSMUSG00000036469', u'ENSMUSG00000041515', u'ENSMUSG00000022148', u'ENSMUSG00000079227', u'ENSMUSG00000024778', u'ENSMUSG00000028599']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006956', NS='BP', enrichment='e', name='complement activation', ratio_in_study=(6, 1397), ratio_in_pop=(6, 13836), p_uncorrected=1.0493412144829355e-06, depth=7, study_count=6, p_sm_bonferroni=0.016480953114668986, p_fdr_bh=0.00032315594342488204, study_items=set([u'ENSMUSG00000024371', u'ENSMUSG00000024164', u'ENSMUSG00000073418', u'ENSMUSG00000026365', u'ENSMUSG00000022018', u'ENSMUSG00000015451']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024371', u'ENSMUSG00000024164', u'ENSMUSG00000073418', u'ENSMUSG00000026365', u'ENSMUSG00000022018', u'ENSMUSG00000015451']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006957', NS='BP', enrichment='e', name='complement activation, alternative pathway', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026365', u'ENSMUSG00000024164']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026365', u'ENSMUSG00000001128', u'ENSMUSG00000024164']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006958', NS='BP', enrichment='e', name='complement activation, classical pathway', ratio_in_study=(6, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0005660627202574551, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000024371', u'ENSMUSG00000024164', u'ENSMUSG00000038521', u'ENSMUSG00000023224', u'ENSMUSG00000036887', u'ENSMUSG00000076617']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024371', u'ENSMUSG00000024164', u'ENSMUSG00000038521', u'ENSMUSG00000016481', u'ENSMUSG00000023224', u'ENSMUSG00000026399', u'ENSMUSG00000055172', u'ENSMUSG00000036887', u'ENSMUSG00000076617', u'ENSMUSG00000036905', u'ENSMUSG00000018446', u'ENSMUSG00000036896']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006959', NS='BP', enrichment='e', name='humoral immune response', ratio_in_study=(6, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.0003094455308920858, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.029816880418350306, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000034227', u'ENSMUSG00000051212', u'ENSMUSG00000023990']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026739', u'ENSMUSG00000015396', u'ENSMUSG00000023990', u'ENSMUSG00000039191', u'ENSMUSG00000034227', u'ENSMUSG00000026923', u'ENSMUSG00000000134', u'ENSMUSG00000051212', u'ENSMUSG00000023915', u'ENSMUSG00000005583']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006968', NS='BP', enrichment='e', name='cellular defense response', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030157']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028191', u'ENSMUSG00000060802', u'ENSMUSG00000059456', u'ENSMUSG00000030157', u'ENSMUSG00000015950', u'ENSMUSG00000004768']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016067', 'GO:0016066'])),
    NtGoeaResults(GO='GO:0006970', NS='BP', enrichment='e', name='response to osmotic stress', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000040613', u'ENSMUSG00000029723']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000010936', u'ENSMUSG00000014158', u'ENSMUSG00000029723', u'ENSMUSG00000028680', u'ENSMUSG00000031431', u'ENSMUSG00000021936', u'ENSMUSG00000019996', u'ENSMUSG00000002948', u'ENSMUSG00000040613', u'ENSMUSG00000027104', u'ENSMUSG00000063142', u'ENSMUSG00000027806']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006972', NS='BP', enrichment='e', name='hyperosmotic response', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024597', u'ENSMUSG00000057672']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000057672', u'ENSMUSG00000024122', u'ENSMUSG00000024597']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006974', NS='BP', enrichment='p', name='cellular response to DNA damage stimulus', ratio_in_study=(9, 1397), ratio_in_pop=(414, 13836), p_uncorrected=4.0037758208135216e-10, depth=4, study_count=9, p_sm_bonferroni=6.2883303041697168e-06, p_fdr_bh=2.9944430019855794e-07, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000030994', u'ENSMUSG00000000552', u'ENSMUSG00000010461', u'ENSMUSG00000057329', u'ENSMUSG00000029003', u'ENSMUSG00000042349', u'ENSMUSG00000053110', u'ENSMUSG00000061175']), pop_n=13836, pop_count=414, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000047617', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000047757', u'ENSMUSG00000053914', u'ENSMUSG00000046591', u'ENSMUSG00000031583', u'ENSMUSG00000016528', u'ENSMUSG00000041974', u'ENSMUSG00000007080', u'ENSMUSG00000027845', u'ENSMUSG00000027663', u'ENSMUSG00000028933', u'ENSMUSG00000027067', u'ENSMUSG00000019470', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000021400', u'ENSMUSG00000030166', u'ENSMUSG00000042228', u'ENSMUSG00000059981', u'ENSMUSG00000031347', u'ENSMUSG00000022160', u'ENSMUSG00000023067', u'ENSMUSG00000035726', u'ENSMUSG00000026439', u'ENSMUSG00000026429', u'ENSMUSG00000025932', u'ENSMUSG00000036390', u'ENSMUSG00000039615', u'ENSMUSG00000025939', u'ENSMUSG00000069495', u'ENSMUSG00000056394', u'ENSMUSG00000073684', u'ENSMUSG00000031644', u'ENSMUSG00000053175', u'ENSMUSG00000022710', u'ENSMUSG00000024193', u'ENSMUSG00000024767', u'ENSMUSG00000006599', u'ENSMUSG00000021287', u'ENSMUSG00000035266', u'ENSMUSG00000021133', u'ENSMUSG00000058761', u'ENSMUSG00000069089', u'ENSMUSG00000024906', u'ENSMUSG00000022545', u'ENSMUSG00000029387', u'ENSMUSG00000005370', u'ENSMUSG00000034218', u'ENSMUSG00000038225', u'ENSMUSG00000027242', u'ENSMUSG00000068264', u'ENSMUSG00000025159', u'ENSMUSG00000025157', u'ENSMUSG00000030400', u'ENSMUSG00000041238', u'ENSMUSG00000020914', u'ENSMUSG00000030493', u'ENSMUSG00000040204', u'ENSMUSG00000004018', u'ENSMUSG00000019432', u'ENSMUSG00000032596', u'ENSMUSG00000025269', u'ENSMUSG00000030086', u'ENSMUSG00000039623', u'ENSMUSG00000063358', u'ENSMUSG00000035486', u'ENSMUSG00000030538', u'ENSMUSG00000026187', u'ENSMUSG00000032344', u'ENSMUSG00000031422', u'ENSMUSG00000035764', u'ENSMUSG00000021245', u'ENSMUSG00000025878', u'ENSMUSG00000031201', u'ENSMUSG00000025077', u'ENSMUSG00000044702', u'ENSMUSG00000003549', u'ENSMUSG00000036061', u'ENSMUSG00000032113', u'ENSMUSG00000029003', u'ENSMUSG00000061175', u'ENSMUSG00000038005', u'ENSMUSG00000044791', u'ENSMUSG00000062270', u'ENSMUSG00000061607', u'ENSMUSG00000024151', u'ENSMUSG00000005871', u'ENSMUSG00000022672', u'ENSMUSG00000017550', u'ENSMUSG00000001228', u'ENSMUSG00000012483', u'ENSMUSG00000036202', u'ENSMUSG00000015971', u'ENSMUSG00000064289', u'ENSMUSG00000022945', u'ENSMUSG00000046295', u'ENSMUSG00000021668', u'ENSMUSG00000024974', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000025358', u'ENSMUSG00000030726', u'ENSMUSG00000029591', u'ENSMUSG00000030750', u'ENSMUSG00000046101', u'ENSMUSG00000030994', u'ENSMUSG00000022471', u'ENSMUSG00000030990', u'ENSMUSG00000025616', u'ENSMUSG00000020381', u'ENSMUSG00000020380', u'ENSMUSG00000020898', u'ENSMUSG00000034329', u'ENSMUSG00000037487', u'ENSMUSG00000035234', u'ENSMUSG00000029524', u'ENSMUSG00000039748', u'ENSMUSG00000029521', u'ENSMUSG00000033712', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000003868', u'ENSMUSG00000042185', u'ENSMUSG00000027933', u'ENSMUSG00000031575', u'ENSMUSG00000030051', u'ENSMUSG00000021615', u'ENSMUSG00000059772', u'ENSMUSG00000017291', u'ENSMUSG00000021470', u'ENSMUSG00000028329', u'ENSMUSG00000034023', u'ENSMUSG00000030271', u'ENSMUSG00000045102', u'ENSMUSG00000032397', u'ENSMUSG00000078578', u'ENSMUSG00000014850', u'ENSMUSG00000042349', u'ENSMUSG00000078671', u'ENSMUSG00000002661', u'ENSMUSG00000078773', u'ENSMUSG00000032409', u'ENSMUSG00000022906', u'ENSMUSG00000002963', u'ENSMUSG00000031628', u'ENSMUSG00000031095', u'ENSMUSG00000049717', u'ENSMUSG00000036097', u'ENSMUSG00000028354', u'ENSMUSG00000018841', u'ENSMUSG00000039187', u'ENSMUSG00000026842', u'ENSMUSG00000020413', u'ENSMUSG00000028669', u'ENSMUSG00000020415', u'ENSMUSG00000030655', u'ENSMUSG00000010067', u'ENSMUSG00000038544', u'ENSMUSG00000021597', u'ENSMUSG00000006288', u'ENSMUSG00000036278', u'ENSMUSG00000025899', u'ENSMUSG00000034206', u'ENSMUSG00000020228', u'ENSMUSG00000014074', u'ENSMUSG00000000148', u'ENSMUSG00000001729', u'ENSMUSG00000041133', u'ENSMUSG00000025384', u'ENSMUSG00000033458', u'ENSMUSG00000033596', u'ENSMUSG00000001924', u'ENSMUSG00000059586', u'ENSMUSG00000002109', u'ENSMUSG00000026669', u'ENSMUSG00000005481', u'ENSMUSG00000009555', u'ENSMUSG00000028560', u'ENSMUSG00000055884', u'ENSMUSG00000024521', u'ENSMUSG00000026749', u'ENSMUSG00000028964', u'ENSMUSG00000027342', u'ENSMUSG00000026219', u'ENSMUSG00000043909', u'ENSMUSG00000061755', u'ENSMUSG00000055401', u'ENSMUSG00000040850', u'ENSMUSG00000031446', u'ENSMUSG00000031536', u'ENSMUSG00000031928', u'ENSMUSG00000059263', u'ENSMUSG00000037355', u'ENSMUSG00000028914', u'ENSMUSG00000000355', u'ENSMUSG00000026107', u'ENSMUSG00000058594', u'ENSMUSG00000002748', u'ENSMUSG00000038644', u'ENSMUSG00000001517', u'ENSMUSG00000030346', u'ENSMUSG00000021276', u'ENSMUSG00000034154', u'ENSMUSG00000024382', u'ENSMUSG00000026082', u'ENSMUSG00000073705', u'ENSMUSG00000052934', u'ENSMUSG00000033454', u'ENSMUSG00000040174', u'ENSMUSG00000002083', u'ENSMUSG00000019970', u'ENSMUSG00000049502', u'ENSMUSG00000032534', u'ENSMUSG00000053436', u'ENSMUSG00000006335', u'ENSMUSG00000027544', u'ENSMUSG00000074781', u'ENSMUSG00000038425', u'ENSMUSG00000029920', u'ENSMUSG00000025507', u'ENSMUSG00000070348', u'ENSMUSG00000028820', u'ENSMUSG00000022248', u'ENSMUSG00000020063', u'ENSMUSG00000039354', u'ENSMUSG00000007646', u'ENSMUSG00000025261', u'ENSMUSG00000039231', u'ENSMUSG00000020423', u'ENSMUSG00000021690', u'ENSMUSG00000021694', u'ENSMUSG00000046806', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000022400', u'ENSMUSG00000047989', u'ENSMUSG00000036875', u'ENSMUSG00000068205', u'ENSMUSG00000059552', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000049932', u'ENSMUSG00000020287', u'ENSMUSG00000000552', u'ENSMUSG00000034345', u'ENSMUSG00000037461', u'ENSMUSG00000018750', u'ENSMUSG00000021461', u'ENSMUSG00000014243', u'ENSMUSG00000031311', u'ENSMUSG00000031314', u'ENSMUSG00000037262', u'ENSMUSG00000022141', u'ENSMUSG00000041560', u'ENSMUSG00000038774', u'ENSMUSG00000031229', u'ENSMUSG00000055932', u'ENSMUSG00000027424', u'ENSMUSG00000070520', u'ENSMUSG00000036086', u'ENSMUSG00000029026', u'ENSMUSG00000039994', u'ENSMUSG00000022556', u'ENSMUSG00000032267', u'ENSMUSG00000090083', u'ENSMUSG00000054051', u'ENSMUSG00000079235', u'ENSMUSG00000024742', u'ENSMUSG00000001524', u'ENSMUSG00000024740', u'ENSMUSG00000026914', u'ENSMUSG00000038369', u'ENSMUSG00000063065', u'ENSMUSG00000035365', u'ENSMUSG00000044167', u'ENSMUSG00000020546', u'ENSMUSG00000043987', u'ENSMUSG00000030079', u'ENSMUSG00000033102', u'ENSMUSG00000032217', u'ENSMUSG00000037761', u'ENSMUSG00000057329', u'ENSMUSG00000028702', u'ENSMUSG00000024735', u'ENSMUSG00000002835', u'ENSMUSG00000027104', u'ENSMUSG00000032498', u'ENSMUSG00000048668', u'ENSMUSG00000028680', u'ENSMUSG00000039738', u'ENSMUSG00000025374', u'ENSMUSG00000030034', u'ENSMUSG00000035960', u'ENSMUSG00000030641', u'ENSMUSG00000037111', u'ENSMUSG00000035390', u'ENSMUSG00000027353', u'ENSMUSG00000079109', u'ENSMUSG00000035898', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000040865', u'ENSMUSG00000031986', u'ENSMUSG00000027671', u'ENSMUSG00000028453', u'ENSMUSG00000028452', u'ENSMUSG00000016984', u'ENSMUSG00000041997', u'ENSMUSG00000020608', u'ENSMUSG00000026077', u'ENSMUSG00000028224', u'ENSMUSG00000035401', u'ENSMUSG00000021264', u'ENSMUSG00000032030', u'ENSMUSG00000053110', u'ENSMUSG00000038028', u'ENSMUSG00000019841', u'ENSMUSG00000019969', u'ENSMUSG00000024283', u'ENSMUSG00000018189', u'ENSMUSG00000041147', u'ENSMUSG00000003068', u'ENSMUSG00000051768', u'ENSMUSG00000009628', u'ENSMUSG00000032555', u'ENSMUSG00000022314', u'ENSMUSG00000092118', u'ENSMUSG00000003813', u'ENSMUSG00000061436', u'ENSMUSG00000032815', u'ENSMUSG00000029730', u'ENSMUSG00000038685', u'ENSMUSG00000028884', u'ENSMUSG00000030609', u'ENSMUSG00000029238', u'ENSMUSG00000035354', u'ENSMUSG00000090112', u'ENSMUSG00000049300', u'ENSMUSG00000004221', u'ENSMUSG00000024824', u'ENSMUSG00000061288', u'ENSMUSG00000045751', u'ENSMUSG00000025144', u'ENSMUSG00000043535', u'ENSMUSG00000028089', u'ENSMUSG00000024854', u'ENSMUSG00000037570', u'ENSMUSG00000037474', u'ENSMUSG00000030779', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000021635', u'ENSMUSG00000035105', u'ENSMUSG00000042489', u'ENSMUSG00000021639', u'ENSMUSG00000030094', u'ENSMUSG00000038069', u'ENSMUSG00000026196', u'ENSMUSG00000030254', u'ENSMUSG00000030528', u'ENSMUSG00000073436', u'ENSMUSG00000031826', u'ENSMUSG00000031820', u'ENSMUSG00000066440', u'ENSMUSG00000032376', u'ENSMUSG00000040433', u'ENSMUSG00000020156', u'ENSMUSG00000026048', u'ENSMUSG00000022292', u'ENSMUSG00000021258', u'ENSMUSG00000000838', u'ENSMUSG00000030322', u'ENSMUSG00000020032', u'ENSMUSG00000061759', u'ENSMUSG00000051238', u'ENSMUSG00000051235', u'ENSMUSG00000058298', u'ENSMUSG00000010461', u'ENSMUSG00000032512', u'ENSMUSG00000002221', u'ENSMUSG00000032298', u'ENSMUSG00000021911', u'ENSMUSG00000024429', u'ENSMUSG00000021918', u'ENSMUSG00000060862', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000020471', u'ENSMUSG00000044627', u'ENSMUSG00000047388', u'ENSMUSG00000020235', u'ENSMUSG00000022346', u'ENSMUSG00000034674', u'ENSMUSG00000024317', u'ENSMUSG00000000751', u'ENSMUSG00000036822', u'ENSMUSG00000026648', u'ENSMUSG00000024943', u'ENSMUSG00000035958', u'ENSMUSG00000024947', u'ENSMUSG00000058317', u'ENSMUSG00000025066', u'ENSMUSG00000023953', u'ENSMUSG00000030744', u'ENSMUSG00000037032', u'ENSMUSG00000030983', u'ENSMUSG00000020390', u'ENSMUSG00000028886', u'ENSMUSG00000027164', u'ENSMUSG00000052139', u'ENSMUSG00000016308']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034984'])),
    NtGoeaResults(GO='GO:0006978', NS='BP', enrichment='p', name='DNA damage response, signal transduction by p53 class mediator resulting in transcription of p21 class mediator', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000024926', u'ENSMUSG00000029026', u'ENSMUSG00000001517', u'ENSMUSG00000029521', u'ENSMUSG00000030330', u'ENSMUSG00000023067', u'ENSMUSG00000025665', u'ENSMUSG00000041147', u'ENSMUSG00000059552', u'ENSMUSG00000036781']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006979', NS='BP', enrichment='e', name='response to oxidative stress', ratio_in_study=(20, 1397), ratio_in_pop=(97, 13836), p_uncorrected=0.0018305588132761872, depth=3, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.098601282474113747, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000038393', u'ENSMUSG00000021948', u'ENSMUSG00000026701', u'ENSMUSG00000031400', u'ENSMUSG00000003849', u'ENSMUSG00000027187', u'ENSMUSG00000028691', u'ENSMUSG00000057329', u'ENSMUSG00000028124', u'ENSMUSG00000053279', u'ENSMUSG00000039601', u'ENSMUSG00000063856', u'ENSMUSG00000031586', u'ENSMUSG00000028163', u'ENSMUSG00000031714', u'ENSMUSG00000031760', u'ENSMUSG00000022574', u'ENSMUSG00000027447', u'ENSMUSG00000039005']), pop_n=13836, pop_count=97, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000029199', u'ENSMUSG00000031586', u'ENSMUSG00000031583', u'ENSMUSG00000059552', u'ENSMUSG00000064351', u'ENSMUSG00000036737', u'ENSMUSG00000063856', u'ENSMUSG00000021948', u'ENSMUSG00000020810', u'ENSMUSG00000022450', u'ENSMUSG00000021820', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000026701', u'ENSMUSG00000013593', u'ENSMUSG00000021694', u'ENSMUSG00000075705', u'ENSMUSG00000075706', u'ENSMUSG00000031760', u'ENSMUSG00000042505', u'ENSMUSG00000005161', u'ENSMUSG00000018585', u'ENSMUSG00000021760', u'ENSMUSG00000039005', u'ENSMUSG00000023094', u'ENSMUSG00000038393', u'ENSMUSG00000028329', u'ENSMUSG00000053279', u'ENSMUSG00000009292', u'ENSMUSG00000030271', u'ENSMUSG00000031714', u'ENSMUSG00000026024', u'ENSMUSG00000027312', u'ENSMUSG00000006818', u'ENSMUSG00000004070', u'ENSMUSG00000004936', u'ENSMUSG00000003849', u'ENSMUSG00000032802', u'ENSMUSG00000023088', u'ENSMUSG00000024382', u'ENSMUSG00000027809', u'ENSMUSG00000002963', u'ENSMUSG00000022982', u'ENSMUSG00000031400', u'ENSMUSG00000028890', u'ENSMUSG00000024858', u'ENSMUSG00000024997', u'ENSMUSG00000020022', u'ENSMUSG00000025950', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000046062', u'ENSMUSG00000022574', u'ENSMUSG00000030652', u'ENSMUSG00000021868', u'ENSMUSG00000036273', u'ENSMUSG00000047250', u'ENSMUSG00000079037', u'ENSMUSG00000032487', u'ENSMUSG00000054051', u'ENSMUSG00000022292', u'ENSMUSG00000036932', u'ENSMUSG00000054676', u'ENSMUSG00000051236', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000057329', u'ENSMUSG00000028124', u'ENSMUSG00000032298', u'ENSMUSG00000028964', u'ENSMUSG00000030400', u'ENSMUSG00000059734', u'ENSMUSG00000024953', u'ENSMUSG00000022892', u'ENSMUSG00000003549', u'ENSMUSG00000052087', u'ENSMUSG00000002985', u'ENSMUSG00000032350', u'ENSMUSG00000022951', u'ENSMUSG00000027447', u'ENSMUSG00000020674', u'ENSMUSG00000022820', u'ENSMUSG00000027577', u'ENSMUSG00000020250', u'ENSMUSG00000028691', u'ENSMUSG00000039601', u'ENSMUSG00000031740', u'ENSMUSG00000024789', u'ENSMUSG00000022193', u'ENSMUSG00000064360', u'ENSMUSG00000028756', u'ENSMUSG00000042682', u'ENSMUSG00000030744', u'ENSMUSG00000028163', u'ENSMUSG00000028484', u'ENSMUSG00000024140']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006983', NS='BP', enrichment='p', name='ER overload response', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052428']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000052428', u'ENSMUSG00000078622', u'ENSMUSG00000026864', u'ENSMUSG00000031668', u'ENSMUSG00000025408', u'ENSMUSG00000059552', u'ENSMUSG00000075701', u'ENSMUSG00000021619', u'ENSMUSG00000046062', u'ENSMUSG00000022812']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006986', NS='BP', enrichment='e', name='response to unfolded protein', ratio_in_study=(8, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.12888263559135751, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.74722431694273206, study_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000040152', u'ENSMUSG00000048249', u'ENSMUSG00000021702', u'ENSMUSG00000023010', u'ENSMUSG00000022136', u'ENSMUSG00000038648', u'ENSMUSG00000022365']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000018442', u'ENSMUSG00000073676', u'ENSMUSG00000031770', u'ENSMUSG00000008429', u'ENSMUSG00000026883', u'ENSMUSG00000023010', u'ENSMUSG00000015461', u'ENSMUSG00000023826', u'ENSMUSG00000025873', u'ENSMUSG00000043241', u'ENSMUSG00000023286', u'ENSMUSG00000029020', u'ENSMUSG00000025757', u'ENSMUSG00000038398', u'ENSMUSG00000027230', u'ENSMUSG00000005078', u'ENSMUSG00000026353', u'ENSMUSG00000022365', u'ENSMUSG00000022136', u'ENSMUSG00000043019', u'ENSMUSG00000038648', u'ENSMUSG00000004951', u'ENSMUSG00000025408', u'ENSMUSG00000019295', u'ENSMUSG00000046404', u'ENSMUSG00000026663', u'ENSMUSG00000054455', u'ENSMUSG00000048249', u'ENSMUSG00000021702', u'ENSMUSG00000021270', u'ENSMUSG00000024807', u'ENSMUSG00000030104', u'ENSMUSG00000031668', u'ENSMUSG00000028466', u'ENSMUSG00000029657', u'ENSMUSG00000025980', u'ENSMUSG00000036572', u'ENSMUSG00000040152', u'ENSMUSG00000055401', u'ENSMUSG00000032437', u'ENSMUSG00000032575', u'ENSMUSG00000020484', u'ENSMUSG00000028343', u'ENSMUSG00000027313']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006987', NS='BP', enrichment='e', name='activation of signaling protein activity involved in unfolded protein response', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000054455', u'ENSMUSG00000026864', u'ENSMUSG00000020715']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006995', NS='BP', enrichment='e', name='cellular response to nitrogen starvation', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000031812', u'ENSMUSG00000018567']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000030161', u'ENSMUSG00000030314', u'ENSMUSG00000010057', u'ENSMUSG00000031812', u'ENSMUSG00000018567', u'ENSMUSG00000027602', u'ENSMUSG00000031950', u'ENSMUSG00000038160']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0006997', NS='BP', enrichment='p', name='nucleus organization', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028419']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000025722', u'ENSMUSG00000028063', u'ENSMUSG00000021556', u'ENSMUSG00000032113', u'ENSMUSG00000034190', u'ENSMUSG00000028419', u'ENSMUSG00000024381', u'ENSMUSG00000009907', u'ENSMUSG00000025371', u'ENSMUSG00000004843', u'ENSMUSG00000016559', u'ENSMUSG00000048661', u'ENSMUSG00000038467', u'ENSMUSG00000019996', u'ENSMUSG00000000743', u'ENSMUSG00000031913', u'ENSMUSG00000033916']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048287'])),
    NtGoeaResults(GO='GO:0006998', NS='BP', enrichment='e', name='nuclear envelope organization', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042524', u'ENSMUSG00000019873']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000028063', u'ENSMUSG00000032939', u'ENSMUSG00000048661', u'ENSMUSG00000063450', u'ENSMUSG00000026849', u'ENSMUSG00000046295', u'ENSMUSG00000043207', u'ENSMUSG00000036817', u'ENSMUSG00000037997', u'ENSMUSG00000038180', u'ENSMUSG00000022142', u'ENSMUSG00000044857', u'ENSMUSG00000042524', u'ENSMUSG00000030409', u'ENSMUSG00000019873', u'ENSMUSG00000018559', u'ENSMUSG00000044700', u'ENSMUSG00000027284']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007005', NS='BP', enrichment='p', name='mitochondrion organization', ratio_in_study=(3, 1397), ratio_in_pop=(67, 13836), p_uncorrected=0.15412288532710702, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000028982', u'ENSMUSG00000000058']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000000738', u'ENSMUSG00000043284', u'ENSMUSG00000021557', u'ENSMUSG00000026496', u'ENSMUSG00000030314', u'ENSMUSG00000068922', u'ENSMUSG00000071037', u'ENSMUSG00000036273', u'ENSMUSG00000038084', u'ENSMUSG00000037062', u'ENSMUSG00000020697', u'ENSMUSG00000059363', u'ENSMUSG00000022789', u'ENSMUSG00000050989', u'ENSMUSG00000034957', u'ENSMUSG00000028672', u'ENSMUSG00000022552', u'ENSMUSG00000029104', u'ENSMUSG00000023072', u'ENSMUSG00000022865', u'ENSMUSG00000004264', u'ENSMUSG00000068329', u'ENSMUSG00000031967', u'ENSMUSG00000031516', u'ENSMUSG00000006818', u'ENSMUSG00000038845', u'ENSMUSG00000028455', u'ENSMUSG00000018900', u'ENSMUSG00000026433', u'ENSMUSG00000031840', u'ENSMUSG00000026775', u'ENSMUSG00000018599', u'ENSMUSG00000042148', u'ENSMUSG00000017686', u'ENSMUSG00000025260', u'ENSMUSG00000049422', u'ENSMUSG00000029468', u'ENSMUSG00000070493', u'ENSMUSG00000025733', u'ENSMUSG00000041168', u'ENSMUSG00000032449', u'ENSMUSG00000045374', u'ENSMUSG00000028893', u'ENSMUSG00000028756', u'ENSMUSG00000029167', u'ENSMUSG00000039116', u'ENSMUSG00000033792', u'ENSMUSG00000058440', u'ENSMUSG00000035284', u'ENSMUSG00000024085', u'ENSMUSG00000005069', u'ENSMUSG00000028453', u'ENSMUSG00000004069', u'ENSMUSG00000045983', u'ENSMUSG00000026270', u'ENSMUSG00000019832', u'ENSMUSG00000024527', u'ENSMUSG00000035069', u'ENSMUSG00000024997', u'ENSMUSG00000028964', u'ENSMUSG00000026172', u'ENSMUSG00000038302', u'ENSMUSG00000024140', u'ENSMUSG00000020741', u'ENSMUSG00000028982', u'ENSMUSG00000000058', u'ENSMUSG00000021650']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007006', NS='BP', enrichment='e', name='mitochondrial membrane organization', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000005069', u'ENSMUSG00000026317', u'ENSMUSG00000025889', u'ENSMUSG00000004748', u'ENSMUSG00000003438', u'ENSMUSG00000029020']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007009', NS='BP', enrichment='p', name='plasma membrane organization', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033763']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000069601', u'ENSMUSG00000029468', u'ENSMUSG00000047878', u'ENSMUSG00000033763', u'ENSMUSG00000021061', u'ENSMUSG00000025372', u'ENSMUSG00000046743', u'ENSMUSG00000041936', u'ENSMUSG00000020315', u'ENSMUSG00000018126', u'ENSMUSG00000021112']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007010', NS='BP', enrichment='e', name='cytoskeleton organization', ratio_in_study=(9, 1397), ratio_in_pop=(86, 13836), p_uncorrected=0.8574792662137537, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025239', u'ENSMUSG00000023008', u'ENSMUSG00000000567', u'ENSMUSG00000039960', u'ENSMUSG00000024236', u'ENSMUSG00000037902', u'ENSMUSG00000018819', u'ENSMUSG00000020143', u'ENSMUSG00000058325']), pop_n=13836, pop_count=86, pop_items=set([u'ENSMUSG00000018965', u'ENSMUSG00000032011', u'ENSMUSG00000004665', u'ENSMUSG00000026490', u'ENSMUSG00000022178', u'ENSMUSG00000021945', u'ENSMUSG00000054150', u'ENSMUSG00000006673', u'ENSMUSG00000025265', u'ENSMUSG00000038244', u'ENSMUSG00000029528', u'ENSMUSG00000022602', u'ENSMUSG00000022099', u'ENSMUSG00000053693', u'ENSMUSG00000000567', u'ENSMUSG00000028745', u'ENSMUSG00000032556', u'ENSMUSG00000061601', u'ENSMUSG00000032253', u'ENSMUSG00000026620', u'ENSMUSG00000022914', u'ENSMUSG00000024290', u'ENSMUSG00000030967', u'ENSMUSG00000029636', u'ENSMUSG00000004085', u'ENSMUSG00000001847', u'ENSMUSG00000037013', u'ENSMUSG00000020284', u'ENSMUSG00000026027', u'ENSMUSG00000061136', u'ENSMUSG00000079562', u'ENSMUSG00000035352', u'ENSMUSG00000048486', u'ENSMUSG00000026933', u'ENSMUSG00000039913', u'ENSMUSG00000031310', u'ENSMUSG00000028656', u'ENSMUSG00000033545', u'ENSMUSG00000007815', u'ENSMUSG00000025239', u'ENSMUSG00000028082', u'ENSMUSG00000042408', u'ENSMUSG00000037902', u'ENSMUSG00000024456', u'ENSMUSG00000037148', u'ENSMUSG00000038775', u'ENSMUSG00000051586', u'ENSMUSG00000017670', u'ENSMUSG00000029095', u'ENSMUSG00000035863', u'ENSMUSG00000040123', u'ENSMUSG00000024236', u'ENSMUSG00000074746', u'ENSMUSG00000001729', u'ENSMUSG00000025429', u'ENSMUSG00000039629', u'ENSMUSG00000027692', u'ENSMUSG00000023008', u'ENSMUSG00000022048', u'ENSMUSG00000031833', u'ENSMUSG00000063663', u'ENSMUSG00000055805', u'ENSMUSG00000020143', u'ENSMUSG00000040990', u'ENSMUSG00000032854', u'ENSMUSG00000030583', u'ENSMUSG00000039960', u'ENSMUSG00000058325', u'ENSMUSG00000017167', u'ENSMUSG00000062300', u'ENSMUSG00000052557', u'ENSMUSG00000025085', u'ENSMUSG00000003810', u'ENSMUSG00000022812', u'ENSMUSG00000040276', u'ENSMUSG00000024044', u'ENSMUSG00000056201', u'ENSMUSG00000021373', u'ENSMUSG00000031523', u'ENSMUSG00000035385', u'ENSMUSG00000036459', u'ENSMUSG00000023025', u'ENSMUSG00000036053', u'ENSMUSG00000042446', u'ENSMUSG00000032735', u'ENSMUSG00000018819']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007015', NS='BP', enrichment='e', name='actin filament organization', ratio_in_study=(14, 1397), ratio_in_pop=(76, 13836), p_uncorrected=0.021701674602667507, depth=4, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.42131829580901836, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000068270', u'ENSMUSG00000032554', u'ENSMUSG00000022505', u'ENSMUSG00000031165', u'ENSMUSG00000037815', u'ENSMUSG00000026830', u'ENSMUSG00000029003', u'ENSMUSG00000037902', u'ENSMUSG00000032737', u'ENSMUSG00000062929', u'ENSMUSG00000022091', u'ENSMUSG00000025006', u'ENSMUSG00000061665']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000033871', u'ENSMUSG00000051747', u'ENSMUSG00000006021', u'ENSMUSG00000031165', u'ENSMUSG00000028328', u'ENSMUSG00000056367', u'ENSMUSG00000026596', u'ENSMUSG00000032186', u'ENSMUSG00000054855', u'ENSMUSG00000038976', u'ENSMUSG00000032737', u'ENSMUSG00000039637', u'ENSMUSG00000052613', u'ENSMUSG00000006699', u'ENSMUSG00000022995', u'ENSMUSG00000022505', u'ENSMUSG00000048076', u'ENSMUSG00000030707', u'ENSMUSG00000001847', u'ENSMUSG00000031355', u'ENSMUSG00000018417', u'ENSMUSG00000034480', u'ENSMUSG00000029003', u'ENSMUSG00000061665', u'ENSMUSG00000022436', u'ENSMUSG00000049775', u'ENSMUSG00000034675', u'ENSMUSG00000029291', u'ENSMUSG00000022770', u'ENSMUSG00000014158', u'ENSMUSG00000020061', u'ENSMUSG00000020152', u'ENSMUSG00000056201', u'ENSMUSG00000015143', u'ENSMUSG00000058587', u'ENSMUSG00000024049', u'ENSMUSG00000028059', u'ENSMUSG00000040276', u'ENSMUSG00000027940', u'ENSMUSG00000029684', u'ENSMUSG00000032827', u'ENSMUSG00000045795', u'ENSMUSG00000037815', u'ENSMUSG00000026830', u'ENSMUSG00000066877', u'ENSMUSG00000030047', u'ENSMUSG00000034295', u'ENSMUSG00000068270', u'ENSMUSG00000031626', u'ENSMUSG00000032366', u'ENSMUSG00000033940', u'ENSMUSG00000062929', u'ENSMUSG00000028464', u'ENSMUSG00000029581', u'ENSMUSG00000022091', u'ENSMUSG00000025006', u'ENSMUSG00000029449', u'ENSMUSG00000022353', u'ENSMUSG00000015605', u'ENSMUSG00000032554', u'ENSMUSG00000032232', u'ENSMUSG00000032475', u'ENSMUSG00000033220', u'ENSMUSG00000037643', u'ENSMUSG00000057329', u'ENSMUSG00000026341', u'ENSMUSG00000041225', u'ENSMUSG00000037902', u'ENSMUSG00000030766', u'ENSMUSG00000024456', u'ENSMUSG00000070047', u'ENSMUSG00000059456', u'ENSMUSG00000033538', u'ENSMUSG00000031955', u'ENSMUSG00000026211', u'ENSMUSG00000031799']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007016', NS='BP', enrichment='e', name='cytoskeletal anchoring at plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028465']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000052698', u'ENSMUSG00000039952', u'ENSMUSG00000028465', u'ENSMUSG00000024044', u'ENSMUSG00000034902']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007017', NS='BP', enrichment='p', name='microtubule-based process', ratio_in_study=(1, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.36340399353208946, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004054']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000019726', u'ENSMUSG00000009013', u'ENSMUSG00000030137', u'ENSMUSG00000072235', u'ENSMUSG00000022420', u'ENSMUSG00000020513', u'ENSMUSG00000036752', u'ENSMUSG00000045007', u'ENSMUSG00000043091', u'ENSMUSG00000028447', u'ENSMUSG00000004054', u'ENSMUSG00000062380', u'ENSMUSG00000026202', u'ENSMUSG00000031788', u'ENSMUSG00000001525', u'ENSMUSG00000045136', u'ENSMUSG00000026585', u'ENSMUSG00000027433', u'ENSMUSG00000058672', u'ENSMUSG00000028758', u'ENSMUSG00000062591', u'ENSMUSG00000031197', u'ENSMUSG00000023004', u'ENSMUSG00000052727', u'ENSMUSG00000019845', u'ENSMUSG00000020483', u'ENSMUSG00000025410', u'ENSMUSG00000006740', u'ENSMUSG00000020745', u'ENSMUSG00000001473']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007018', NS='BP', enrichment='p', name='microtubule-based movement', ratio_in_study=(3, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.2770597397545881, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.99508352906141329, study_items=set([u'ENSMUSG00000060012', u'ENSMUSG00000033705', u'ENSMUSG00000020821']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000032435', u'ENSMUSG00000032489', u'ENSMUSG00000063077', u'ENSMUSG00000029757', u'ENSMUSG00000033705', u'ENSMUSG00000010021', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000022629', u'ENSMUSG00000028438', u'ENSMUSG00000052861', u'ENSMUSG00000042050', u'ENSMUSG00000030677', u'ENSMUSG00000020821', u'ENSMUSG00000035770', u'ENSMUSG00000003779', u'ENSMUSG00000028678', u'ENSMUSG00000022262', u'ENSMUSG00000047459', u'ENSMUSG00000021843', u'ENSMUSG00000038844', u'ENSMUSG00000041498', u'ENSMUSG00000038011', u'ENSMUSG00000021288', u'ENSMUSG00000037933', u'ENSMUSG00000027115', u'ENSMUSG00000031788', u'ENSMUSG00000027012', u'ENSMUSG00000026764', u'ENSMUSG00000021693', u'ENSMUSG00000060176', u'ENSMUSG00000045328', u'ENSMUSG00000021375', u'ENSMUSG00000060012', u'ENSMUSG00000028758', u'ENSMUSG00000051378', u'ENSMUSG00000036768', u'ENSMUSG00000024862', u'ENSMUSG00000004187', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000033826', u'ENSMUSG00000032254', u'ENSMUSG00000018707', u'ENSMUSG00000034311', u'ENSMUSG00000047193', u'ENSMUSG00000041642', u'ENSMUSG00000005237', u'ENSMUSG00000023999', u'ENSMUSG00000014602', u'ENSMUSG00000021076', u'ENSMUSG00000043020', u'ENSMUSG00000024301', u'ENSMUSG00000027475', u'ENSMUSG00000012443', u'ENSMUSG00000006740', u'ENSMUSG00000020668', u'ENSMUSG00000050382']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007019', NS='BP', enrichment='p', name='microtubule depolymerization', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022044']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000023009', u'ENSMUSG00000027581', u'ENSMUSG00000028678', u'ENSMUSG00000019970', u'ENSMUSG00000022044', u'ENSMUSG00000019988', u'ENSMUSG00000051378', u'ENSMUSG00000028832', u'ENSMUSG00000021645', u'ENSMUSG00000028438', u'ENSMUSG00000027115', u'ENSMUSG00000027500']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007020', NS='BP', enrichment='p', name='microtubule nucleation', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022678']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000036087', u'ENSMUSG00000025162', u'ENSMUSG00000051786', u'ENSMUSG00000002546', u'ENSMUSG00000025474', u'ENSMUSG00000024542', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000000759', u'ENSMUSG00000027263', u'ENSMUSG00000022678', u'ENSMUSG00000018736', u'ENSMUSG00000033790', u'ENSMUSG00000045007']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007021', NS='BP', enrichment='e', name='tubulin complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032060']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000039230', u'ENSMUSG00000039233', u'ENSMUSG00000036430', u'ENSMUSG00000032060', u'ENSMUSG00000042043', u'ENSMUSG00000031197']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007026', NS='BP', enrichment='p', name='negative regulation of microtubule depolymerization', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008035']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000044117', u'ENSMUSG00000032624', u'ENSMUSG00000031161', u'ENSMUSG00000035299', u'ENSMUSG00000031787', u'ENSMUSG00000034201', u'ENSMUSG00000027500', u'ENSMUSG00000028059', u'ENSMUSG00000031137', u'ENSMUSG00000020181', u'ENSMUSG00000005871', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000025104', u'ENSMUSG00000030538', u'ENSMUSG00000027329', u'ENSMUSG00000027254', u'ENSMUSG00000052727', u'ENSMUSG00000037725', u'ENSMUSG00000041205', u'ENSMUSG00000008035', u'ENSMUSG00000015222']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007028', NS='BP', enrichment='e', name='cytoplasm organization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026380']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026380', u'ENSMUSG00000022682', u'ENSMUSG00000006740', u'ENSMUSG00000090935']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007029', NS='BP', enrichment='p', name='endoplasmic reticulum organization', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024759', u'ENSMUSG00000000058']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000059811', u'ENSMUSG00000054455', u'ENSMUSG00000005069', u'ENSMUSG00000029104', u'ENSMUSG00000026924', u'ENSMUSG00000026848', u'ENSMUSG00000062234', u'ENSMUSG00000030126', u'ENSMUSG00000078622', u'ENSMUSG00000041891', u'ENSMUSG00000002395', u'ENSMUSG00000021669', u'ENSMUSG00000024191', u'ENSMUSG00000024759', u'ENSMUSG00000030082', u'ENSMUSG00000018171', u'ENSMUSG00000031668', u'ENSMUSG00000021066', u'ENSMUSG00000051256', u'ENSMUSG00000000058', u'ENSMUSG00000050565']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007030', NS='BP', enrichment='p', name='Golgi organization', ratio_in_study=(2, 1397), ratio_in_pop=(72, 13836), p_uncorrected=0.046058942114007344, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.61935080894058159, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000024759']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000033382', u'ENSMUSG00000021248', u'ENSMUSG00000032513', u'ENSMUSG00000020634', u'ENSMUSG00000027465', u'ENSMUSG00000026672', u'ENSMUSG00000038102', u'ENSMUSG00000028243', u'ENSMUSG00000039637', u'ENSMUSG00000059439', u'ENSMUSG00000031753', u'ENSMUSG00000012296', u'ENSMUSG00000024797', u'ENSMUSG00000018171', u'ENSMUSG00000067851', u'ENSMUSG00000006699', u'ENSMUSG00000021188', u'ENSMUSG00000014959', u'ENSMUSG00000055319', u'ENSMUSG00000025162', u'ENSMUSG00000022200', u'ENSMUSG00000026577', u'ENSMUSG00000034951', u'ENSMUSG00000036273', u'ENSMUSG00000038822', u'ENSMUSG00000031511', u'ENSMUSG00000039046', u'ENSMUSG00000029516', u'ENSMUSG00000061455', u'ENSMUSG00000029186', u'ENSMUSG00000032264', u'ENSMUSG00000026433', u'ENSMUSG00000034893', u'ENSMUSG00000024576', u'ENSMUSG00000025224', u'ENSMUSG00000000631', u'ENSMUSG00000039529', u'ENSMUSG00000049792', u'ENSMUSG00000031788', u'ENSMUSG00000030643', u'ENSMUSG00000045210', u'ENSMUSG00000059811', u'ENSMUSG00000020628', u'ENSMUSG00000032867', u'ENSMUSG00000029407', u'ENSMUSG00000029104', u'ENSMUSG00000039763', u'ENSMUSG00000058569', u'ENSMUSG00000033392', u'ENSMUSG00000047187', u'ENSMUSG00000039703', u'ENSMUSG00000021192', u'ENSMUSG00000002688', u'ENSMUSG00000028917', u'ENSMUSG00000030055', u'ENSMUSG00000064302', u'ENSMUSG00000036591', u'ENSMUSG00000060904', u'ENSMUSG00000047193', u'ENSMUSG00000014867', u'ENSMUSG00000025178', u'ENSMUSG00000024759', u'ENSMUSG00000035765', u'ENSMUSG00000046519', u'ENSMUSG00000020149', u'ENSMUSG00000041891', u'ENSMUSG00000062234', u'ENSMUSG00000062797', u'ENSMUSG00000060671', u'ENSMUSG00000031979', u'ENSMUSG00000047126', u'ENSMUSG00000027455']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007031', NS='BP', enrichment='e', name='peroxisome organization', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040374', u'ENSMUSG00000060675', u'ENSMUSG00000028603']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000031378', u'ENSMUSG00000005069', u'ENSMUSG00000020003', u'ENSMUSG00000028127', u'ENSMUSG00000019809', u'ENSMUSG00000039428', u'ENSMUSG00000017307', u'ENSMUSG00000005907', u'ENSMUSG00000003464', u'ENSMUSG00000060675', u'ENSMUSG00000030545', u'ENSMUSG00000022525', u'ENSMUSG00000028975', u'ENSMUSG00000002763', u'ENSMUSG00000040374', u'ENSMUSG00000029047', u'ENSMUSG00000028102', u'ENSMUSG00000027222', u'ENSMUSG00000018733', u'ENSMUSG00000028603']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007032', NS='BP', enrichment='e', name='endosome organization', ratio_in_study=(5, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.40506936461071447, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074170', u'ENSMUSG00000032733', u'ENSMUSG00000027363', u'ENSMUSG00000044037', u'ENSMUSG00000019173']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000044134', u'ENSMUSG00000000711', u'ENSMUSG00000033628', u'ENSMUSG00000035278', u'ENSMUSG00000028572', u'ENSMUSG00000044465', u'ENSMUSG00000015837', u'ENSMUSG00000025178', u'ENSMUSG00000032560', u'ENSMUSG00000026024', u'ENSMUSG00000026470', u'ENSMUSG00000030842', u'ENSMUSG00000074582', u'ENSMUSG00000074170', u'ENSMUSG00000024101', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000029186', u'ENSMUSG00000044037', u'ENSMUSG00000034850', u'ENSMUSG00000030534', u'ENSMUSG00000031667', u'ENSMUSG00000037234', u'ENSMUSG00000038301', u'ENSMUSG00000053128', u'ENSMUSG00000034560', u'ENSMUSG00000032127', u'ENSMUSG00000052566', u'ENSMUSG00000009907', u'ENSMUSG00000022257', u'ENSMUSG00000004843', u'ENSMUSG00000074030', u'ENSMUSG00000034216', u'ENSMUSG00000032733', u'ENSMUSG00000027363']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007034', NS='BP', enrichment='e', name='vacuolar transport', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000028419']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000031242', u'ENSMUSG00000030720', u'ENSMUSG00000034190', u'ENSMUSG00000053253', u'ENSMUSG00000025371', u'ENSMUSG00000004843', u'ENSMUSG00000028419', u'ENSMUSG00000024425', u'ENSMUSG00000038467', u'ENSMUSG00000013160', u'ENSMUSG00000053119', u'ENSMUSG00000000743']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007035', NS='BP', enrichment='e', name='vacuolar acidification', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000037242']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000001750', u'ENSMUSG00000041268', u'ENSMUSG00000037416', u'ENSMUSG00000024121', u'ENSMUSG00000026177', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000038023', u'ENSMUSG00000037242', u'ENSMUSG00000019302', u'ENSMUSG00000033793']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007037', NS='BP', enrichment='e', name='vacuolar phosphate transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031565']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007040', NS='BP', enrichment='e', name='lysosome organization', ratio_in_study=(8, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.05390175083213161, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033540', u'ENSMUSG00000030720', u'ENSMUSG00000015243', u'ENSMUSG00000022125', u'ENSMUSG00000028419', u'ENSMUSG00000023990', u'ENSMUSG00000030894', u'ENSMUSG00000026317']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000029571', u'ENSMUSG00000035311', u'ENSMUSG00000033396', u'ENSMUSG00000021327', u'ENSMUSG00000028419', u'ENSMUSG00000028572', u'ENSMUSG00000042328', u'ENSMUSG00000044465', u'ENSMUSG00000034216', u'ENSMUSG00000026317', u'ENSMUSG00000036273', u'ENSMUSG00000030720', u'ENSMUSG00000030842', u'ENSMUSG00000041216', u'ENSMUSG00000025759', u'ENSMUSG00000035086', u'ENSMUSG00000015243', u'ENSMUSG00000002103', u'ENSMUSG00000019785', u'ENSMUSG00000031667', u'ENSMUSG00000030761', u'ENSMUSG00000028657', u'ENSMUSG00000037234', u'ENSMUSG00000001751', u'ENSMUSG00000033540', u'ENSMUSG00000048677', u'ENSMUSG00000001018', u'ENSMUSG00000032127', u'ENSMUSG00000052566', u'ENSMUSG00000025232', u'ENSMUSG00000022125', u'ENSMUSG00000032245', u'ENSMUSG00000031696', u'ENSMUSG00000031835', u'ENSMUSG00000019726', u'ENSMUSG00000025579', u'ENSMUSG00000023990', u'ENSMUSG00000030894']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007042', NS='BP', enrichment='e', name='lysosomal lumen acidification', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022125', u'ENSMUSG00000030720']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000001018', u'ENSMUSG00000042111', u'ENSMUSG00000024121', u'ENSMUSG00000022125', u'ENSMUSG00000032245', u'ENSMUSG00000051232', u'ENSMUSG00000028657']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007043', NS='BP', enrichment='e', name='cell-cell junction assembly', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032633', u'ENSMUSG00000031871', u'ENSMUSG00000075254']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000044641', u'ENSMUSG00000022475', u'ENSMUSG00000041378', u'ENSMUSG00000075254', u'ENSMUSG00000032633', u'ENSMUSG00000014158', u'ENSMUSG00000029581', u'ENSMUSG00000026991', u'ENSMUSG00000031871']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007044', NS='BP', enrichment='e', name='cell-substrate junction assembly', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000055322', u'ENSMUSG00000028465', u'ENSMUSG00000026193']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000555', u'ENSMUSG00000026193', u'ENSMUSG00000055322', u'ENSMUSG00000028465', u'ENSMUSG00000020689']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007049', NS='BP', enrichment='p', name='cell cycle', ratio_in_study=(44, 1397), ratio_in_pop=(563, 13836), p_uncorrected=0.07375228371925222, depth=2, study_count=44, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052062', u'ENSMUSG00000046731', u'ENSMUSG00000020263', u'ENSMUSG00000032609', u'ENSMUSG00000021365', u'ENSMUSG00000033502', u'ENSMUSG00000019978', u'ENSMUSG00000045636', u'ENSMUSG00000038393', u'ENSMUSG00000000552', u'ENSMUSG00000021948', u'ENSMUSG00000016128', u'ENSMUSG00000033713', u'ENSMUSG00000029003', u'ENSMUSG00000004591', u'ENSMUSG00000018654', u'ENSMUSG00000026510', u'ENSMUSG00000085793', u'ENSMUSG00000015149', u'ENSMUSG00000042129', u'ENSMUSG00000022018', u'ENSMUSG00000061665', u'ENSMUSG00000020372', u'ENSMUSG00000025862', u'ENSMUSG00000034290', u'ENSMUSG00000030272', u'ENSMUSG00000020272', u'ENSMUSG00000000708', u'ENSMUSG00000018217', u'ENSMUSG00000031666', u'ENSMUSG00000022678', u'ENSMUSG00000046240', u'ENSMUSG00000004451', u'ENSMUSG00000027339', u'ENSMUSG00000035342', u'ENSMUSG00000002365', u'ENSMUSG00000024558', u'ENSMUSG00000033209', u'ENSMUSG00000020486', u'ENSMUSG00000003031', u'ENSMUSG00000019873', u'ENSMUSG00000032733', u'ENSMUSG00000027363', u'ENSMUSG00000032562']), pop_n=13836, pop_count=563, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000040084', u'ENSMUSG00000026027', u'ENSMUSG00000026491', u'ENSMUSG00000078762', u'ENSMUSG00000029516', u'ENSMUSG00000006005', u'ENSMUSG00000046591', u'ENSMUSG00000046691', u'ENSMUSG00000059248', u'ENSMUSG00000038393', u'ENSMUSG00000035131', u'ENSMUSG00000017146', u'ENSMUSG00000020752', u'ENSMUSG00000015120', u'ENSMUSG00000019773', u'ENSMUSG00000049680', u'ENSMUSG00000012429', u'ENSMUSG00000024042', u'ENSMUSG00000019988', u'ENSMUSG00000051378', u'ENSMUSG00000031347', u'ENSMUSG00000035048', u'ENSMUSG00000023067', u'ENSMUSG00000026389', u'ENSMUSG00000019917', u'ENSMUSG00000020107', u'ENSMUSG00000048170', u'ENSMUSG00000032218', u'ENSMUSG00000036390', u'ENSMUSG00000031242', u'ENSMUSG00000066149', u'ENSMUSG00000048922', u'ENSMUSG00000019214', u'ENSMUSG00000070923', u'ENSMUSG00000002870', u'ENSMUSG00000031644', u'ENSMUSG00000032562', u'ENSMUSG00000021965', u'ENSMUSG00000047126', u'ENSMUSG00000024190', u'ENSMUSG00000029127', u'ENSMUSG00000047534', u'ENSMUSG00000079562', u'ENSMUSG00000036782', u'ENSMUSG00000031010', u'ENSMUSG00000038344', u'ENSMUSG00000066979', u'ENSMUSG00000031016', u'ENSMUSG00000033417', u'ENSMUSG00000057236', u'ENSMUSG00000022369', u'ENSMUSG00000026721', u'ENSMUSG00000028790', u'ENSMUSG00000029253', u'ENSMUSG00000069089', u'ENSMUSG00000046240', u'ENSMUSG00000028896', u'ENSMUSG00000037664', u'ENSMUSG00000029385', u'ENSMUSG00000036850', u'ENSMUSG00000034218', u'ENSMUSG00000035342', u'ENSMUSG00000029414', u'ENSMUSG00000051586', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000028478', u'ENSMUSG00000072214', u'ENSMUSG00000045969', u'ENSMUSG00000000028', u'ENSMUSG00000041238', u'ENSMUSG00000030061', u'ENSMUSG00000035469', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000020492', u'ENSMUSG00000027339', u'ENSMUSG00000030498', u'ENSMUSG00000031906', u'ENSMUSG00000033900', u'ENSMUSG00000032609', u'ENSMUSG00000046707', u'ENSMUSG00000063358', u'ENSMUSG00000042750', u'ENSMUSG00000035486', u'ENSMUSG00000037214', u'ENSMUSG00000042303', u'ENSMUSG00000030538', u'ENSMUSG00000038241', u'ENSMUSG00000040599', u'ENSMUSG00000032254', u'ENSMUSG00000018707', u'ENSMUSG00000037286', u'ENSMUSG00000031865', u'ENSMUSG00000032064', u'ENSMUSG00000039781', u'ENSMUSG00000003824', u'ENSMUSG00000021537', u'ENSMUSG00000030330', u'ENSMUSG00000031201', u'ENSMUSG00000021365', u'ENSMUSG00000057469', u'ENSMUSG00000052957', u'ENSMUSG00000071533', u'ENSMUSG00000031723', u'ENSMUSG00000023505', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000029003', u'ENSMUSG00000031729', u'ENSMUSG00000014956', u'ENSMUSG00000036106', u'ENSMUSG00000042903', u'ENSMUSG00000056596', u'ENSMUSG00000022750', u'ENSMUSG00000025408', u'ENSMUSG00000061607', u'ENSMUSG00000024151', u'ENSMUSG00000035032', u'ENSMUSG00000044147', u'ENSMUSG00000022673', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000058729', u'ENSMUSG00000017499', u'ENSMUSG00000001228', u'ENSMUSG00000053046', u'ENSMUSG00000031478', u'ENSMUSG00000043065', u'ENSMUSG00000029910', u'ENSMUSG00000036202', u'ENSMUSG00000028851', u'ENSMUSG00000027479', u'ENSMUSG00000007656', u'ENSMUSG00000015971', u'ENSMUSG00000000743', u'ENSMUSG00000025907', u'ENSMUSG00000022945', u'ENSMUSG00000029004', u'ENSMUSG00000068154', u'ENSMUSG00000024974', u'ENSMUSG00000020694', u'ENSMUSG00000020697', u'ENSMUSG00000025358', u'ENSMUSG00000059552', u'ENSMUSG00000030752', u'ENSMUSG00000024370', u'ENSMUSG00000033088', u'ENSMUSG00000025616', u'ENSMUSG00000048668', u'ENSMUSG00000020380', u'ENSMUSG00000024277', u'ENSMUSG00000036928', u'ENSMUSG00000024576', u'ENSMUSG00000020897', u'ENSMUSG00000060475', u'ENSMUSG00000021103', u'ENSMUSG00000032498', u'ENSMUSG00000029521', u'ENSMUSG00000033712', u'ENSMUSG00000033713', u'ENSMUSG00000038619', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000002068', u'ENSMUSG00000045038', u'ENSMUSG00000039660', u'ENSMUSG00000037313', u'ENSMUSG00000027654', u'ENSMUSG00000005699', u'ENSMUSG00000027715', u'ENSMUSG00000042506', u'ENSMUSG00000008859', u'ENSMUSG00000028926', u'ENSMUSG00000035437', u'ENSMUSG00000031878', u'ENSMUSG00000026622', u'ENSMUSG00000035439', u'ENSMUSG00000038482', u'ENSMUSG00000020745', u'ENSMUSG00000062234', u'ENSMUSG00000027959', u'ENSMUSG00000046731', u'ENSMUSG00000036777', u'ENSMUSG00000024056', u'ENSMUSG00000030272', u'ENSMUSG00000011114', u'ENSMUSG00000034021', u'ENSMUSG00000032397', u'ENSMUSG00000014859', u'ENSMUSG00000032411', u'ENSMUSG00000031371', u'ENSMUSG00000023015', u'ENSMUSG00000032010', u'ENSMUSG00000040021', u'ENSMUSG00000066357', u'ENSMUSG00000032400', u'ENSMUSG00000022018', u'ENSMUSG00000026426', u'ENSMUSG00000034290', u'ENSMUSG00000000708', u'ENSMUSG00000031155', u'ENSMUSG00000020525', u'ENSMUSG00000031095', u'ENSMUSG00000029147', u'ENSMUSG00000002365', u'ENSMUSG00000032477', u'ENSMUSG00000041840', u'ENSMUSG00000006585', u'ENSMUSG00000012443', u'ENSMUSG00000079555', u'ENSMUSG00000052062', u'ENSMUSG00000036923', u'ENSMUSG00000026927', u'ENSMUSG00000021548', u'ENSMUSG00000039187', u'ENSMUSG00000003031', u'ENSMUSG00000020415', u'ENSMUSG00000036779', u'ENSMUSG00000010067', u'ENSMUSG00000003039', u'ENSMUSG00000057614', u'ENSMUSG00000021595', u'ENSMUSG00000024293', u'ENSMUSG00000049717', u'ENSMUSG00000024235', u'ENSMUSG00000027509', u'ENSMUSG00000022978', u'ENSMUSG00000036840', u'ENSMUSG00000024989', u'ENSMUSG00000036845', u'ENSMUSG00000035086', u'ENSMUSG00000057110', u'ENSMUSG00000059586', u'ENSMUSG00000049327', u'ENSMUSG00000033751', u'ENSMUSG00000038252', u'ENSMUSG00000025001', u'ENSMUSG00000041133', u'ENSMUSG00000029176', u'ENSMUSG00000001034', u'ENSMUSG00000025316', u'ENSMUSG00000033054', u'ENSMUSG00000046550', u'ENSMUSG00000005410', u'ENSMUSG00000026749', u'ENSMUSG00000065954', u'ENSMUSG00000028969', u'ENSMUSG00000038990', u'ENSMUSG00000014402', u'ENSMUSG00000047777', u'ENSMUSG00000033628', u'ENSMUSG00000028282', u'ENSMUSG00000014355', u'ENSMUSG00000041859', u'ENSMUSG00000040957', u'ENSMUSG00000028447', u'ENSMUSG00000031921', u'ENSMUSG00000000355', u'ENSMUSG00000018654', u'ENSMUSG00000055128', u'ENSMUSG00000040102', u'ENSMUSG00000041997', u'ENSMUSG00000026064', u'ENSMUSG00000005233', u'ENSMUSG00000068580', u'ENSMUSG00000028212', u'ENSMUSG00000001517', u'ENSMUSG00000068428', u'ENSMUSG00000025862', u'ENSMUSG00000021276', u'ENSMUSG00000034154', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000073705', u'ENSMUSG00000068744', u'ENSMUSG00000052934', u'ENSMUSG00000073700', u'ENSMUSG00000031666', u'ENSMUSG00000026088', u'ENSMUSG00000029062', u'ENSMUSG00000004451', u'ENSMUSG00000032733', u'ENSMUSG00000031660', u'ENSMUSG00000042275', u'ENSMUSG00000019978', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000018217', u'ENSMUSG00000032534', u'ENSMUSG00000062248', u'ENSMUSG00000026361', u'ENSMUSG00000026360', u'ENSMUSG00000079614', u'ENSMUSG00000069910', u'ENSMUSG00000034349', u'ENSMUSG00000020307', u'ENSMUSG00000026965', u'ENSMUSG00000027469', u'ENSMUSG00000020263', u'ENSMUSG00000045328', u'ENSMUSG00000020516', u'ENSMUSG00000026883', u'ENSMUSG00000021948', u'ENSMUSG00000046179', u'ENSMUSG00000011589', u'ENSMUSG00000070348', u'ENSMUSG00000025269', u'ENSMUSG00000069631', u'ENSMUSG00000024660', u'ENSMUSG00000075266', u'ENSMUSG00000062510', u'ENSMUSG00000039231', u'ENSMUSG00000029684', u'ENSMUSG00000056305', u'ENSMUSG00000021693', u'ENSMUSG00000040250', u'ENSMUSG00000011831', u'ENSMUSG00000058013', u'ENSMUSG00000036432', u'ENSMUSG00000036306', u'ENSMUSG00000027496', u'ENSMUSG00000030966', u'ENSMUSG00000027490', u'ENSMUSG00000030965', u'ENSMUSG00000021115', u'ENSMUSG00000036977', u'ENSMUSG00000067787', u'ENSMUSG00000029430', u'ENSMUSG00000023908', u'ENSMUSG00000022089', u'ENSMUSG00000034906', u'ENSMUSG00000028551', u'ENSMUSG00000025035', u'ENSMUSG00000004085', u'ENSMUSG00000025135', u'ENSMUSG00000045636', u'ENSMUSG00000035683', u'ENSMUSG00000050379', u'ENSMUSG00000037544', u'ENSMUSG00000000552', u'ENSMUSG00000040385', u'ENSMUSG00000027641', u'ENSMUSG00000000001', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000039128', u'ENSMUSG00000015149', u'ENSMUSG00000004771', u'ENSMUSG00000091337', u'ENSMUSG00000027883', u'ENSMUSG00000028312', u'ENSMUSG00000055024', u'ENSMUSG00000031314', u'ENSMUSG00000026683', u'ENSMUSG00000041408', u'ENSMUSG00000022141', u'ENSMUSG00000040034', u'ENSMUSG00000026039', u'ENSMUSG00000075324', u'ENSMUSG00000034165', u'ENSMUSG00000031386', u'ENSMUSG00000022177', u'ENSMUSG00000051220', u'ENSMUSG00000033364', u'ENSMUSG00000044345', u'ENSMUSG00000029026', u'ENSMUSG00000041769', u'ENSMUSG00000039994', u'ENSMUSG00000032504', u'ENSMUSG00000026355', u'ENSMUSG00000021866', u'ENSMUSG00000032264', u'ENSMUSG00000090083', u'ENSMUSG00000044783', u'ENSMUSG00000025812', u'ENSMUSG00000020232', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000020235', u'ENSMUSG00000014668', u'ENSMUSG00000038416', u'ENSMUSG00000043987', u'ENSMUSG00000053119', u'ENSMUSG00000022456', u'ENSMUSG00000044641', u'ENSMUSG00000034563', u'ENSMUSG00000028873', u'ENSMUSG00000033209', u'ENSMUSG00000022961', u'ENSMUSG00000006728', u'ENSMUSG00000002835', u'ENSMUSG00000022802', u'ENSMUSG00000021395', u'ENSMUSG00000019794', u'ENSMUSG00000053333', u'ENSMUSG00000029472', u'ENSMUSG00000028680', u'ENSMUSG00000023940', u'ENSMUSG00000025077', u'ENSMUSG00000024817', u'ENSMUSG00000027285', u'ENSMUSG00000030641', u'ENSMUSG00000033502', u'ENSMUSG00000024558', u'ENSMUSG00000030649', u'ENSMUSG00000028678', u'ENSMUSG00000035390', u'ENSMUSG00000018821', u'ENSMUSG00000085793', u'ENSMUSG00000028999', u'ENSMUSG00000026779', u'ENSMUSG00000027353', u'ENSMUSG00000004031', u'ENSMUSG00000016477', u'ENSMUSG00000028059', u'ENSMUSG00000029501', u'ENSMUSG00000028351', u'ENSMUSG00000030105', u'ENSMUSG00000038943', u'ENSMUSG00000042364', u'ENSMUSG00000041147', u'ENSMUSG00000040860', u'ENSMUSG00000052087', u'ENSMUSG00000005102', u'ENSMUSG00000028906', u'ENSMUSG00000020808', u'ENSMUSG00000031529', u'ENSMUSG00000031913', u'ENSMUSG00000035024', u'ENSMUSG00000022105', u'ENSMUSG00000066306', u'ENSMUSG00000031858', u'ENSMUSG00000003068', u'ENSMUSG00000028224', u'ENSMUSG00000033444', u'ENSMUSG00000024073', u'ENSMUSG00000000902', u'ENSMUSG00000042029', u'ENSMUSG00000023572', u'ENSMUSG00000017639', u'ENSMUSG00000018509', u'ENSMUSG00000042129', u'ENSMUSG00000022178', u'ENSMUSG00000032782', u'ENSMUSG00000016128', u'ENSMUSG00000004591', u'ENSMUSG00000022070', u'ENSMUSG00000040760', u'ENSMUSG00000033952', u'ENSMUSG00000019873', u'ENSMUSG00000022772', u'ENSMUSG00000024286', u'ENSMUSG00000035828', u'ENSMUSG00000020372', u'ENSMUSG00000031176', u'ENSMUSG00000020272', u'ENSMUSG00000020271', u'ENSMUSG00000027550', u'ENSMUSG00000033392', u'ENSMUSG00000049932', u'ENSMUSG00000026955', u'ENSMUSG00000042508', u'ENSMUSG00000021959', u'ENSMUSG00000033323', u'ENSMUSG00000021483', u'ENSMUSG00000022314', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000009907', u'ENSMUSG00000037725', u'ENSMUSG00000029283', u'ENSMUSG00000025925', u'ENSMUSG00000020074', u'ENSMUSG00000031004', u'ENSMUSG00000040274', u'ENSMUSG00000027306', u'ENSMUSG00000029730', u'ENSMUSG00000072082', u'ENSMUSG00000041096', u'ENSMUSG00000030602', u'ENSMUSG00000037098', u'ENSMUSG00000035351', u'ENSMUSG00000074476', u'ENSMUSG00000050930', u'ENSMUSG00000031971', u'ENSMUSG00000026646', u'ENSMUSG00000028549', u'ENSMUSG00000025144', u'ENSMUSG00000046010', u'ENSMUSG00000039130', u'ENSMUSG00000030079', u'ENSMUSG00000048416', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000021635', u'ENSMUSG00000020486', u'ENSMUSG00000042489', u'ENSMUSG00000040549', u'ENSMUSG00000007815', u'ENSMUSG00000002297', u'ENSMUSG00000028066', u'ENSMUSG00000001403', u'ENSMUSG00000027937', u'ENSMUSG00000024137', u'ENSMUSG00000031309', u'ENSMUSG00000030397', u'ENSMUSG00000040943', u'ENSMUSG00000038902', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000038822', u'ENSMUSG00000053647', u'ENSMUSG00000031820', u'ENSMUSG00000044502', u'ENSMUSG00000066440', u'ENSMUSG00000032376', u'ENSMUSG00000026510', u'ENSMUSG00000031787', u'ENSMUSG00000018983', u'ENSMUSG00000078652', u'ENSMUSG00000022034', u'ENSMUSG00000019923', u'ENSMUSG00000032171', u'ENSMUSG00000021258', u'ENSMUSG00000034023', u'ENSMUSG00000021256', u'ENSMUSG00000026753', u'ENSMUSG00000029166', u'ENSMUSG00000029161', u'ENSMUSG00000026349', u'ENSMUSG00000071350', u'ENSMUSG00000061665', u'ENSMUSG00000036672', u'ENSMUSG00000021918', u'ENSMUSG00000056214', u'ENSMUSG00000006715', u'ENSMUSG00000035310', u'ENSMUSG00000027699', u'ENSMUSG00000056394', u'ENSMUSG00000019256', u'ENSMUSG00000024795', u'ENSMUSG00000024790', u'ENSMUSG00000060860', u'ENSMUSG00000011960', u'ENSMUSG00000001833', u'ENSMUSG00000020326', u'ENSMUSG00000071723', u'ENSMUSG00000021671', u'ENSMUSG00000002635', u'ENSMUSG00000007721', u'ENSMUSG00000029466', u'ENSMUSG00000028693', u'ENSMUSG00000024943', u'ENSMUSG00000024944', u'ENSMUSG00000042688', u'ENSMUSG00000030744', u'ENSMUSG00000000184', u'ENSMUSG00000030983', u'ENSMUSG00000064302', u'ENSMUSG00000052139', u'ENSMUSG00000027363']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007050', NS='BP', enrichment='e', name='cell cycle arrest', ratio_in_study=(9, 1397), ratio_in_pop=(68, 13836), p_uncorrected=0.41555215738427487, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000020715', u'ENSMUSG00000040152', u'ENSMUSG00000003031', u'ENSMUSG00000034462', u'ENSMUSG00000074637', u'ENSMUSG00000046240', u'ENSMUSG00000018217']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000026923', u'ENSMUSG00000036390', u'ENSMUSG00000020715', u'ENSMUSG00000035131', u'ENSMUSG00000030330', u'ENSMUSG00000036986', u'ENSMUSG00000066357', u'ENSMUSG00000003031', u'ENSMUSG00000032855', u'ENSMUSG00000059552', u'ENSMUSG00000010067', u'ENSMUSG00000004085', u'ENSMUSG00000029207', u'ENSMUSG00000052957', u'ENSMUSG00000027660', u'ENSMUSG00000022369', u'ENSMUSG00000029026', u'ENSMUSG00000055128', u'ENSMUSG00000022346', u'ENSMUSG00000002603', u'ENSMUSG00000029004', u'ENSMUSG00000029127', u'ENSMUSG00000024985', u'ENSMUSG00000039128', u'ENSMUSG00000042903', u'ENSMUSG00000032402', u'ENSMUSG00000034201', u'ENSMUSG00000025408', u'ENSMUSG00000020493', u'ENSMUSG00000024151', u'ENSMUSG00000004031', u'ENSMUSG00000034462', u'ENSMUSG00000028211', u'ENSMUSG00000026667', u'ENSMUSG00000011114', u'ENSMUSG00000018899', u'ENSMUSG00000026817', u'ENSMUSG00000045795', u'ENSMUSG00000030890', u'ENSMUSG00000021690', u'ENSMUSG00000021256', u'ENSMUSG00000005871', u'ENSMUSG00000004936', u'ENSMUSG00000003068', u'ENSMUSG00000024947', u'ENSMUSG00000042303', u'ENSMUSG00000039239', u'ENSMUSG00000075334', u'ENSMUSG00000029147', u'ENSMUSG00000037032', u'ENSMUSG00000027878', u'ENSMUSG00000040152', u'ENSMUSG00000005102', u'ENSMUSG00000028351', u'ENSMUSG00000037664', u'ENSMUSG00000025499', u'ENSMUSG00000048416', u'ENSMUSG00000023067', u'ENSMUSG00000030641', u'ENSMUSG00000028551', u'ENSMUSG00000030498', u'ENSMUSG00000029161', u'ENSMUSG00000034218', u'ENSMUSG00000074637', u'ENSMUSG00000022105', u'ENSMUSG00000046240', u'ENSMUSG00000018217']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007059', NS='BP', enrichment='p', name='chromosome segregation', ratio_in_study=(2, 1397), ratio_in_pop=(79, 13836), p_uncorrected=0.022463798642457195, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43401547332594148, study_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000025862']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000062510', u'ENSMUSG00000047777', u'ENSMUSG00000031756', u'ENSMUSG00000028066', u'ENSMUSG00000036928', u'ENSMUSG00000024056', u'ENSMUSG00000002055', u'ENSMUSG00000045328', u'ENSMUSG00000036672', u'ENSMUSG00000048922', u'ENSMUSG00000020694', u'ENSMUSG00000047844', u'ENSMUSG00000025159', u'ENSMUSG00000020415', u'ENSMUSG00000023940', u'ENSMUSG00000030400', u'ENSMUSG00000026275', u'ENSMUSG00000070544', u'ENSMUSG00000035351', u'ENSMUSG00000021965', u'ENSMUSG00000037286', u'ENSMUSG00000028678', u'ENSMUSG00000027326', u'ENSMUSG00000020914', u'ENSMUSG00000018736', u'ENSMUSG00000022779', u'ENSMUSG00000027331', u'ENSMUSG00000037443', u'ENSMUSG00000017146', u'ENSMUSG00000005982', u'ENSMUSG00000024660', u'ENSMUSG00000020492', u'ENSMUSG00000022978', u'ENSMUSG00000022034', u'ENSMUSG00000016319', u'ENSMUSG00000035354', u'ENSMUSG00000079614', u'ENSMUSG00000032381', u'ENSMUSG00000031010', u'ENSMUSG00000027379', u'ENSMUSG00000025862', u'ENSMUSG00000040599', u'ENSMUSG00000026857', u'ENSMUSG00000066979', u'ENSMUSG00000007564', u'ENSMUSG00000045273', u'ENSMUSG00000058290', u'ENSMUSG00000075266', u'ENSMUSG00000044783', u'ENSMUSG00000026622', u'ENSMUSG00000066306', u'ENSMUSG00000017421', u'ENSMUSG00000022678', u'ENSMUSG00000031858', u'ENSMUSG00000026039', u'ENSMUSG00000030744', u'ENSMUSG00000052087', u'ENSMUSG00000028896', u'ENSMUSG00000015120', u'ENSMUSG00000005698', u'ENSMUSG00000029253', u'ENSMUSG00000003662', u'ENSMUSG00000000787', u'ENSMUSG00000027635', u'ENSMUSG00000017716', u'ENSMUSG00000030965', u'ENSMUSG00000026749', u'ENSMUSG00000004865', u'ENSMUSG00000071350', u'ENSMUSG00000040034', u'ENSMUSG00000005233', u'ENSMUSG00000026426', u'ENSMUSG00000006585', u'ENSMUSG00000026605', u'ENSMUSG00000012443', u'ENSMUSG00000039298', u'ENSMUSG00000022314', u'ENSMUSG00000024002', u'ENSMUSG00000030105']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007062', NS='BP', enrichment='p', name='sister chromatid cohesion', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025862']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031928', u'ENSMUSG00000067567', u'ENSMUSG00000024293', u'ENSMUSG00000025862', u'ENSMUSG00000004264', u'ENSMUSG00000028086', u'ENSMUSG00000030677', u'ENSMUSG00000024974', u'ENSMUSG00000024943', u'ENSMUSG00000048170', u'ENSMUSG00000035842', u'ENSMUSG00000041133', u'ENSMUSG00000022314']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007080', NS='BP', enrichment='p', name='mitotic metaphase plate congression', ratio_in_study=(1, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.3563227807374576, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028419']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000045328', u'ENSMUSG00000025371', u'ENSMUSG00000028419', u'ENSMUSG00000038467', u'ENSMUSG00000031913', u'ENSMUSG00000030677', u'ENSMUSG00000024370', u'ENSMUSG00000041431', u'ENSMUSG00000028678', u'ENSMUSG00000004364', u'ENSMUSG00000041498', u'ENSMUSG00000032264', u'ENSMUSG00000004771', u'ENSMUSG00000027115', u'ENSMUSG00000035086', u'ENSMUSG00000069910', u'ENSMUSG00000068744', u'ENSMUSG00000001440', u'ENSMUSG00000021958', u'ENSMUSG00000061024', u'ENSMUSG00000022064', u'ENSMUSG00000028873', u'ENSMUSG00000034190', u'ENSMUSG00000009907', u'ENSMUSG00000004843', u'ENSMUSG00000000743', u'ENSMUSG00000079614']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007084', NS='BP', enrichment='e', name='mitotic nuclear envelope reassembly', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019873']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029501', u'ENSMUSG00000019873']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007095', NS='BP', enrichment='e', name='mitotic G2 DNA damage checkpoint', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030994', u'ENSMUSG00000028821']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000031928', u'ENSMUSG00000019942', u'ENSMUSG00000032555', u'ENSMUSG00000030322', u'ENSMUSG00000061288', u'ENSMUSG00000020381', u'ENSMUSG00000003541', u'ENSMUSG00000039187', u'ENSMUSG00000042903', u'ENSMUSG00000022960', u'ENSMUSG00000041560', u'ENSMUSG00000030994', u'ENSMUSG00000028821', u'ENSMUSG00000018669', u'ENSMUSG00000024906', u'ENSMUSG00000030528', u'ENSMUSG00000020326']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007096', NS='BP', enrichment='e', name='regulation of exit from mitosis', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000003031', u'ENSMUSG00000033502']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000037664', u'ENSMUSG00000034509', u'ENSMUSG00000032264', u'ENSMUSG00000003031', u'ENSMUSG00000033502', u'ENSMUSG00000033102']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007097', NS='BP', enrichment='p', name='nuclear migration', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026490', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000063450', u'ENSMUSG00000020902', u'ENSMUSG00000044700', u'ENSMUSG00000014778', u'ENSMUSG00000028851', u'ENSMUSG00000024603', u'ENSMUSG00000025020', u'ENSMUSG00000006699', u'ENSMUSG00000020733', u'ENSMUSG00000020745']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0040023'])),
    NtGoeaResults(GO='GO:0007098', NS='BP', enrichment='p', name='centrosome cycle', ratio_in_study=(1, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.2512786275379955, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000053158']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000036390', u'ENSMUSG00000044066', u'ENSMUSG00000027285', u'ENSMUSG00000028933', u'ENSMUSG00000031371', u'ENSMUSG00000053158', u'ENSMUSG00000022177', u'ENSMUSG00000030867', u'ENSMUSG00000001134', u'ENSMUSG00000019907', u'ENSMUSG00000017146', u'ENSMUSG00000036825', u'ENSMUSG00000038047', u'ENSMUSG00000035354', u'ENSMUSG00000032902', u'ENSMUSG00000057113', u'ENSMUSG00000040204', u'ENSMUSG00000031592', u'ENSMUSG00000024944', u'ENSMUSG00000018474', u'ENSMUSG00000048799', u'ENSMUSG00000011958', u'ENSMUSG00000040860', u'ENSMUSG00000078762', u'ENSMUSG00000005699', u'ENSMUSG00000041840', u'ENSMUSG00000027496', u'ENSMUSG00000025235', u'ENSMUSG00000002546', u'ENSMUSG00000026504', u'ENSMUSG00000040549', u'ENSMUSG00000035439', u'ENSMUSG00000079555', u'ENSMUSG00000039298']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051297'])),
    NtGoeaResults(GO='GO:0007099', NS='BP', enrichment='p', name='centriole replication', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033904']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000033904', u'ENSMUSG00000027959', u'ENSMUSG00000064128', u'ENSMUSG00000032782', u'ENSMUSG00000020807', u'ENSMUSG00000032534', u'ENSMUSG00000031347', u'ENSMUSG00000021572', u'ENSMUSG00000025358', u'ENSMUSG00000068394', u'ENSMUSG00000036403', u'ENSMUSG00000039298', u'ENSMUSG00000037020', u'ENSMUSG00000025758']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032054'])),
    NtGoeaResults(GO='GO:0007100', NS='BP', enrichment='e', name='mitotic centrosome separation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022678']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027496', u'ENSMUSG00000022678', u'ENSMUSG00000012443', u'ENSMUSG00000018736']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007130', NS='BP', enrichment='p', name='synaptonemal complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032714']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021569', u'ENSMUSG00000032714', u'ENSMUSG00000013787', u'ENSMUSG00000021245', u'ENSMUSG00000042500', u'ENSMUSG00000009628', u'ENSMUSG00000025586', u'ENSMUSG00000046101', u'ENSMUSG00000003824', u'ENSMUSG00000024392']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007154', NS='BP', enrichment='e', name='cell communication', ratio_in_study=(9, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.0004842990362553791, depth=2, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.041565030947688437, study_items=set([u'ENSMUSG00000037016', u'ENSMUSG00000040055', u'ENSMUSG00000021477', u'ENSMUSG00000047797', u'ENSMUSG00000056966', u'ENSMUSG00000050953', u'ENSMUSG00000020758', u'ENSMUSG00000046352', u'ENSMUSG00000069170']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000057123', u'ENSMUSG00000068615', u'ENSMUSG00000059049', u'ENSMUSG00000020716', u'ENSMUSG00000030376', u'ENSMUSG00000023960', u'ENSMUSG00000034687', u'ENSMUSG00000002799', u'ENSMUSG00000046352', u'ENSMUSG00000037016', u'ENSMUSG00000079055', u'ENSMUSG00000047797', u'ENSMUSG00000027314', u'ENSMUSG00000027276', u'ENSMUSG00000050234', u'ENSMUSG00000054640', u'ENSMUSG00000020758', u'ENSMUSG00000040055', u'ENSMUSG00000056966', u'ENSMUSG00000043448', u'ENSMUSG00000050953', u'ENSMUSG00000034520', u'ENSMUSG00000014773', u'ENSMUSG00000069170']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007155', NS='BP', enrichment='e', name='cell adhesion', ratio_in_study=(92, 1397), ratio_in_pop=(374, 13836), p_uncorrected=1.4587939532274735e-10, depth=2, study_count=92, p_sm_bonferroni=2.2911817829390698e-06, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000004894', u'ENSMUSG00000004892', u'ENSMUSG00000019997', u'ENSMUSG00000025351', u'ENSMUSG00000030577', u'ENSMUSG00000059898', u'ENSMUSG00000004591', u'ENSMUSG00000042284', u'ENSMUSG00000042453', u'ENSMUSG00000032135', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000020758', u'ENSMUSG00000019846', u'ENSMUSG00000037966', u'ENSMUSG00000037815', u'ENSMUSG00000021823', u'ENSMUSG00000022790', u'ENSMUSG00000052911', u'ENSMUSG00000022091', u'ENSMUSG00000025608', u'ENSMUSG00000040152', u'ENSMUSG00000036634', u'ENSMUSG00000038816', u'ENSMUSG00000032796', u'ENSMUSG00000060843', u'ENSMUSG00000021614', u'ENSMUSG00000031871', u'ENSMUSG00000026193', u'ENSMUSG00000029304', u'ENSMUSG00000024696', u'ENSMUSG00000037016', u'ENSMUSG00000022491', u'ENSMUSG00000024593', u'ENSMUSG00000050840', u'ENSMUSG00000034101', u'ENSMUSG00000016028', u'ENSMUSG00000001946', u'ENSMUSG00000030789', u'ENSMUSG00000001552', u'ENSMUSG00000046240', u'ENSMUSG00000028465', u'ENSMUSG00000017344', u'ENSMUSG00000033306', u'ENSMUSG00000071648', u'ENSMUSG00000029816', u'ENSMUSG00000041329', u'ENSMUSG00000053475', u'ENSMUSG00000035273', u'ENSMUSG00000020717', u'ENSMUSG00000026840', u'ENSMUSG00000019899', u'ENSMUSG00000037206', u'ENSMUSG00000029710', u'ENSMUSG00000005397', u'ENSMUSG00000033278', u'ENSMUSG00000053158', u'ENSMUSG00000031785', u'ENSMUSG00000028583', u'ENSMUSG00000025809', u'ENSMUSG00000076439', u'ENSMUSG00000029163', u'ENSMUSG00000024087', u'ENSMUSG00000029797', u'ENSMUSG00000004707', u'ENSMUSG00000041731', u'ENSMUSG00000053024', u'ENSMUSG00000019818', u'ENSMUSG00000022687', u'ENSMUSG00000028369', u'ENSMUSG00000001930', u'ENSMUSG00000021365', u'ENSMUSG00000028517', u'ENSMUSG00000022505', u'ENSMUSG00000002980', u'ENSMUSG00000022817', u'ENSMUSG00000027111', u'ENSMUSG00000027962', u'ENSMUSG00000021702', u'ENSMUSG00000030342', u'ENSMUSG00000012819', u'ENSMUSG00000016494', u'ENSMUSG00000039115', u'ENSMUSG00000028859', u'ENSMUSG00000054793', u'ENSMUSG00000030428', u'ENSMUSG00000032537', u'ENSMUSG00000052336', u'ENSMUSG00000039013', u'ENSMUSG00000038147', u'ENSMUSG00000037625', u'ENSMUSG00000032737']), pop_n=13836, pop_count=374, pop_items=set([u'ENSMUSG00000028029', u'ENSMUSG00000004894', u'ENSMUSG00000027386', u'ENSMUSG00000004892', u'ENSMUSG00000056174', u'ENSMUSG00000051790', u'ENSMUSG00000037405', u'ENSMUSG00000032336', u'ENSMUSG00000042453', u'ENSMUSG00000015647', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000020758', u'ENSMUSG00000037815', u'ENSMUSG00000028339', u'ENSMUSG00000051379', u'ENSMUSG00000052911', u'ENSMUSG00000022091', u'ENSMUSG00000006445', u'ENSMUSG00000040152', u'ENSMUSG00000021803', u'ENSMUSG00000032796', u'ENSMUSG00000018171', u'ENSMUSG00000060843', u'ENSMUSG00000022762', u'ENSMUSG00000019851', u'ENSMUSG00000030110', u'ENSMUSG00000035000', u'ENSMUSG00000063887', u'ENSMUSG00000079562', u'ENSMUSG00000037712', u'ENSMUSG00000034101', u'ENSMUSG00000026837', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000046240', u'ENSMUSG00000001300', u'ENSMUSG00000022865', u'ENSMUSG00000033444', u'ENSMUSG00000059049', u'ENSMUSG00000020717', u'ENSMUSG00000026596', u'ENSMUSG00000045689', u'ENSMUSG00000037362', u'ENSMUSG00000025650', u'ENSMUSG00000023328', u'ENSMUSG00000048218', u'ENSMUSG00000061080', u'ENSMUSG00000001435', u'ENSMUSG00000021728', u'ENSMUSG00000030538', u'ENSMUSG00000027750', u'ENSMUSG00000036510', u'ENSMUSG00000032340', u'ENSMUSG00000006411', u'ENSMUSG00000000325', u'ENSMUSG00000004707', u'ENSMUSG00000033306', u'ENSMUSG00000039787', u'ENSMUSG00000034066', u'ENSMUSG00000051323', u'ENSMUSG00000021365', u'ENSMUSG00000022892', u'ENSMUSG00000051242', u'ENSMUSG00000026479', u'ENSMUSG00000026478', u'ENSMUSG00000026576', u'ENSMUSG00000007594', u'ENSMUSG00000047033', u'ENSMUSG00000002980', u'ENSMUSG00000001507', u'ENSMUSG00000064115', u'ENSMUSG00000023118', u'ENSMUSG00000041329', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000054793', u'ENSMUSG00000007815', u'ENSMUSG00000024304', u'ENSMUSG00000005338', u'ENSMUSG00000028859', u'ENSMUSG00000038147', u'ENSMUSG00000037625', u'ENSMUSG00000033152', u'ENSMUSG00000000127', u'ENSMUSG00000025351', u'ENSMUSG00000003166', u'ENSMUSG00000034488', u'ENSMUSG00000013236', u'ENSMUSG00000020598', u'ENSMUSG00000046191', u'ENSMUSG00000037966', u'ENSMUSG00000029528', u'ENSMUSG00000050761', u'ENSMUSG00000045038', u'ENSMUSG00000028402', u'ENSMUSG00000018697', u'ENSMUSG00000030577', u'ENSMUSG00000052698', u'ENSMUSG00000038816', u'ENSMUSG00000021613', u'ENSMUSG00000021614', u'ENSMUSG00000023473', u'ENSMUSG00000062352', u'ENSMUSG00000031871', u'ENSMUSG00000055447', u'ENSMUSG00000048001', u'ENSMUSG00000024053', u'ENSMUSG00000059674', u'ENSMUSG00000035725', u'ENSMUSG00000032087', u'ENSMUSG00000027009', u'ENSMUSG00000032011', u'ENSMUSG00000032012', u'ENSMUSG00000022443', u'ENSMUSG00000038048', u'ENSMUSG00000021806', u'ENSMUSG00000048163', u'ENSMUSG00000023988', u'ENSMUSG00000031391', u'ENSMUSG00000027435', u'ENSMUSG00000022636', u'ENSMUSG00000019889', u'ENSMUSG00000026442', u'ENSMUSG00000047787', u'ENSMUSG00000017344', u'ENSMUSG00000053166', u'ENSMUSG00000032572', u'ENSMUSG00000029816', u'ENSMUSG00000047139', u'ENSMUSG00000026921', u'ENSMUSG00000035273', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000026840', u'ENSMUSG00000029710', u'ENSMUSG00000022528', u'ENSMUSG00000005397', u'ENSMUSG00000028661', u'ENSMUSG00000031785', u'ENSMUSG00000022203', u'ENSMUSG00000033278', u'ENSMUSG00000049100', u'ENSMUSG00000045876', u'ENSMUSG00000026587', u'ENSMUSG00000076439', u'ENSMUSG00000023972', u'ENSMUSG00000027298', u'ENSMUSG00000041187', u'ENSMUSG00000034275', u'ENSMUSG00000043313', u'ENSMUSG00000020900', u'ENSMUSG00000041731', u'ENSMUSG00000048347', u'ENSMUSG00000027612', u'ENSMUSG00000028047', u'ENSMUSG00000028369', u'ENSMUSG00000028041', u'ENSMUSG00000028364', u'ENSMUSG00000028413', u'ENSMUSG00000035493', u'ENSMUSG00000031990', u'ENSMUSG00000040998', u'ENSMUSG00000023348', u'ENSMUSG00000012017', u'ENSMUSG00000040690', u'ENSMUSG00000017167', u'ENSMUSG00000068196', u'ENSMUSG00000050965', u'ENSMUSG00000040452', u'ENSMUSG00000051486', u'ENSMUSG00000027962', u'ENSMUSG00000037016', u'ENSMUSG00000025964', u'ENSMUSG00000030342', u'ENSMUSG00000068036', u'ENSMUSG00000029161', u'ENSMUSG00000004609', u'ENSMUSG00000032537', u'ENSMUSG00000032737', u'ENSMUSG00000039683', u'ENSMUSG00000038156', u'ENSMUSG00000047414', u'ENSMUSG00000021186', u'ENSMUSG00000026312', u'ENSMUSG00000039953', u'ENSMUSG00000049612', u'ENSMUSG00000002885', u'ENSMUSG00000006932', u'ENSMUSG00000026991', u'ENSMUSG00000022240', u'ENSMUSG00000064293', u'ENSMUSG00000079465', u'ENSMUSG00000026814', u'ENSMUSG00000044043', u'ENSMUSG00000036422', u'ENSMUSG00000015829', u'ENSMUSG00000024965', u'ENSMUSG00000051678', u'ENSMUSG00000025608', u'ENSMUSG00000026141', u'ENSMUSG00000059456', u'ENSMUSG00000070695', u'ENSMUSG00000051177', u'ENSMUSG00000023905', u'ENSMUSG00000034902', u'ENSMUSG00000031561', u'ENSMUSG00000000555', u'ENSMUSG00000052593', u'ENSMUSG00000050272', u'ENSMUSG00000043458', u'ENSMUSG00000027646', u'ENSMUSG00000052613', u'ENSMUSG00000000392', u'ENSMUSG00000050840', u'ENSMUSG00000027087', u'ENSMUSG00000016028', u'ENSMUSG00000033960', u'ENSMUSG00000024109', u'ENSMUSG00000001552', u'ENSMUSG00000055022', u'ENSMUSG00000050505', u'ENSMUSG00000063687', u'ENSMUSG00000039488', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000026131', u'ENSMUSG00000071648', u'ENSMUSG00000040037', u'ENSMUSG00000053475', u'ENSMUSG00000022026', u'ENSMUSG00000000738', u'ENSMUSG00000070305', u'ENSMUSG00000038119', u'ENSMUSG00000042286', u'ENSMUSG00000020340', u'ENSMUSG00000019899', u'ENSMUSG00000032462', u'ENSMUSG00000053158', u'ENSMUSG00000078716', u'ENSMUSG00000061981', u'ENSMUSG00000039419', u'ENSMUSG00000022321', u'ENSMUSG00000024421', u'ENSMUSG00000005087', u'ENSMUSG00000063063', u'ENSMUSG00000021823', u'ENSMUSG00000033295', u'ENSMUSG00000046387', u'ENSMUSG00000028776', u'ENSMUSG00000024087', u'ENSMUSG00000022607', u'ENSMUSG00000029797', u'ENSMUSG00000022802', u'ENSMUSG00000047910', u'ENSMUSG00000049336', u'ENSMUSG00000059974', u'ENSMUSG00000001930', u'ENSMUSG00000025370', u'ENSMUSG00000066392', u'ENSMUSG00000028517', u'ENSMUSG00000043719', u'ENSMUSG00000006651', u'ENSMUSG00000027356', u'ENSMUSG00000028195', u'ENSMUSG00000021702', u'ENSMUSG00000016494', u'ENSMUSG00000028909', u'ENSMUSG00000031910', u'ENSMUSG00000045062', u'ENSMUSG00000030428', u'ENSMUSG00000052336', u'ENSMUSG00000032322', u'ENSMUSG00000046743', u'ENSMUSG00000039013', u'ENSMUSG00000045498', u'ENSMUSG00000031772', u'ENSMUSG00000019997', u'ENSMUSG00000044337', u'ENSMUSG00000031778', u'ENSMUSG00000031673', u'ENSMUSG00000022178', u'ENSMUSG00000062300', u'ENSMUSG00000059898', u'ENSMUSG00000032036', u'ENSMUSG00000004591', u'ENSMUSG00000042284', u'ENSMUSG00000019966', u'ENSMUSG00000001119', u'ENSMUSG00000074505', u'ENSMUSG00000019969', u'ENSMUSG00000019846', u'ENSMUSG00000031841', u'ENSMUSG00000022790', u'ENSMUSG00000022656', u'ENSMUSG00000036634', u'ENSMUSG00000054364', u'ENSMUSG00000037892', u'ENSMUSG00000021681', u'ENSMUSG00000067028', u'ENSMUSG00000029304', u'ENSMUSG00000024696', u'ENSMUSG00000001847', u'ENSMUSG00000036256', u'ENSMUSG00000030607', u'ENSMUSG00000030605', u'ENSMUSG00000036862', u'ENSMUSG00000024593', u'ENSMUSG00000038235', u'ENSMUSG00000001946', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000032135', u'ENSMUSG00000051599', u'ENSMUSG00000020994', u'ENSMUSG00000031555', u'ENSMUSG00000028465', u'ENSMUSG00000030770', u'ENSMUSG00000030075', u'ENSMUSG00000027322', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000039115', u'ENSMUSG00000031954', u'ENSMUSG00000031955', u'ENSMUSG00000030092', u'ENSMUSG00000068740', u'ENSMUSG00000048027', u'ENSMUSG00000037206', u'ENSMUSG00000026193', u'ENSMUSG00000031302', u'ENSMUSG00000032076', u'ENSMUSG00000050947', u'ENSMUSG00000035776', u'ENSMUSG00000036006', u'ENSMUSG00000032174', u'ENSMUSG00000047307', u'ENSMUSG00000008153', u'ENSMUSG00000020032', u'ENSMUSG00000025809', u'ENSMUSG00000039385', u'ENSMUSG00000073591', u'ENSMUSG00000002900', u'ENSMUSG00000029163', u'ENSMUSG00000068040', u'ENSMUSG00000032452', u'ENSMUSG00000002341', u'ENSMUSG00000053024', u'ENSMUSG00000039542', u'ENSMUSG00000019818', u'ENSMUSG00000039546', u'ENSMUSG00000022687', u'ENSMUSG00000044393', u'ENSMUSG00000020241', u'ENSMUSG00000022505', u'ENSMUSG00000029860', u'ENSMUSG00000028583', u'ENSMUSG00000036825', u'ENSMUSG00000022817', u'ENSMUSG00000027111', u'ENSMUSG00000044022', u'ENSMUSG00000026768', u'ENSMUSG00000012819', u'ENSMUSG00000045657', u'ENSMUSG00000025348', u'ENSMUSG00000020689', u'ENSMUSG00000029576', u'ENSMUSG00000054555', u'ENSMUSG00000041592', u'ENSMUSG00000000290', u'ENSMUSG00000035566', u'ENSMUSG00000022491', u'ENSMUSG00000025743', u'ENSMUSG00000036957']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0098602'])),
    NtGoeaResults(GO='GO:0007156', NS='BP', enrichment='e', name='homophilic cell adhesion via plasma membrane adhesion molecules', ratio_in_study=(10, 1397), ratio_in_pop=(69, 13836), p_uncorrected=0.2267485542780116, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000001946', u'ENSMUSG00000031385', u'ENSMUSG00000059898', u'ENSMUSG00000054793', u'ENSMUSG00000033278', u'ENSMUSG00000036606', u'ENSMUSG00000012819', u'ENSMUSG00000050840', u'ENSMUSG00000031871', u'ENSMUSG00000016028']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000039953', u'ENSMUSG00000059898', u'ENSMUSG00000031385', u'ENSMUSG00000044393', u'ENSMUSG00000048218', u'ENSMUSG00000068740', u'ENSMUSG00000037995', u'ENSMUSG00000025370', u'ENSMUSG00000006411', u'ENSMUSG00000031391', u'ENSMUSG00000030110', u'ENSMUSG00000031561', u'ENSMUSG00000074272', u'ENSMUSG00000052613', u'ENSMUSG00000032087', u'ENSMUSG00000031673', u'ENSMUSG00000026312', u'ENSMUSG00000036422', u'ENSMUSG00000032462', u'ENSMUSG00000033278', u'ENSMUSG00000032036', u'ENSMUSG00000040511', u'ENSMUSG00000032012', u'ENSMUSG00000036606', u'ENSMUSG00000032076', u'ENSMUSG00000062300', u'ENSMUSG00000024304', u'ENSMUSG00000049100', u'ENSMUSG00000036862', u'ENSMUSG00000022321', u'ENSMUSG00000031841', u'ENSMUSG00000052516', u'ENSMUSG00000050840', u'ENSMUSG00000021803', u'ENSMUSG00000016028', u'ENSMUSG00000001946', u'ENSMUSG00000008153', u'ENSMUSG00000045876', u'ENSMUSG00000064115', u'ENSMUSG00000033295', u'ENSMUSG00000040452', u'ENSMUSG00000039385', u'ENSMUSG00000044043', u'ENSMUSG00000050947', u'ENSMUSG00000012819', u'ENSMUSG00000046743', u'ENSMUSG00000022883', u'ENSMUSG00000050505', u'ENSMUSG00000051375', u'ENSMUSG00000022656', u'ENSMUSG00000059674', u'ENSMUSG00000000303', u'ENSMUSG00000051678', u'ENSMUSG00000000305', u'ENSMUSG00000041592', u'ENSMUSG00000032452', u'ENSMUSG00000034275', u'ENSMUSG00000054793', u'ENSMUSG00000053141', u'ENSMUSG00000053166', u'ENSMUSG00000051323', u'ENSMUSG00000022661', u'ENSMUSG00000037892', u'ENSMUSG00000048347', u'ENSMUSG00000005338', u'ENSMUSG00000036510', u'ENSMUSG00000023473', u'ENSMUSG00000074505', u'ENSMUSG00000031871']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007157', NS='BP', enrichment='e', name='heterophilic cell-cell adhesion via plasma membrane cell adhesion molecules', ratio_in_study=(5, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.5845118553000925, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000068220', u'ENSMUSG00000019818', u'ENSMUSG00000054793', u'ENSMUSG00000032135']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000048218', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000063887', u'ENSMUSG00000031561', u'ENSMUSG00000000555', u'ENSMUSG00000012017', u'ENSMUSG00000027009', u'ENSMUSG00000040511', u'ENSMUSG00000032012', u'ENSMUSG00000013033', u'ENSMUSG00000062300', u'ENSMUSG00000036862', u'ENSMUSG00000050947', u'ENSMUSG00000032135', u'ENSMUSG00000049336', u'ENSMUSG00000027962', u'ENSMUSG00000031391', u'ENSMUSG00000064115', u'ENSMUSG00000005338', u'ENSMUSG00000024109', u'ENSMUSG00000068220', u'ENSMUSG00000046743', u'ENSMUSG00000028399', u'ENSMUSG00000022636', u'ENSMUSG00000022656', u'ENSMUSG00000032076', u'ENSMUSG00000071424', u'ENSMUSG00000048078', u'ENSMUSG00000000305', u'ENSMUSG00000054793', u'ENSMUSG00000052372', u'ENSMUSG00000022865', u'ENSMUSG00000024304', u'ENSMUSG00000001123', u'ENSMUSG00000016150', u'ENSMUSG00000047139', u'ENSMUSG00000019818']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007159', NS='BP', enrichment='e', name='leukocyte cell-cell adhesion', ratio_in_study=(5, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.017613510769943785, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000025809', u'ENSMUSG00000020717', u'ENSMUSG00000021457', u'ENSMUSG00000026395']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000000555', u'ENSMUSG00000031391', u'ENSMUSG00000024290', u'ENSMUSG00000020717', u'ENSMUSG00000027009', u'ENSMUSG00000025809', u'ENSMUSG00000000290', u'ENSMUSG00000020400', u'ENSMUSG00000032420', u'ENSMUSG00000021457', u'ENSMUSG00000030786', u'ENSMUSG00000047139', u'ENSMUSG00000037405', u'ENSMUSG00000024965', u'ENSMUSG00000026395']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007160', NS='BP', enrichment='e', name='cell-matrix adhesion', ratio_in_study=(24, 1397), ratio_in_pop=(54, 13836), p_uncorrected=7.33349563931882e-11, depth=4, study_count=24, p_sm_bonferroni=1.1517988251114138e-06, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000035273', u'ENSMUSG00000089661', u'ENSMUSG00000027381', u'ENSMUSG00000026193', u'ENSMUSG00000019997', u'ENSMUSG00000025351', u'ENSMUSG00000005397', u'ENSMUSG00000022505', u'ENSMUSG00000047793', u'ENSMUSG00000006386', u'ENSMUSG00000042284', u'ENSMUSG00000002980', u'ENSMUSG00000022817', u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000026043', u'ENSMUSG00000027962', u'ENSMUSG00000025809', u'ENSMUSG00000016494', u'ENSMUSG00000029163', u'ENSMUSG00000017344', u'ENSMUSG00000037902', u'ENSMUSG00000053024', u'ENSMUSG00000019920']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000059049', u'ENSMUSG00000035273', u'ENSMUSG00000059327', u'ENSMUSG00000089661', u'ENSMUSG00000027381', u'ENSMUSG00000031990', u'ENSMUSG00000042284', u'ENSMUSG00000026193', u'ENSMUSG00000040998', u'ENSMUSG00000019997', u'ENSMUSG00000025351', u'ENSMUSG00000005397', u'ENSMUSG00000022505', u'ENSMUSG00000029860', u'ENSMUSG00000029163', u'ENSMUSG00000027009', u'ENSMUSG00000002489', u'ENSMUSG00000006386', u'ENSMUSG00000006932', u'ENSMUSG00000078716', u'ENSMUSG00000002980', u'ENSMUSG00000031391', u'ENSMUSG00000021806', u'ENSMUSG00000022817', u'ENSMUSG00000015605', u'ENSMUSG00000020758', u'ENSMUSG00000027087', u'ENSMUSG00000019920', u'ENSMUSG00000027962', u'ENSMUSG00000026812', u'ENSMUSG00000025809', u'ENSMUSG00000026768', u'ENSMUSG00000029528', u'ENSMUSG00000004098', u'ENSMUSG00000016494', u'ENSMUSG00000037712', u'ENSMUSG00000031555', u'ENSMUSG00000031980', u'ENSMUSG00000002808', u'ENSMUSG00000026043', u'ENSMUSG00000020689', u'ENSMUSG00000033327', u'ENSMUSG00000025609', u'ENSMUSG00000017344', u'ENSMUSG00000000290', u'ENSMUSG00000025473', u'ENSMUSG00000047793', u'ENSMUSG00000037902', u'ENSMUSG00000053024', u'ENSMUSG00000027111', u'ENSMUSG00000030890', u'ENSMUSG00000062352', u'ENSMUSG00000007815', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007161', NS='BP', enrichment='e', name='calcium-independent cell-matrix adhesion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000026193']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000026193']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007162', NS='BP', enrichment='e', name='negative regulation of cell adhesion', ratio_in_study=(12, 1397), ratio_in_pop=(35, 13836), p_uncorrected=9.783743902922525e-05, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.013022328960957728, study_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000025608', u'ENSMUSG00000053062', u'ENSMUSG00000057103', u'ENSMUSG00000053646', u'ENSMUSG00000024696', u'ENSMUSG00000006369', u'ENSMUSG00000054693', u'ENSMUSG00000036606', u'ENSMUSG00000024300', u'ENSMUSG00000022309', u'ENSMUSG00000041417']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000057103', u'ENSMUSG00000021451', u'ENSMUSG00000024696', u'ENSMUSG00000006369', u'ENSMUSG00000074785', u'ENSMUSG00000029245', u'ENSMUSG00000000530', u'ENSMUSG00000048826', u'ENSMUSG00000028519', u'ENSMUSG00000030671', u'ENSMUSG00000032087', u'ENSMUSG00000022309', u'ENSMUSG00000041417', u'ENSMUSG00000050272', u'ENSMUSG00000053646', u'ENSMUSG00000018166', u'ENSMUSG00000036606', u'ENSMUSG00000028364', u'ENSMUSG00000020659', u'ENSMUSG00000036006', u'ENSMUSG00000038453', u'ENSMUSG00000056201', u'ENSMUSG00000031841', u'ENSMUSG00000030123', u'ENSMUSG00000021549', u'ENSMUSG00000031740', u'ENSMUSG00000015829', u'ENSMUSG00000002900', u'ENSMUSG00000022231', u'ENSMUSG00000025608', u'ENSMUSG00000053062', u'ENSMUSG00000054693', u'ENSMUSG00000024300', u'ENSMUSG00000054855']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007163', NS='BP', enrichment='p', name='establishment or maintenance of cell polarity', ratio_in_study=(2, 1397), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000019920']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000056214', u'ENSMUSG00000063450', u'ENSMUSG00000033282', u'ENSMUSG00000028649', u'ENSMUSG00000006699', u'ENSMUSG00000050357', u'ENSMUSG00000020152', u'ENSMUSG00000025812', u'ENSMUSG00000022812', u'ENSMUSG00000037815', u'ENSMUSG00000005871', u'ENSMUSG00000033392', u'ENSMUSG00000021373', u'ENSMUSG00000029581', u'ENSMUSG00000033419', u'ENSMUSG00000028656', u'ENSMUSG00000044641', u'ENSMUSG00000030770', u'ENSMUSG00000005699', u'ENSMUSG00000032558', u'ENSMUSG00000026341', u'ENSMUSG00000019971', u'ENSMUSG00000026277', u'ENSMUSG00000070047', u'ENSMUSG00000019920', u'ENSMUSG00000074227']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030467', 'GO:0030012'])),
    NtGoeaResults(GO='GO:0007165', NS='BP', enrichment='e', name='signal transduction', ratio_in_study=(115, 1397), ratio_in_pop=(641, 13836), p_uncorrected=6.231543531675612e-10, depth=4, study_count=115, p_sm_bonferroni=9.7872622708497164e-06, p_fdr_bh=3.7643316426345063e-07, study_items=set([u'ENSMUSG00000042594', u'ENSMUSG00000045087', u'ENSMUSG00000015355', u'ENSMUSG00000042190', u'ENSMUSG00000018500', u'ENSMUSG00000022799', u'ENSMUSG00000001761', u'ENSMUSG00000029101', u'ENSMUSG00000016128', u'ENSMUSG00000001768', u'ENSMUSG00000004591', u'ENSMUSG00000036606', u'ENSMUSG00000037523', u'ENSMUSG00000028583', u'ENSMUSG00000020611', u'ENSMUSG00000052142', u'ENSMUSG00000060477', u'ENSMUSG00000020591', u'ENSMUSG00000039031', u'ENSMUSG00000032714', u'ENSMUSG00000063506', u'ENSMUSG00000034930', u'ENSMUSG00000024960', u'ENSMUSG00000059013', u'ENSMUSG00000000567', u'ENSMUSG00000061718', u'ENSMUSG00000026424', u'ENSMUSG00000052056', u'ENSMUSG00000002147', u'ENSMUSG00000032766', u'ENSMUSG00000037999', u'ENSMUSG00000021136', u'ENSMUSG00000031486', u'ENSMUSG00000030272', u'ENSMUSG00000031714', u'ENSMUSG00000056529', u'ENSMUSG00000029309', u'ENSMUSG00000044456', u'ENSMUSG00000058099', u'ENSMUSG00000041417', u'ENSMUSG00000032562', u'ENSMUSG00000040229', u'ENSMUSG00000040552', u'ENSMUSG00000042626', u'ENSMUSG00000016028', u'ENSMUSG00000062209', u'ENSMUSG00000033777', u'ENSMUSG00000059883', u'ENSMUSG00000064325', u'ENSMUSG00000038349', u'ENSMUSG00000051212', u'ENSMUSG00000044583', u'ENSMUSG00000036402', u'ENSMUSG00000035697', u'ENSMUSG00000028121', u'ENSMUSG00000024610', u'ENSMUSG00000031659', u'ENSMUSG00000007613', u'ENSMUSG00000029816', u'ENSMUSG00000020122', u'ENSMUSG00000024998', u'ENSMUSG00000007476', u'ENSMUSG00000048865', u'ENSMUSG00000033446', u'ENSMUSG00000031385', u'ENSMUSG00000021756', u'ENSMUSG00000025795', u'ENSMUSG00000000732', u'ENSMUSG00000053965', u'ENSMUSG00000039904', u'ENSMUSG00000020919', u'ENSMUSG00000004558', u'ENSMUSG00000053646', u'ENSMUSG00000033278', u'ENSMUSG00000024620', u'ENSMUSG00000031785', u'ENSMUSG00000030494', u'ENSMUSG00000000149', u'ENSMUSG00000059810', u'ENSMUSG00000027339', u'ENSMUSG00000022297', u'ENSMUSG00000030536', u'ENSMUSG00000042129', u'ENSMUSG00000004633', u'ENSMUSG00000005125', u'ENSMUSG00000062312', u'ENSMUSG00000050953', u'ENSMUSG00000022122', u'ENSMUSG00000069170', u'ENSMUSG00000039167', u'ENSMUSG00000029778', u'ENSMUSG00000026678', u'ENSMUSG00000021366', u'ENSMUSG00000008734', u'ENSMUSG00000045382', u'ENSMUSG00000057672', u'ENSMUSG00000027765', u'ENSMUSG00000004730', u'ENSMUSG00000048376', u'ENSMUSG00000036949', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000021709', u'ENSMUSG00000028214', u'ENSMUSG00000047875', u'ENSMUSG00000031216', u'ENSMUSG00000031451', u'ENSMUSG00000025584', u'ENSMUSG00000004451', u'ENSMUSG00000004043', u'ENSMUSG00000044827', u'ENSMUSG00000028163', u'ENSMUSG00000052336', u'ENSMUSG00000026173', u'ENSMUSG00000018819']), pop_n=13836, pop_count=641, pop_items=set([u'ENSMUSG00000053199', u'ENSMUSG00000029512', u'ENSMUSG00000028184', u'ENSMUSG00000047904', u'ENSMUSG00000003974', u'ENSMUSG00000020196', u'ENSMUSG00000042190', u'ENSMUSG00000056679', u'ENSMUSG00000050558', u'ENSMUSG00000038894', u'ENSMUSG00000045005', u'ENSMUSG00000038390', u'ENSMUSG00000052229', u'ENSMUSG00000005057', u'ENSMUSG00000027669', u'ENSMUSG00000026792', u'ENSMUSG00000035133', u'ENSMUSG00000013033', u'ENSMUSG00000062312', u'ENSMUSG00000026167', u'ENSMUSG00000038587', u'ENSMUSG00000031906', u'ENSMUSG00000030595', u'ENSMUSG00000023886', u'ENSMUSG00000020611', u'ENSMUSG00000055471', u'ENSMUSG00000048779', u'ENSMUSG00000022391', u'ENSMUSG00000049892', u'ENSMUSG00000063506', u'ENSMUSG00000021408', u'ENSMUSG00000040495', u'ENSMUSG00000031887', u'ENSMUSG00000004677', u'ENSMUSG00000042228', u'ENSMUSG00000068015', u'ENSMUSG00000002496', u'ENSMUSG00000052821', u'ENSMUSG00000038910', u'ENSMUSG00000040407', u'ENSMUSG00000032413', u'ENSMUSG00000026424', u'ENSMUSG00000026425', u'ENSMUSG00000026942', u'ENSMUSG00000063358', u'ENSMUSG00000018209', u'ENSMUSG00000044667', u'ENSMUSG00000058715', u'ENSMUSG00000056529', u'ENSMUSG00000043895', u'ENSMUSG00000033389', u'ENSMUSG00000044288', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000032562', u'ENSMUSG00000001173', u'ENSMUSG00000070366', u'ENSMUSG00000021136', u'ENSMUSG00000009681', u'ENSMUSG00000022122', u'ENSMUSG00000035268', u'ENSMUSG00000038349', u'ENSMUSG00000044067', u'ENSMUSG00000036402', u'ENSMUSG00000036834', u'ENSMUSG00000028656', u'ENSMUSG00000021583', u'ENSMUSG00000028894', u'ENSMUSG00000036246', u'ENSMUSG00000024610', u'ENSMUSG00000036362', u'ENSMUSG00000055980', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000027247', u'ENSMUSG00000035615', u'ENSMUSG00000069170', u'ENSMUSG00000037148', u'ENSMUSG00000024998', u'ENSMUSG00000007476', u'ENSMUSG00000033446', u'ENSMUSG00000039106', u'ENSMUSG00000020716', u'ENSMUSG00000039062', u'ENSMUSG00000061393', u'ENSMUSG00000055723', u'ENSMUSG00000024830', u'ENSMUSG00000025154', u'ENSMUSG00000046793', u'ENSMUSG00000027584', u'ENSMUSG00000020919', u'ENSMUSG00000036564', u'ENSMUSG00000000538', u'ENSMUSG00000045613', u'ENSMUSG00000000532', u'ENSMUSG00000045967', u'ENSMUSG00000000530', u'ENSMUSG00000000531', u'ENSMUSG00000046093', u'ENSMUSG00000030494', u'ENSMUSG00000034997', u'ENSMUSG00000027335', u'ENSMUSG00000034226', u'ENSMUSG00000028978', u'ENSMUSG00000027339', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000049295', u'ENSMUSG00000063354', u'ENSMUSG00000030084', u'ENSMUSG00000021721', u'ENSMUSG00000030123', u'ENSMUSG00000041907', u'ENSMUSG00000030536', u'ENSMUSG00000044562', u'ENSMUSG00000004633', u'ENSMUSG00000031543', u'ENSMUSG00000000441', u'ENSMUSG00000005125', u'ENSMUSG00000031932', u'ENSMUSG00000040836', u'ENSMUSG00000026113', u'ENSMUSG00000045867', u'ENSMUSG00000028945', u'ENSMUSG00000050953', u'ENSMUSG00000031834', u'ENSMUSG00000052087', u'ENSMUSG00000011171', u'ENSMUSG00000025876', u'ENSMUSG00000046961', u'ENSMUSG00000021366', u'ENSMUSG00000045382', u'ENSMUSG00000052920', u'ENSMUSG00000015501', u'ENSMUSG00000023755', u'ENSMUSG00000031616', u'ENSMUSG00000068696', u'ENSMUSG00000039087', u'ENSMUSG00000023055', u'ENSMUSG00000044813', u'ENSMUSG00000049532', u'ENSMUSG00000030525', u'ENSMUSG00000032528', u'ENSMUSG00000003228', u'ENSMUSG00000027577', u'ENSMUSG00000048078', u'ENSMUSG00000031111', u'ENSMUSG00000045318', u'ENSMUSG00000024789', u'ENSMUSG00000025584', u'ENSMUSG00000024787', u'ENSMUSG00000040061', u'ENSMUSG00000033342', u'ENSMUSG00000022376', u'ENSMUSG00000049744', u'ENSMUSG00000022580', u'ENSMUSG00000050600', u'ENSMUSG00000050132', u'ENSMUSG00000020099', u'ENSMUSG00000042594', u'ENSMUSG00000045502', u'ENSMUSG00000048251', u'ENSMUSG00000048865', u'ENSMUSG00000021669', u'ENSMUSG00000028108', u'ENSMUSG00000025358', u'ENSMUSG00000023800', u'ENSMUSG00000028136', u'ENSMUSG00000001761', u'ENSMUSG00000001768', u'ENSMUSG00000037523', u'ENSMUSG00000028583', u'ENSMUSG00000021109', u'ENSMUSG00000050783', u'ENSMUSG00000052539', u'ENSMUSG00000060477', u'ENSMUSG00000020591', u'ENSMUSG00000039031', u'ENSMUSG00000032714', u'ENSMUSG00000032492', u'ENSMUSG00000042429', u'ENSMUSG00000034930', u'ENSMUSG00000049929', u'ENSMUSG00000061950', u'ENSMUSG00000031570', u'ENSMUSG00000000567', u'ENSMUSG00000035283', u'ENSMUSG00000026786', u'ENSMUSG00000008859', u'ENSMUSG00000035431', u'ENSMUSG00000040563', u'ENSMUSG00000050199', u'ENSMUSG00000023473', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000041468', u'ENSMUSG00000040016', u'ENSMUSG00000062232', u'ENSMUSG00000031486', u'ENSMUSG00000027950', u'ENSMUSG00000030272', u'ENSMUSG00000021478', u'ENSMUSG00000059173', u'ENSMUSG00000068798', u'ENSMUSG00000051043', u'ENSMUSG00000031714', u'ENSMUSG00000044456', u'ENSMUSG00000041417', u'ENSMUSG00000023015', u'ENSMUSG00000040146', u'ENSMUSG00000019907', u'ENSMUSG00000038760', u'ENSMUSG00000018593', u'ENSMUSG00000026430', u'ENSMUSG00000040029', u'ENSMUSG00000021772', u'ENSMUSG00000031392', u'ENSMUSG00000031398', u'ENSMUSG00000042804', u'ENSMUSG00000070939', u'ENSMUSG00000051212', u'ENSMUSG00000044674', u'ENSMUSG00000022637', u'ENSMUSG00000029146', u'ENSMUSG00000019889', u'ENSMUSG00000032470', u'ENSMUSG00000053164', u'ENSMUSG00000026322', u'ENSMUSG00000053004', u'ENSMUSG00000031659', u'ENSMUSG00000024182', u'ENSMUSG00000024451', u'ENSMUSG00000029816', u'ENSMUSG00000037872', u'ENSMUSG00000079227', u'ENSMUSG00000032766', u'ENSMUSG00000010660', u'ENSMUSG00000025795', u'ENSMUSG00000073557', u'ENSMUSG00000052142', u'ENSMUSG00000049511', u'ENSMUSG00000029713', u'ENSMUSG00000028782', u'ENSMUSG00000010067', u'ENSMUSG00000057614', u'ENSMUSG00000015396', u'ENSMUSG00000062190', u'ENSMUSG00000057722', u'ENSMUSG00000047259', u'ENSMUSG00000033278', u'ENSMUSG00000024620', u'ENSMUSG00000054520', u'ENSMUSG00000024235', u'ENSMUSG00000025225', u'ENSMUSG00000001729', u'ENSMUSG00000050663', u'ENSMUSG00000034209', u'ENSMUSG00000076432', u'ENSMUSG00000000149', u'ENSMUSG00000029765', u'ENSMUSG00000033450', u'ENSMUSG00000036501', u'ENSMUSG00000046079', u'ENSMUSG00000033697', u'ENSMUSG00000041225', u'ENSMUSG00000059456', u'ENSMUSG00000027223', u'ENSMUSG00000024524', u'ENSMUSG00000034472', u'ENSMUSG00000041444', u'ENSMUSG00000023353', u'ENSMUSG00000023192', u'ENSMUSG00000020176', u'ENSMUSG00000008734', u'ENSMUSG00000016664', u'ENSMUSG00000056755', u'ENSMUSG00000062585', u'ENSMUSG00000028284', u'ENSMUSG00000033597', u'ENSMUSG00000027765', u'ENSMUSG00000041354', u'ENSMUSG00000004730', u'ENSMUSG00000026069', u'ENSMUSG00000031842', u'ENSMUSG00000026104', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000030222', u'ENSMUSG00000069601', u'ENSMUSG00000028214', u'ENSMUSG00000021277', u'ENSMUSG00000049807', u'ENSMUSG00000030341', u'ENSMUSG00000031216', u'ENSMUSG00000031214', u'ENSMUSG00000021373', u'ENSMUSG00000068036', u'ENSMUSG00000031748', u'ENSMUSG00000004451', u'ENSMUSG00000029064', u'ENSMUSG00000056055', u'ENSMUSG00000049907', u'ENSMUSG00000026566', u'ENSMUSG00000044827', u'ENSMUSG00000078624', u'ENSMUSG00000021936', u'ENSMUSG00000043004', u'ENSMUSG00000040003', u'ENSMUSG00000007989', u'ENSMUSG00000045322', u'ENSMUSG00000049148', u'ENSMUSG00000020516', u'ENSMUSG00000026888', u'ENSMUSG00000074785', u'ENSMUSG00000026883', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000002885', u'ENSMUSG00000036606', u'ENSMUSG00000025507', u'ENSMUSG00000039358', u'ENSMUSG00000043670', u'ENSMUSG00000041075', u'ENSMUSG00000059588', u'ENSMUSG00000050029', u'ENSMUSG00000052298', u'ENSMUSG00000021699', u'ENSMUSG00000050534', u'ENSMUSG00000041380', u'ENSMUSG00000032826', u'ENSMUSG00000034009', u'ENSMUSG00000058396', u'ENSMUSG00000015980', u'ENSMUSG00000030766', u'ENSMUSG00000024960', u'ENSMUSG00000059013', u'ENSMUSG00000022489', u'ENSMUSG00000046159', u'ENSMUSG00000067629', u'ENSMUSG00000021057', u'ENSMUSG00000021051', u'ENSMUSG00000034330', u'ENSMUSG00000051177', u'ENSMUSG00000052056', u'ENSMUSG00000036437', u'ENSMUSG00000019699', u'ENSMUSG00000037999', u'ENSMUSG00000037992', u'ENSMUSG00000025139', u'ENSMUSG00000046722', u'ENSMUSG00000028004', u'ENSMUSG00000031561', u'ENSMUSG00000052681', u'ENSMUSG00000004040', u'ENSMUSG00000030047', u'ENSMUSG00000037014', u'ENSMUSG00000028522', u'ENSMUSG00000037010', u'ENSMUSG00000025739', u'ENSMUSG00000035835', u'ENSMUSG00000000001', u'ENSMUSG00000045730', u'ENSMUSG00000040653', u'ENSMUSG00000040229', u'ENSMUSG00000019990', u'ENSMUSG00000032641', u'ENSMUSG00000040552', u'ENSMUSG00000018909', u'ENSMUSG00000016028', u'ENSMUSG00000049336', u'ENSMUSG00000062209', u'ENSMUSG00000021466', u'ENSMUSG00000030265', u'ENSMUSG00000064325', u'ENSMUSG00000024109', u'ENSMUSG00000063446', u'ENSMUSG00000044583', u'ENSMUSG00000042249', u'ENSMUSG00000004798', u'ENSMUSG00000029602', u'ENSMUSG00000030545', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000040009', u'ENSMUSG00000040133', u'ENSMUSG00000056486', u'ENSMUSG00000040033', u'ENSMUSG00000044933', u'ENSMUSG00000020122', u'ENSMUSG00000020121', u'ENSMUSG00000022148', u'ENSMUSG00000026000', u'ENSMUSG00000063234', u'ENSMUSG00000034165', u'ENSMUSG00000031385', u'ENSMUSG00000030629', u'ENSMUSG00000000732', u'ENSMUSG00000021303', u'ENSMUSG00000029090', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000019235', u'ENSMUSG00000039904', u'ENSMUSG00000044340', u'ENSMUSG00000032508', u'ENSMUSG00000004558', u'ENSMUSG00000051615', u'ENSMUSG00000001151', u'ENSMUSG00000066232', u'ENSMUSG00000047415', u'ENSMUSG00000049791', u'ENSMUSG00000037846', u'ENSMUSG00000022329', u'ENSMUSG00000063065', u'ENSMUSG00000056222', u'ENSMUSG00000021067', u'ENSMUSG00000020541', u'ENSMUSG00000058297', u'ENSMUSG00000043398', u'ENSMUSG00000050288', u'ENSMUSG00000052151', u'ENSMUSG00000022514', u'ENSMUSG00000028176', u'ENSMUSG00000089872', u'ENSMUSG00000033569', u'ENSMUSG00000025499', u'ENSMUSG00000038607', u'ENSMUSG00000037605', u'ENSMUSG00000006728', u'ENSMUSG00000049112', u'ENSMUSG00000024639', u'ENSMUSG00000020890', u'ENSMUSG00000022801', u'ENSMUSG00000032911', u'ENSMUSG00000039167', u'ENSMUSG00000044014', u'ENSMUSG00000029778', u'ENSMUSG00000016933', u'ENSMUSG00000026678', u'ENSMUSG00000029470', u'ENSMUSG00000029576', u'ENSMUSG00000041696', u'ENSMUSG00000034781', u'ENSMUSG00000023868', u'ENSMUSG00000050730', u'ENSMUSG00000043999', u'ENSMUSG00000028172', u'ENSMUSG00000020937', u'ENSMUSG00000041624', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000048376', u'ENSMUSG00000063239', u'ENSMUSG00000041741', u'ENSMUSG00000041219', u'ENSMUSG00000036949', u'ENSMUSG00000021709', u'ENSMUSG00000017386', u'ENSMUSG00000026482', u'ENSMUSG00000028195', u'ENSMUSG00000049583', u'ENSMUSG00000028057', u'ENSMUSG00000027531', u'ENSMUSG00000016496', u'ENSMUSG00000031451', u'ENSMUSG00000031450', u'ENSMUSG00000031453', u'ENSMUSG00000050541', u'ENSMUSG00000074886', u'ENSMUSG00000027852', u'ENSMUSG00000031523', u'ENSMUSG00000004043', u'ENSMUSG00000027995', u'ENSMUSG00000070639', u'ENSMUSG00000052336', u'ENSMUSG00000026173', u'ENSMUSG00000016150', u'ENSMUSG00000026072', u'ENSMUSG00000032041', u'ENSMUSG00000045087', u'ENSMUSG00000021552', u'ENSMUSG00000087141', u'ENSMUSG00000021559', u'ENSMUSG00000015355', u'ENSMUSG00000000861', u'ENSMUSG00000029055', u'ENSMUSG00000044337', u'ENSMUSG00000017631', u'ENSMUSG00000036882', u'ENSMUSG00000018500', u'ENSMUSG00000029053', u'ENSMUSG00000031355', u'ENSMUSG00000004347', u'ENSMUSG00000032352', u'ENSMUSG00000047344', u'ENSMUSG00000002489', u'ENSMUSG00000016128', u'ENSMUSG00000022176', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000031290', u'ENSMUSG00000053113', u'ENSMUSG00000004952', u'ENSMUSG00000022074', u'ENSMUSG00000004815', u'ENSMUSG00000070056', u'ENSMUSG00000024176', u'ENSMUSG00000057315', u'ENSMUSG00000024287', u'ENSMUSG00000000766', u'ENSMUSG00000038128', u'ENSMUSG00000022791', u'ENSMUSG00000039831', u'ENSMUSG00000022799', u'ENSMUSG00000033256', u'ENSMUSG00000032259', u'ENSMUSG00000024777', u'ENSMUSG00000061718', u'ENSMUSG00000075270', u'ENSMUSG00000054162', u'ENSMUSG00000063626', u'ENSMUSG00000024778', u'ENSMUSG00000038811', u'ENSMUSG00000026821', u'ENSMUSG00000032812', u'ENSMUSG00000020431', u'ENSMUSG00000021684', u'ENSMUSG00000015709', u'ENSMUSG00000069094', u'ENSMUSG00000047842', u'ENSMUSG00000060216', u'ENSMUSG00000030671', u'ENSMUSG00000029309', u'ENSMUSG00000058099', u'ENSMUSG00000050164', u'ENSMUSG00000022490', u'ENSMUSG00000028634', u'ENSMUSG00000024211', u'ENSMUSG00000034730', u'ENSMUSG00000054720', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000063052', u'ENSMUSG00000042626', u'ENSMUSG00000059921', u'ENSMUSG00000032773', u'ENSMUSG00000033777', u'ENSMUSG00000059883', u'ENSMUSG00000039059', u'ENSMUSG00000023915', u'ENSMUSG00000021549', u'ENSMUSG00000035697', u'ENSMUSG00000028121', u'ENSMUSG00000091735', u'ENSMUSG00000028080', u'ENSMUSG00000026626', u'ENSMUSG00000027634', u'ENSMUSG00000034987', u'ENSMUSG00000024858', u'ENSMUSG00000030898', u'ENSMUSG00000034792', u'ENSMUSG00000004768', u'ENSMUSG00000039116', u'ENSMUSG00000032586', u'ENSMUSG00000030093', u'ENSMUSG00000021756', u'ENSMUSG00000033910', u'ENSMUSG00000059203', u'ENSMUSG00000021759', u'ENSMUSG00000068740', u'ENSMUSG00000038069', u'ENSMUSG00000048027', u'ENSMUSG00000050511', u'ENSMUSG00000052783', u'ENSMUSG00000060450', u'ENSMUSG00000030257', u'ENSMUSG00000030259', u'ENSMUSG00000053965', u'ENSMUSG00000035172', u'ENSMUSG00000030556', u'ENSMUSG00000071658', u'ENSMUSG00000040125', u'ENSMUSG00000036894', u'ENSMUSG00000053646', u'ENSMUSG00000053647', u'ENSMUSG00000031785', u'ENSMUSG00000035773', u'ENSMUSG00000045875', u'ENSMUSG00000059810', u'ENSMUSG00000032177', u'ENSMUSG00000038668', u'ENSMUSG00000017837', u'ENSMUSG00000022297', u'ENSMUSG00000067586', u'ENSMUSG00000032192', u'ENSMUSG00000057455', u'ENSMUSG00000042129', u'ENSMUSG00000031732', u'ENSMUSG00000001127', u'ENSMUSG00000060735', u'ENSMUSG00000049649', u'ENSMUSG00000048965', u'ENSMUSG00000028163', u'ENSMUSG00000041119', u'ENSMUSG00000019254', u'ENSMUSG00000027568', u'ENSMUSG00000074939', u'ENSMUSG00000026867', u'ENSMUSG00000039809', u'ENSMUSG00000024798', u'ENSMUSG00000057672', u'ENSMUSG00000029641', u'ENSMUSG00000021448', u'ENSMUSG00000024096', u'ENSMUSG00000036357', u'ENSMUSG00000017843', u'ENSMUSG00000036353', u'ENSMUSG00000049044', u'ENSMUSG00000058881', u'ENSMUSG00000043659', u'ENSMUSG00000048240', u'ENSMUSG00000040276', u'ENSMUSG00000021676', u'ENSMUSG00000026640', u'ENSMUSG00000047875', u'ENSMUSG00000039154', u'ENSMUSG00000046280', u'ENSMUSG00000024122', u'ENSMUSG00000020684', u'ENSMUSG00000009828', u'ENSMUSG00000034255', u'ENSMUSG00000036452', u'ENSMUSG00000058230', u'ENSMUSG00000039585', u'ENSMUSG00000020392', u'ENSMUSG00000036591', u'ENSMUSG00000030733', u'ENSMUSG00000027164', u'ENSMUSG00000068037', u'ENSMUSG00000018819', u'ENSMUSG00000040372']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0023033'])),
    NtGoeaResults(GO='GO:0007166', NS='BP', enrichment='e', name='cell surface receptor signaling pathway', ratio_in_study=(35, 1397), ratio_in_pop=(110, 13836), p_uncorrected=3.079579991211018e-10, depth=5, study_count=35, p_sm_bonferroni=4.8367883341960249e-06, p_fdr_bh=2.8451696083506029e-07, study_items=set([u'ENSMUSG00000039167', u'ENSMUSG00000059498', u'ENSMUSG00000030798', u'ENSMUSG00000031486', u'ENSMUSG00000026656', u'ENSMUSG00000030352', u'ENSMUSG00000001761', u'ENSMUSG00000029669', u'ENSMUSG00000027215', u'ENSMUSG00000040747', u'ENSMUSG00000004730', u'ENSMUSG00000031785', u'ENSMUSG00000056492', u'ENSMUSG00000029778', u'ENSMUSG00000006736', u'ENSMUSG00000016028', u'ENSMUSG00000022297', u'ENSMUSG00000030124', u'ENSMUSG00000047875', u'ENSMUSG00000030342', u'ENSMUSG00000037706', u'ENSMUSG00000030577', u'ENSMUSG00000021457', u'ENSMUSG00000037031', u'ENSMUSG00000039646', u'ENSMUSG00000071648', u'ENSMUSG00000032796', u'ENSMUSG00000027858', u'ENSMUSG00000062312', u'ENSMUSG00000038855', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000020122', u'ENSMUSG00000069170', u'ENSMUSG00000028599']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000067377', u'ENSMUSG00000028184', u'ENSMUSG00000026656', u'ENSMUSG00000030352', u'ENSMUSG00000029454', u'ENSMUSG00000045005', u'ENSMUSG00000029053', u'ENSMUSG00000001761', u'ENSMUSG00000029669', u'ENSMUSG00000001763', u'ENSMUSG00000002885', u'ENSMUSG00000037605', u'ENSMUSG00000023078', u'ENSMUSG00000013033', u'ENSMUSG00000041075', u'ENSMUSG00000019843', u'ENSMUSG00000079465', u'ENSMUSG00000027944', u'ENSMUSG00000032492', u'ENSMUSG00000039936', u'ENSMUSG00000030577', u'ENSMUSG00000058254', u'ENSMUSG00000052821', u'ENSMUSG00000032796', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000023473', u'ENSMUSG00000043811', u'ENSMUSG00000031486', u'ENSMUSG00000071648', u'ENSMUSG00000042035', u'ENSMUSG00000058715', u'ENSMUSG00000034342', u'ENSMUSG00000050164', u'ENSMUSG00000004366', u'ENSMUSG00000034730', u'ENSMUSG00000056492', u'ENSMUSG00000036904', u'ENSMUSG00000027524', u'ENSMUSG00000016028', u'ENSMUSG00000031391', u'ENSMUSG00000028790', u'ENSMUSG00000019647', u'ENSMUSG00000044674', u'ENSMUSG00000022637', u'ENSMUSG00000039646', u'ENSMUSG00000033307', u'ENSMUSG00000032577', u'ENSMUSG00000022146', u'ENSMUSG00000037706', u'ENSMUSG00000039116', u'ENSMUSG00000030798', u'ENSMUSG00000068740', u'ENSMUSG00000027931', u'ENSMUSG00000039167', u'ENSMUSG00000021457', u'ENSMUSG00000029090', u'ENSMUSG00000028782', u'ENSMUSG00000028152', u'ENSMUSG00000032508', u'ENSMUSG00000000532', u'ENSMUSG00000031785', u'ENSMUSG00000006736', u'ENSMUSG00000018634', u'ENSMUSG00000022297', u'ENSMUSG00000059588', u'ENSMUSG00000008090', u'ENSMUSG00000030124', u'ENSMUSG00000050288', u'ENSMUSG00000049791', u'ENSMUSG00000029276', u'ENSMUSG00000007989', u'ENSMUSG00000068686', u'ENSMUSG00000050896', u'ENSMUSG00000033569', u'ENSMUSG00000059456', u'ENSMUSG00000026111', u'ENSMUSG00000062312', u'ENSMUSG00000038855', u'ENSMUSG00000039542', u'ENSMUSG00000011171', u'ENSMUSG00000069170', u'ENSMUSG00000037824', u'ENSMUSG00000025875', u'ENSMUSG00000029778', u'ENSMUSG00000020577', u'ENSMUSG00000027215', u'ENSMUSG00000040747', u'ENSMUSG00000027217', u'ENSMUSG00000004730', u'ENSMUSG00000015947', u'ENSMUSG00000032528', u'ENSMUSG00000006494', u'ENSMUSG00000026640', u'ENSMUSG00000047875', u'ENSMUSG00000030342', u'ENSMUSG00000030341', u'ENSMUSG00000016496', u'ENSMUSG00000020122', u'ENSMUSG00000031980', u'ENSMUSG00000037031', u'ENSMUSG00000047139', u'ENSMUSG00000056962', u'ENSMUSG00000027858', u'ENSMUSG00000025475', u'ENSMUSG00000032324', u'ENSMUSG00000020605', u'ENSMUSG00000032041', u'ENSMUSG00000028599']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007167', NS='BP', enrichment='e', name='enzyme linked receptor protein signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000031451', u'ENSMUSG00000021457']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028530', u'ENSMUSG00000002602', u'ENSMUSG00000021457', u'ENSMUSG00000024789', u'ENSMUSG00000031451', u'ENSMUSG00000025381', u'ENSMUSG00000031805']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007169', NS='BP', enrichment='e', name='transmembrane receptor protein tyrosine kinase signaling pathway', ratio_in_study=(16, 1397), ratio_in_pop=(71, 13836), p_uncorrected=0.0021130048873238983, depth=7, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.11174025171821261, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000068335', u'ENSMUSG00000022309', u'ENSMUSG00000032537', u'ENSMUSG00000026674', u'ENSMUSG00000029648', u'ENSMUSG00000024620', u'ENSMUSG00000028874', u'ENSMUSG00000020357', u'ENSMUSG00000062312', u'ENSMUSG00000006386', u'ENSMUSG00000014932', u'ENSMUSG00000029710', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000055254']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000004837', u'ENSMUSG00000009376', u'ENSMUSG00000032537', u'ENSMUSG00000027560', u'ENSMUSG00000026674', u'ENSMUSG00000042817', u'ENSMUSG00000030110', u'ENSMUSG00000024621', u'ENSMUSG00000028664', u'ENSMUSG00000028289', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000002699', u'ENSMUSG00000005534', u'ENSMUSG00000028876', u'ENSMUSG00000005672', u'ENSMUSG00000028661', u'ENSMUSG00000005533', u'ENSMUSG00000029231', u'ENSMUSG00000022309', u'ENSMUSG00000029869', u'ENSMUSG00000055254', u'ENSMUSG00000024620', u'ENSMUSG00000006386', u'ENSMUSG00000018166', u'ENSMUSG00000027316', u'ENSMUSG00000062312', u'ENSMUSG00000031805', u'ENSMUSG00000032175', u'ENSMUSG00000027508', u'ENSMUSG00000048482', u'ENSMUSG00000040631', u'ENSMUSG00000025089', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000062960', u'ENSMUSG00000035305', u'ENSMUSG00000062209', u'ENSMUSG00000049107', u'ENSMUSG00000020541', u'ENSMUSG00000029648', u'ENSMUSG00000059146', u'ENSMUSG00000020357', u'ENSMUSG00000032312', u'ENSMUSG00000003283', u'ENSMUSG00000022791', u'ENSMUSG00000032911', u'ENSMUSG00000005958', u'ENSMUSG00000029217', u'ENSMUSG00000019986', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000028530', u'ENSMUSG00000020170', u'ENSMUSG00000068335', u'ENSMUSG00000055540', u'ENSMUSG00000022372', u'ENSMUSG00000014599', u'ENSMUSG00000052504', u'ENSMUSG00000053141', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000055471', u'ENSMUSG00000004933', u'ENSMUSG00000026235', u'ENSMUSG00000027297', u'ENSMUSG00000035109', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000022103', u'ENSMUSG00000020312']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007171', NS='BP', enrichment='e', name='activation of transmembrane receptor protein tyrosine kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022309']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005268', u'ENSMUSG00000022309', u'ENSMUSG00000028019']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007173', NS='BP', enrichment='e', name='epidermal growth factor receptor signaling pathway', ratio_in_study=(10, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.0018457135519794627, depth=9, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.098601282474113747, study_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000000567', u'ENSMUSG00000053158', u'ENSMUSG00000029999', u'ENSMUSG00000020467', u'ENSMUSG00000043733', u'ENSMUSG00000030536', u'ENSMUSG00000020122', u'ENSMUSG00000031714', u'ENSMUSG00000042626']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000026614', u'ENSMUSG00000016933', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000037104', u'ENSMUSG00000000127', u'ENSMUSG00000031714', u'ENSMUSG00000034342', u'ENSMUSG00000052593', u'ENSMUSG00000024486', u'ENSMUSG00000002603', u'ENSMUSG00000053158', u'ENSMUSG00000027646', u'ENSMUSG00000018166', u'ENSMUSG00000038844', u'ENSMUSG00000043733', u'ENSMUSG00000001729', u'ENSMUSG00000042626', u'ENSMUSG00000021709', u'ENSMUSG00000021448', u'ENSMUSG00000029999', u'ENSMUSG00000024122', u'ENSMUSG00000020467', u'ENSMUSG00000030536', u'ENSMUSG00000022637', u'ENSMUSG00000042680', u'ENSMUSG00000024241', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000021877', u'ENSMUSG00000020122', u'ENSMUSG00000021501', u'ENSMUSG00000031955', u'ENSMUSG00000060275']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007178', NS='BP', enrichment='e', name='transmembrane receptor protein serine/threonine kinase signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.022924226461363058, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000052430', u'ENSMUSG00000021796', u'ENSMUSG00000038679']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000027784', u'ENSMUSG00000039166', u'ENSMUSG00000052430', u'ENSMUSG00000032508', u'ENSMUSG00000021796', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000032440', u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000026834', u'ENSMUSG00000007613', u'ENSMUSG00000053436', u'ENSMUSG00000067336', u'ENSMUSG00000038679', u'ENSMUSG00000066839']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007179', NS='BP', enrichment='e', name='transforming growth factor beta receptor signaling pathway', ratio_in_study=(11, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.05518941699377653, depth=8, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000052430', u'ENSMUSG00000021540', u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000029661', u'ENSMUSG00000021754', u'ENSMUSG00000024940', u'ENSMUSG00000026043', u'ENSMUSG00000022817', u'ENSMUSG00000031871']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026496', u'ENSMUSG00000021754', u'ENSMUSG00000044177', u'ENSMUSG00000029661', u'ENSMUSG00000025958', u'ENSMUSG00000031681', u'ENSMUSG00000036986', u'ENSMUSG00000059552', u'ENSMUSG00000021962', u'ENSMUSG00000021360', u'ENSMUSG00000031613', u'ENSMUSG00000040488', u'ENSMUSG00000052430', u'ENSMUSG00000028284', u'ENSMUSG00000052684', u'ENSMUSG00000027660', u'ENSMUSG00000017376', u'ENSMUSG00000024098', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000027646', u'ENSMUSG00000000530', u'ENSMUSG00000021065', u'ENSMUSG00000024232', u'ENSMUSG00000036867', u'ENSMUSG00000034557', u'ENSMUSG00000022817', u'ENSMUSG00000027358', u'ENSMUSG00000026043', u'ENSMUSG00000031010', u'ENSMUSG00000027796', u'ENSMUSG00000026814', u'ENSMUSG00000021540', u'ENSMUSG00000029860', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000029528', u'ENSMUSG00000026836', u'ENSMUSG00000024940', u'ENSMUSG00000041378', u'ENSMUSG00000039910', u'ENSMUSG00000022414', u'ENSMUSG00000037712', u'ENSMUSG00000031555', u'ENSMUSG00000039239', u'ENSMUSG00000019889', u'ENSMUSG00000042662', u'ENSMUSG00000032402', u'ENSMUSG00000035385', u'ENSMUSG00000018401', u'ENSMUSG00000022607', u'ENSMUSG00000001870', u'ENSMUSG00000025880', u'ENSMUSG00000069255', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000060216', u'ENSMUSG00000031871', u'ENSMUSG00000020124']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007182', NS='BP', enrichment='e', name='common-partner SMAD protein phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000036986', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000020315']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007186', NS='BP', enrichment='e', name='G-protein coupled receptor signaling pathway', ratio_in_study=(50, 1397), ratio_in_pop=(259, 13836), p_uncorrected=5.81776650518607e-06, depth=5, study_count=50, p_sm_bonferroni=0.091373840730452419, p_fdr_bh=0.0013242585613109047, study_items=set([u'ENSMUSG00000032766', u'ENSMUSG00000048960', u'ENSMUSG00000033446', u'ENSMUSG00000048120', u'ENSMUSG00000045087', u'ENSMUSG00000031486', u'ENSMUSG00000018927', u'ENSMUSG00000039167', u'ENSMUSG00000021457', u'ENSMUSG00000042190', u'ENSMUSG00000008734', u'ENSMUSG00000019122', u'ENSMUSG00000045382', u'ENSMUSG00000056529', u'ENSMUSG00000018500', u'ENSMUSG00000039904', u'ENSMUSG00000027765', u'ENSMUSG00000031785', u'ENSMUSG00000001761', u'ENSMUSG00000032562', u'ENSMUSG00000004730', u'ENSMUSG00000042644', u'ENSMUSG00000002985', u'ENSMUSG00000048376', u'ENSMUSG00000040229', u'ENSMUSG00000056492', u'ENSMUSG00000000149', u'ENSMUSG00000059810', u'ENSMUSG00000029778', u'ENSMUSG00000040552', u'ENSMUSG00000020611', u'ENSMUSG00000016028', u'ENSMUSG00000045092', u'ENSMUSG00000022297', u'ENSMUSG00000015243', u'ENSMUSG00000030168', u'ENSMUSG00000047875', u'ENSMUSG00000026678', u'ENSMUSG00000020573', u'ENSMUSG00000051212', u'ENSMUSG00000036402', u'ENSMUSG00000024960', u'ENSMUSG00000029371', u'ENSMUSG00000052336', u'ENSMUSG00000026424', u'ENSMUSG00000022122', u'ENSMUSG00000020591', u'ENSMUSG00000037820', u'ENSMUSG00000024998', u'ENSMUSG00000069170']), pop_n=13836, pop_count=259, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000028184', u'ENSMUSG00000021719', u'ENSMUSG00000003974', u'ENSMUSG00000034009', u'ENSMUSG00000059495', u'ENSMUSG00000074939', u'ENSMUSG00000042190', u'ENSMUSG00000042429', u'ENSMUSG00000036437', u'ENSMUSG00000041977', u'ENSMUSG00000044337', u'ENSMUSG00000031778', u'ENSMUSG00000018500', u'ENSMUSG00000036357', u'ENSMUSG00000052229', u'ENSMUSG00000001761', u'ENSMUSG00000040009', u'ENSMUSG00000027669', u'ENSMUSG00000002885', u'ENSMUSG00000045087', u'ENSMUSG00000037605', u'ENSMUSG00000023078', u'ENSMUSG00000066406', u'ENSMUSG00000013033', u'ENSMUSG00000059810', u'ENSMUSG00000040229', u'ENSMUSG00000035620', u'ENSMUSG00000020599', u'ENSMUSG00000004815', u'ENSMUSG00000041075', u'ENSMUSG00000019775', u'ENSMUSG00000020611', u'ENSMUSG00000050558', u'ENSMUSG00000020591', u'ENSMUSG00000048779', u'ENSMUSG00000033717', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000030168', u'ENSMUSG00000058396', u'ENSMUSG00000035352', u'ENSMUSG00000049929', u'ENSMUSG00000040495', u'ENSMUSG00000045502', u'ENSMUSG00000023830', u'ENSMUSG00000024960', u'ENSMUSG00000040552', u'ENSMUSG00000021219', u'ENSMUSG00000000982', u'ENSMUSG00000052821', u'ENSMUSG00000041468', u'ENSMUSG00000032259', u'ENSMUSG00000056755', u'ENSMUSG00000035283', u'ENSMUSG00000031932', u'ENSMUSG00000035431', u'ENSMUSG00000056492', u'ENSMUSG00000026424', u'ENSMUSG00000046207', u'ENSMUSG00000050199', u'ENSMUSG00000023473', u'ENSMUSG00000028782', u'ENSMUSG00000032766', u'ENSMUSG00000048240', u'ENSMUSG00000038811', u'ENSMUSG00000062232', u'ENSMUSG00000031486', u'ENSMUSG00000021478', u'ENSMUSG00000028004', u'ENSMUSG00000051043', u'ENSMUSG00000062585', u'ENSMUSG00000056529', u'ENSMUSG00000043895', u'ENSMUSG00000034116', u'ENSMUSG00000044288', u'ENSMUSG00000021886', u'ENSMUSG00000001847', u'ENSMUSG00000037014', u'ENSMUSG00000032562', u'ENSMUSG00000037010', u'ENSMUSG00000025739', u'ENSMUSG00000045005', u'ENSMUSG00000000001', u'ENSMUSG00000024211', u'ENSMUSG00000045730', u'ENSMUSG00000021303', u'ENSMUSG00000034730', u'ENSMUSG00000038760', u'ENSMUSG00000045318', u'ENSMUSG00000032641', u'ENSMUSG00000027523', u'ENSMUSG00000036904', u'ENSMUSG00000018909', u'ENSMUSG00000016028', u'ENSMUSG00000049583', u'ENSMUSG00000015243', u'ENSMUSG00000032773', u'ENSMUSG00000038390', u'ENSMUSG00000042804', u'ENSMUSG00000039059', u'ENSMUSG00000051212', u'ENSMUSG00000034855', u'ENSMUSG00000036402', u'ENSMUSG00000046159', u'ENSMUSG00000002459', u'ENSMUSG00000034353', u'ENSMUSG00000053164', u'ENSMUSG00000091735', u'ENSMUSG00000026322', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000036362', u'ENSMUSG00000040133', u'ENSMUSG00000053004', u'ENSMUSG00000024858', u'ENSMUSG00000024462', u'ENSMUSG00000030898', u'ENSMUSG00000063239', u'ENSMUSG00000015085', u'ENSMUSG00000044933', u'ENSMUSG00000039116', u'ENSMUSG00000037872', u'ENSMUSG00000031955', u'ENSMUSG00000024998', u'ENSMUSG00000056679', u'ENSMUSG00000033917', u'ENSMUSG00000033446', u'ENSMUSG00000029417', u'ENSMUSG00000039106', u'ENSMUSG00000048960', u'ENSMUSG00000052087', u'ENSMUSG00000044067', u'ENSMUSG00000046961', u'ENSMUSG00000021457', u'ENSMUSG00000029090', u'ENSMUSG00000039358', u'ENSMUSG00000029713', u'ENSMUSG00000019122', u'ENSMUSG00000044674', u'ENSMUSG00000032360', u'ENSMUSG00000039904', u'ENSMUSG00000027584', u'ENSMUSG00000071658', u'ENSMUSG00000047259', u'ENSMUSG00000040125', u'ENSMUSG00000010660', u'ENSMUSG00000045967', u'ENSMUSG00000042644', u'ENSMUSG00000031785', u'ENSMUSG00000018927', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000000149', u'ENSMUSG00000022131', u'ENSMUSG00000048120', u'ENSMUSG00000038668', u'ENSMUSG00000047904', u'ENSMUSG00000018634', u'ENSMUSG00000048216', u'ENSMUSG00000019433', u'ENSMUSG00000047415', u'ENSMUSG00000022297', u'ENSMUSG00000027335', u'ENSMUSG00000021721', u'ENSMUSG00000053647', u'ENSMUSG00000039621', u'ENSMUSG00000050288', u'ENSMUSG00000067586', u'ENSMUSG00000049791', u'ENSMUSG00000060735', u'ENSMUSG00000032192', u'ENSMUSG00000054843', u'ENSMUSG00000007989', u'ENSMUSG00000029371', u'ENSMUSG00000050511', u'ENSMUSG00000050783', u'ENSMUSG00000033569', u'ENSMUSG00000020901', u'ENSMUSG00000040836', u'ENSMUSG00000038607', u'ENSMUSG00000024524', u'ENSMUSG00000035385', u'ENSMUSG00000035773', u'ENSMUSG00000022122', u'ENSMUSG00000049112', u'ENSMUSG00000024639', u'ENSMUSG00000018930', u'ENSMUSG00000006127', u'ENSMUSG00000011171', u'ENSMUSG00000049649', u'ENSMUSG00000001240', u'ENSMUSG00000023192', u'ENSMUSG00000039167', u'ENSMUSG00000034987', u'ENSMUSG00000048965', u'ENSMUSG00000044014', u'ENSMUSG00000037820', u'ENSMUSG00000029778', u'ENSMUSG00000026678', u'ENSMUSG00000027568', u'ENSMUSG00000020573', u'ENSMUSG00000079227', u'ENSMUSG00000034781', u'ENSMUSG00000008734', u'ENSMUSG00000045382', u'ENSMUSG00000005534', u'ENSMUSG00000039809', u'ENSMUSG00000024798', u'ENSMUSG00000031616', u'ENSMUSG00000050534', u'ENSMUSG00000027765', u'ENSMUSG00000040016', u'ENSMUSG00000052336', u'ENSMUSG00000043999', u'ENSMUSG00000028172', u'ENSMUSG00000004730', u'ENSMUSG00000026475', u'ENSMUSG00000002985', u'ENSMUSG00000048376', u'ENSMUSG00000036353', u'ENSMUSG00000059588', u'ENSMUSG00000032528', u'ENSMUSG00000068696', u'ENSMUSG00000032492', u'ENSMUSG00000043659', u'ENSMUSG00000045092', u'ENSMUSG00000043398', u'ENSMUSG00000069170', u'ENSMUSG00000070337', u'ENSMUSG00000038530', u'ENSMUSG00000047875', u'ENSMUSG00000045613', u'ENSMUSG00000019828', u'ENSMUSG00000068747', u'ENSMUSG00000024789', u'ENSMUSG00000034792', u'ENSMUSG00000068037', u'ENSMUSG00000068740', u'ENSMUSG00000031748', u'ENSMUSG00000031980', u'ENSMUSG00000029064', u'ENSMUSG00000050541', u'ENSMUSG00000060216', u'ENSMUSG00000033220', u'ENSMUSG00000047507', u'ENSMUSG00000078624', u'ENSMUSG00000025475', u'ENSMUSG00000046793', u'ENSMUSG00000050164', u'ENSMUSG00000042671', u'ENSMUSG00000041907', u'ENSMUSG00000063234', u'ENSMUSG00000026360', u'ENSMUSG00000043843', u'ENSMUSG00000043004', u'ENSMUSG00000037624', u'ENSMUSG00000049511', u'ENSMUSG00000040372']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007188', NS='BP', enrichment='p', name='adenylate cyclase-modulating G-protein coupled receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000149', u'ENSMUSG00000032562']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000021536', u'ENSMUSG00000034009', u'ENSMUSG00000034781', u'ENSMUSG00000057614', u'ENSMUSG00000044288', u'ENSMUSG00000022220', u'ENSMUSG00000032562', u'ENSMUSG00000040009', u'ENSMUSG00000000001', u'ENSMUSG00000005034', u'ENSMUSG00000000149', u'ENSMUSG00000015968', u'ENSMUSG00000036353', u'ENSMUSG00000018634', u'ENSMUSG00000060735', u'ENSMUSG00000049580', u'ENSMUSG00000032492', u'ENSMUSG00000034792', u'ENSMUSG00000031748', u'ENSMUSG00000052917', u'ENSMUSG00000032259', u'ENSMUSG00000040016', u'ENSMUSG00000063234']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007189', NS='BP', enrichment='p', name='adenylate cyclase-activating G-protein coupled receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020611', u'ENSMUSG00000018500']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000021536', u'ENSMUSG00000034009', u'ENSMUSG00000021478', u'ENSMUSG00000020611', u'ENSMUSG00000022994', u'ENSMUSG00000018500', u'ENSMUSG00000024256', u'ENSMUSG00000040125', u'ENSMUSG00000053647', u'ENSMUSG00000045730', u'ENSMUSG00000020654', u'ENSMUSG00000039358', u'ENSMUSG00000005580', u'ENSMUSG00000027523', u'ENSMUSG00000018634', u'ENSMUSG00000059588', u'ENSMUSG00000032492', u'ENSMUSG00000019772', u'ENSMUSG00000039116', u'ENSMUSG00000022376', u'ENSMUSG00000035283', u'ENSMUSG00000026322', u'ENSMUSG00000024524', u'ENSMUSG00000022840', u'ENSMUSG00000024639']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010580', 'GO:0010579'])),
    NtGoeaResults(GO='GO:0007190', NS='BP', enrichment='p', name='activation of adenylate cyclase activity', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031659']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031659', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000024256', u'ENSMUSG00000020431', u'ENSMUSG00000021478', u'ENSMUSG00000024524', u'ENSMUSG00000020654', u'ENSMUSG00000045730', u'ENSMUSG00000011171']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007191', NS='BP', enrichment='e', name='adenylate cyclase-activating dopamine receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000766', u'ENSMUSG00000021478', u'ENSMUSG00000024524', u'ENSMUSG00000022840', u'ENSMUSG00000039358', u'ENSMUSG00000027523', u'ENSMUSG00000020733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007193', NS='BP', enrichment='e', name='adenylate cyclase-inhibiting G-protein coupled receptor signaling pathway', ratio_in_study=(6, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.018942970637881133, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000027765', u'ENSMUSG00000004207', u'ENSMUSG00000032562', u'ENSMUSG00000026424', u'ENSMUSG00000039904']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000047904', u'ENSMUSG00000050511', u'ENSMUSG00000028004', u'ENSMUSG00000039904', u'ENSMUSG00000027584', u'ENSMUSG00000027765', u'ENSMUSG00000022206', u'ENSMUSG00000004207', u'ENSMUSG00000032562', u'ENSMUSG00000040009', u'ENSMUSG00000024462', u'ENSMUSG00000000001', u'ENSMUSG00000028971', u'ENSMUSG00000036353', u'ENSMUSG00000038668', u'ENSMUSG00000050783', u'ENSMUSG00000045092', u'ENSMUSG00000000766', u'ENSMUSG00000025485', u'ENSMUSG00000067586', u'ENSMUSG00000042429', u'ENSMUSG00000026424']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007195', NS='BP', enrichment='e', name='adenylate cyclase-inhibiting dopamine receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031328']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022840', u'ENSMUSG00000031328', u'ENSMUSG00000032259']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007200', NS='BP', enrichment='e', name='phospholipase C-activating G-protein coupled receptor signaling pathway', ratio_in_study=(7, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.022549129392204777, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.43401547332594148, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000037820', u'ENSMUSG00000048376', u'ENSMUSG00000022122', u'ENSMUSG00000040552', u'ENSMUSG00000024998', u'ENSMUSG00000020591']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000037820', u'ENSMUSG00000050511', u'ENSMUSG00000027765', u'ENSMUSG00000022206', u'ENSMUSG00000025739', u'ENSMUSG00000063234', u'ENSMUSG00000048376', u'ENSMUSG00000035773', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000040552', u'ENSMUSG00000018634', u'ENSMUSG00000020591', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000032492', u'ENSMUSG00000031075', u'ENSMUSG00000034792', u'ENSMUSG00000029064', u'ENSMUSG00000050541', u'ENSMUSG00000052821', u'ENSMUSG00000032360', u'ENSMUSG00000040016', u'ENSMUSG00000019768', u'ENSMUSG00000022122', u'ENSMUSG00000024639', u'ENSMUSG00000053004', u'ENSMUSG00000024998']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007202', NS='BP', enrichment='e', name='activation of phospholipase C activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029778']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031355', u'ENSMUSG00000031523', u'ENSMUSG00000072115', u'ENSMUSG00000029778', u'ENSMUSG00000034997', u'ENSMUSG00000045875', u'ENSMUSG00000038668', u'ENSMUSG00000024639', u'ENSMUSG00000031980']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007204', NS='BP', enrichment='e', name='positive regulation of cytosolic calcium ion concentration', ratio_in_study=(12, 1397), ratio_in_pop=(75, 13836), p_uncorrected=0.11942272029771446, depth=11, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.69468638703551966, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000031015', u'ENSMUSG00000050953', u'ENSMUSG00000042644', u'ENSMUSG00000020573', u'ENSMUSG00000048376', u'ENSMUSG00000019054', u'ENSMUSG00000034462', u'ENSMUSG00000022122', u'ENSMUSG00000040552', u'ENSMUSG00000020611', u'ENSMUSG00000029084']), pop_n=13836, pop_count=75, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000048330', u'ENSMUSG00000020635', u'ENSMUSG00000040016', u'ENSMUSG00000002015', u'ENSMUSG00000051331', u'ENSMUSG00000026842', u'ENSMUSG00000029550', u'ENSMUSG00000026596', u'ENSMUSG00000020573', u'ENSMUSG00000052920', u'ENSMUSG00000031997', u'ENSMUSG00000020866', u'ENSMUSG00000032855', u'ENSMUSG00000031616', u'ENSMUSG00000038260', u'ENSMUSG00000027584', u'ENSMUSG00000027765', u'ENSMUSG00000071658', u'ENSMUSG00000054640', u'ENSMUSG00000024256', u'ENSMUSG00000050164', u'ENSMUSG00000053647', u'ENSMUSG00000023078', u'ENSMUSG00000030898', u'ENSMUSG00000042644', u'ENSMUSG00000031805', u'ENSMUSG00000048376', u'ENSMUSG00000034997', u'ENSMUSG00000034462', u'ENSMUSG00000027335', u'ENSMUSG00000050953', u'ENSMUSG00000014158', u'ENSMUSG00000040552', u'ENSMUSG00000049649', u'ENSMUSG00000020611', u'ENSMUSG00000032492', u'ENSMUSG00000027087', u'ENSMUSG00000041710', u'ENSMUSG00000037493', u'ENSMUSG00000061762', u'ENSMUSG00000079227', u'ENSMUSG00000031015', u'ENSMUSG00000000766', u'ENSMUSG00000029231', u'ENSMUSG00000045875', u'ENSMUSG00000030201', u'ENSMUSG00000034330', u'ENSMUSG00000039059', u'ENSMUSG00000050288', u'ENSMUSG00000034792', u'ENSMUSG00000024789', u'ENSMUSG00000019054', u'ENSMUSG00000075700', u'ENSMUSG00000049112', u'ENSMUSG00000017446', u'ENSMUSG00000031980', u'ENSMUSG00000078812', u'ENSMUSG00000029064', u'ENSMUSG00000050541', u'ENSMUSG00000000982', u'ENSMUSG00000062960', u'ENSMUSG00000018634', u'ENSMUSG00000038760', u'ENSMUSG00000034656', u'ENSMUSG00000030102', u'ENSMUSG00000059456', u'ENSMUSG00000022840', u'ENSMUSG00000029084', u'ENSMUSG00000019768', u'ENSMUSG00000022122', u'ENSMUSG00000028004', u'ENSMUSG00000047139', u'ENSMUSG00000042632', u'ENSMUSG00000020886']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007205', NS='BP', enrichment='p', name='protein kinase C-activating G-protein coupled receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000068206', u'ENSMUSG00000040249', u'ENSMUSG00000032578', u'ENSMUSG00000036095', u'ENSMUSG00000049511', u'ENSMUSG00000048376', u'ENSMUSG00000000276', u'ENSMUSG00000034731', u'ENSMUSG00000022861', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000025357', u'ENSMUSG00000031616', u'ENSMUSG00000049583', u'ENSMUSG00000032532']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007213', NS='BP', enrichment='e', name='G-protein coupled acetylcholine receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030844', u'ENSMUSG00000032562']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000032562', u'ENSMUSG00000032773', u'ENSMUSG00000030844', u'ENSMUSG00000045613', u'ENSMUSG00000042671', u'ENSMUSG00000046159', u'ENSMUSG00000051177']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007214', NS='BP', enrichment='p', name='gamma-aminobutyric acid signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032562', u'ENSMUSG00000038349']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000020436', u'ENSMUSG00000017412', u'ENSMUSG00000055078', u'ENSMUSG00000039809', u'ENSMUSG00000032562', u'ENSMUSG00000024462', u'ENSMUSG00000036062', u'ENSMUSG00000023267', u'ENSMUSG00000048482', u'ENSMUSG00000034656', u'ENSMUSG00000038349', u'ENSMUSG00000033676', u'ENSMUSG00000055026', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000000560', u'ENSMUSG00000042406', u'ENSMUSG00000031343', u'ENSMUSG00000038910', u'ENSMUSG00000026322', u'ENSMUSG00000001260']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007218', NS='BP', enrichment='p', name='neuropeptide signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.2512786275379955, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029819']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000027400', u'ENSMUSG00000047904', u'ENSMUSG00000062232', u'ENSMUSG00000027568', u'ENSMUSG00000038257', u'ENSMUSG00000050511', u'ENSMUSG00000050558', u'ENSMUSG00000045573', u'ENSMUSG00000068696', u'ENSMUSG00000027584', u'ENSMUSG00000024517', u'ENSMUSG00000024256', u'ENSMUSG00000050164', u'ENSMUSG00000044933', u'ENSMUSG00000026247', u'ENSMUSG00000045731', u'ENSMUSG00000028971', u'ENSMUSG00000035773', u'ENSMUSG00000032641', u'ENSMUSG00000018634', u'ENSMUSG00000043659', u'ENSMUSG00000068747', u'ENSMUSG00000028020', u'ENSMUSG00000027298', u'ENSMUSG00000052821', u'ENSMUSG00000061762', u'ENSMUSG00000032360', u'ENSMUSG00000023236', u'ENSMUSG00000039278', u'ENSMUSG00000035431', u'ENSMUSG00000016150', u'ENSMUSG00000029819', u'ENSMUSG00000025532', u'ENSMUSG00000018589']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007219', NS='BP', enrichment='e', name='Notch signaling pathway', ratio_in_study=(12, 1397), ratio_in_pop=(81, 13836), p_uncorrected=0.19096083637645025, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000029994', u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000030317', u'ENSMUSG00000032440', u'ENSMUSG00000054693', u'ENSMUSG00000039601', u'ENSMUSG00000003031', u'ENSMUSG00000015750', u'ENSMUSG00000027878']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000030092', u'ENSMUSG00000024294', u'ENSMUSG00000026923', u'ENSMUSG00000040415', u'ENSMUSG00000030317', u'ENSMUSG00000029994', u'ENSMUSG00000026019', u'ENSMUSG00000030098', u'ENSMUSG00000022892', u'ENSMUSG00000006435', u'ENSMUSG00000040289', u'ENSMUSG00000020475', u'ENSMUSG00000028576', u'ENSMUSG00000003031', u'ENSMUSG00000038564', u'ENSMUSG00000020692', u'ENSMUSG00000061143', u'ENSMUSG00000022528', u'ENSMUSG00000002799', u'ENSMUSG00000015468', u'ENSMUSG00000069763', u'ENSMUSG00000034957', u'ENSMUSG00000040040', u'ENSMUSG00000010609', u'ENSMUSG00000029600', u'ENSMUSG00000050567', u'ENSMUSG00000002603', u'ENSMUSG00000027313', u'ENSMUSG00000032440', u'ENSMUSG00000032375', u'ENSMUSG00000027314', u'ENSMUSG00000027276', u'ENSMUSG00000048001', u'ENSMUSG00000052593', u'ENSMUSG00000040952', u'ENSMUSG00000040761', u'ENSMUSG00000019969', u'ENSMUSG00000027358', u'ENSMUSG00000078202', u'ENSMUSG00000040274', u'ENSMUSG00000020052', u'ENSMUSG00000038072', u'ENSMUSG00000029603', u'ENSMUSG00000059895', u'ENSMUSG00000045333', u'ENSMUSG00000032744', u'ENSMUSG00000039385', u'ENSMUSG00000039601', u'ENSMUSG00000067586', u'ENSMUSG00000055022', u'ENSMUSG00000053040', u'ENSMUSG00000031626', u'ENSMUSG00000054693', u'ENSMUSG00000029060', u'ENSMUSG00000019789', u'ENSMUSG00000027878', u'ENSMUSG00000001520', u'ENSMUSG00000086596', u'ENSMUSG00000016409', u'ENSMUSG00000034413', u'ENSMUSG00000001036', u'ENSMUSG00000036835', u'ENSMUSG00000003458', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000025190', u'ENSMUSG00000038146', u'ENSMUSG00000046020', u'ENSMUSG00000011096', u'ENSMUSG00000028086', u'ENSMUSG00000046743', u'ENSMUSG00000039982', u'ENSMUSG00000062352', u'ENSMUSG00000015750', u'ENSMUSG00000050295', u'ENSMUSG00000036766', u'ENSMUSG00000014773', u'ENSMUSG00000020964', u'ENSMUSG00000004947', u'ENSMUSG00000019851', u'ENSMUSG00000035203']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030179'])),
    NtGoeaResults(GO='GO:0007220', NS='BP', enrichment='e', name='Notch receptor processing', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015750', u'ENSMUSG00000054693']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000053040', u'ENSMUSG00000052593', u'ENSMUSG00000010609', u'ENSMUSG00000003458', u'ENSMUSG00000032375', u'ENSMUSG00000054693', u'ENSMUSG00000036766', u'ENSMUSG00000015750', u'ENSMUSG00000019969', u'ENSMUSG00000036835']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007221', NS='BP', enrichment='e', name='positive regulation of transcription of Notch receptor target', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000048109', u'ENSMUSG00000050567', u'ENSMUSG00000031925', u'ENSMUSG00000061143']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007224', NS='BP', enrichment='e', name='smoothened signaling pathway', ratio_in_study=(10, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.07044298426369279, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000061436', u'ENSMUSG00000027168', u'ENSMUSG00000001761', u'ENSMUSG00000018199', u'ENSMUSG00000032440', u'ENSMUSG00000064325', u'ENSMUSG00000001039', u'ENSMUSG00000021318', u'ENSMUSG00000022687']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000022911', u'ENSMUSG00000032965', u'ENSMUSG00000064128', u'ENSMUSG00000038119', u'ENSMUSG00000048001', u'ENSMUSG00000018199', u'ENSMUSG00000090100', u'ENSMUSG00000008730', u'ENSMUSG00000018395', u'ENSMUSG00000037325', u'ENSMUSG00000038564', u'ENSMUSG00000025035', u'ENSMUSG00000022528', u'ENSMUSG00000014232', u'ENSMUSG00000028718', u'ENSMUSG00000040040', u'ENSMUSG00000037375', u'ENSMUSG00000001761', u'ENSMUSG00000020284', u'ENSMUSG00000029122', u'ENSMUSG00000032440', u'ENSMUSG00000028630', u'ENSMUSG00000046192', u'ENSMUSG00000002031', u'ENSMUSG00000034848', u'ENSMUSG00000038042', u'ENSMUSG00000048402', u'ENSMUSG00000021466', u'ENSMUSG00000038122', u'ENSMUSG00000064325', u'ENSMUSG00000027434', u'ENSMUSG00000025008', u'ENSMUSG00000016637', u'ENSMUSG00000039765', u'ENSMUSG00000031951', u'ENSMUSG00000049904', u'ENSMUSG00000021318', u'ENSMUSG00000027168', u'ENSMUSG00000027778', u'ENSMUSG00000056832', u'ENSMUSG00000050248', u'ENSMUSG00000029386', u'ENSMUSG00000031349', u'ENSMUSG00000001039', u'ENSMUSG00000040390', u'ENSMUSG00000042156', u'ENSMUSG00000041552', u'ENSMUSG00000034601', u'ENSMUSG00000020319', u'ENSMUSG00000019428', u'ENSMUSG00000037890', u'ENSMUSG00000017858', u'ENSMUSG00000063172', u'ENSMUSG00000001105', u'ENSMUSG00000022687']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007228', NS='BP', enrichment='e', name='positive regulation of hh target transcription factor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001761', u'ENSMUSG00000033276']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007229', NS='BP', enrichment='e', name='integrin-mediated signaling pathway', ratio_in_study=(15, 1397), ratio_in_pop=(52, 13836), p_uncorrected=0.0001302907115610749, depth=6, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.015987077467017521, study_items=set([u'ENSMUSG00000021457', u'ENSMUSG00000027111', u'ENSMUSG00000025809', u'ENSMUSG00000030789', u'ENSMUSG00000031425', u'ENSMUSG00000042284', u'ENSMUSG00000028874', u'ENSMUSG00000030579', u'ENSMUSG00000026043', u'ENSMUSG00000019997', u'ENSMUSG00000039115', u'ENSMUSG00000022817', u'ENSMUSG00000028465', u'ENSMUSG00000020758', u'ENSMUSG00000043733']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000028041', u'ENSMUSG00000026842', u'ENSMUSG00000021457', u'ENSMUSG00000004508', u'ENSMUSG00000019997', u'ENSMUSG00000058715', u'ENSMUSG00000000555', u'ENSMUSG00000040945', u'ENSMUSG00000027009', u'ENSMUSG00000025348', u'ENSMUSG00000030789', u'ENSMUSG00000027646', u'ENSMUSG00000042284', u'ENSMUSG00000004364', u'ENSMUSG00000021065', u'ENSMUSG00000026043', u'ENSMUSG00000022817', u'ENSMUSG00000001507', u'ENSMUSG00000025810', u'ENSMUSG00000027087', u'ENSMUSG00000015647', u'ENSMUSG00000038264', u'ENSMUSG00000034116', u'ENSMUSG00000029860', u'ENSMUSG00000030786', u'ENSMUSG00000025809', u'ENSMUSG00000026768', u'ENSMUSG00000029528', u'ENSMUSG00000043733', u'ENSMUSG00000030579', u'ENSMUSG00000031425', u'ENSMUSG00000029217', u'ENSMUSG00000028465', u'ENSMUSG00000020857', u'ENSMUSG00000037712', u'ENSMUSG00000024965', u'ENSMUSG00000020689', u'ENSMUSG00000032011', u'ENSMUSG00000000290', u'ENSMUSG00000020758', u'ENSMUSG00000022607', u'ENSMUSG00000028874', u'ENSMUSG00000031955', u'ENSMUSG00000058230', u'ENSMUSG00000027111', u'ENSMUSG00000059456', u'ENSMUSG00000039115', u'ENSMUSG00000030890', u'ENSMUSG00000020120', u'ENSMUSG00000062352', u'ENSMUSG00000007815']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007249', NS='BP', enrichment='e', name='I-kappaB kinase/NF-kappaB signaling', ratio_in_study=(4, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.5384243018370929, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000028163', u'ENSMUSG00000049625', u'ENSMUSG00000060477']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000024290', u'ENSMUSG00000045322', u'ENSMUSG00000026928', u'ENSMUSG00000033629', u'ENSMUSG00000031537', u'ENSMUSG00000042419', u'ENSMUSG00000032688', u'ENSMUSG00000002983', u'ENSMUSG00000050213', u'ENSMUSG00000039285', u'ENSMUSG00000025225', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000060477', u'ENSMUSG00000028191', u'ENSMUSG00000018899', u'ENSMUSG00000020275', u'ENSMUSG00000046688', u'ENSMUSG00000059866', u'ENSMUSG00000025199', u'ENSMUSG00000049625', u'ENSMUSG00000053175', u'ENSMUSG00000028163', u'ENSMUSG00000027164', u'ENSMUSG00000032251', u'ENSMUSG00000020941', u'ENSMUSG00000064289', u'ENSMUSG00000020580', u'ENSMUSG00000032041']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007250', NS='BP', enrichment='e', name='activation of NF-kappaB-inducing kinase activity', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000064246', u'ENSMUSG00000044827', u'ENSMUSG00000039005']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000004221', u'ENSMUSG00000032688', u'ENSMUSG00000034432', u'ENSMUSG00000044827', u'ENSMUSG00000027164', u'ENSMUSG00000064246', u'ENSMUSG00000017386', u'ENSMUSG00000024695', u'ENSMUSG00000026942', u'ENSMUSG00000068037', u'ENSMUSG00000033170', u'ENSMUSG00000031980', u'ENSMUSG00000032041', u'ENSMUSG00000039005']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007252', NS='BP', enrichment='e', name='I-kappaB phosphorylation', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044583', u'ENSMUSG00000039005']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000031537', u'ENSMUSG00000030172', u'ENSMUSG00000045322', u'ENSMUSG00000027995', u'ENSMUSG00000028431', u'ENSMUSG00000044583', u'ENSMUSG00000031639', u'ENSMUSG00000026883', u'ENSMUSG00000028284', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007253', NS='BP', enrichment='e', name='cytoplasmic sequestering of NF-kappaB', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021025']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000031429', u'ENSMUSG00000010517', u'ENSMUSG00000031143', u'ENSMUSG00000030595']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007254', NS='BP', enrichment='e', name='JNK cascade', ratio_in_study=(4, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.31138454700064944, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059883', u'ENSMUSG00000059013', u'ENSMUSG00000004054', u'ENSMUSG00000021754']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000020366', u'ENSMUSG00000021754', u'ENSMUSG00000033629', u'ENSMUSG00000022523', u'ENSMUSG00000021994', u'ENSMUSG00000027001', u'ENSMUSG00000023050', u'ENSMUSG00000032508', u'ENSMUSG00000026027', u'ENSMUSG00000004054', u'ENSMUSG00000022619', u'ENSMUSG00000032501', u'ENSMUSG00000071369', u'ENSMUSG00000024163', u'ENSMUSG00000046709', u'ENSMUSG00000033618', u'ENSMUSG00000059883', u'ENSMUSG00000002948', u'ENSMUSG00000059013', u'ENSMUSG00000033352', u'ENSMUSG00000022607', u'ENSMUSG00000025551', u'ENSMUSG00000027164', u'ENSMUSG00000021936']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007256', NS='BP', enrichment='e', name='activation of JNKK activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004054']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000054051', u'ENSMUSG00000027692', u'ENSMUSG00000004054', u'ENSMUSG00000033902']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007257', NS='BP', enrichment='e', name='activation of JUN kinase activity', ratio_in_study=(8, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.00406965080677777, depth=14, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.16202519706858706, study_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000021754', u'ENSMUSG00000022150', u'ENSMUSG00000004054', u'ENSMUSG00000021457', u'ENSMUSG00000041390', u'ENSMUSG00000031714', u'ENSMUSG00000020715']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000021754', u'ENSMUSG00000027540', u'ENSMUSG00000021457', u'ENSMUSG00000021994', u'ENSMUSG00000026883', u'ENSMUSG00000031714', u'ENSMUSG00000004085', u'ENSMUSG00000041390', u'ENSMUSG00000022382', u'ENSMUSG00000022150', u'ENSMUSG00000004054', u'ENSMUSG00000042724', u'ENSMUSG00000024948', u'ENSMUSG00000022788', u'ENSMUSG00000054051', u'ENSMUSG00000024163', u'ENSMUSG00000021408', u'ENSMUSG00000020859', u'ENSMUSG00000002948', u'ENSMUSG00000033352', u'ENSMUSG00000032554', u'ENSMUSG00000041241', u'ENSMUSG00000040390', u'ENSMUSG00000024182', u'ENSMUSG00000031853', u'ENSMUSG00000032041']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007259', NS='BP', enrichment='e', name='JAK-STAT cascade', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000034462']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000005268', u'ENSMUSG00000020919', u'ENSMUSG00000055737', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000024789', u'ENSMUSG00000037104', u'ENSMUSG00000005609', u'ENSMUSG00000053113', u'ENSMUSG00000032855', u'ENSMUSG00000026104', u'ENSMUSG00000032405', u'ENSMUSG00000023206', u'ENSMUSG00000004934', u'ENSMUSG00000034462']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007263', NS='BP', enrichment='e', name='nitric oxide mediated signal transduction', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000031762', u'ENSMUSG00000031765']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000033910', u'ENSMUSG00000034701', u'ENSMUSG00000049892', u'ENSMUSG00000002985', u'ENSMUSG00000028004', u'ENSMUSG00000028005', u'ENSMUSG00000028978', u'ENSMUSG00000031762', u'ENSMUSG00000049001', u'ENSMUSG00000031765', u'ENSMUSG00000029361']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007264', NS='BP', enrichment='e', name='small GTPase mediated signal transduction', ratio_in_study=(18, 1397), ratio_in_pop=(110, 13836), p_uncorrected=0.03736813992786902, depth=6, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=0.54092535088212979, study_items=set([u'ENSMUSG00000048865', u'ENSMUSG00000039031', u'ENSMUSG00000049866', u'ENSMUSG00000038352', u'ENSMUSG00000059013', u'ENSMUSG00000028121', u'ENSMUSG00000044447', u'ENSMUSG00000022469', u'ENSMUSG00000020143', u'ENSMUSG00000000149', u'ENSMUSG00000032198', u'ENSMUSG00000029204', u'ENSMUSG00000024143', u'ENSMUSG00000022799', u'ENSMUSG00000020611', u'ENSMUSG00000039960', u'ENSMUSG00000024998', u'ENSMUSG00000058325']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000021712', u'ENSMUSG00000019944', u'ENSMUSG00000029204', u'ENSMUSG00000034801', u'ENSMUSG00000036882', u'ENSMUSG00000015291', u'ENSMUSG00000049866', u'ENSMUSG00000002489', u'ENSMUSG00000044447', u'ENSMUSG00000021218', u'ENSMUSG00000022075', u'ENSMUSG00000017144', u'ENSMUSG00000038020', u'ENSMUSG00000020611', u'ENSMUSG00000049044', u'ENSMUSG00000020374', u'ENSMUSG00000048076', u'ENSMUSG00000032946', u'ENSMUSG00000066129', u'ENSMUSG00000009621', u'ENSMUSG00000034936', u'ENSMUSG00000022799', u'ENSMUSG00000059013', u'ENSMUSG00000042229', u'ENSMUSG00000029449', u'ENSMUSG00000032553', u'ENSMUSG00000004069', u'ENSMUSG00000025195', u'ENSMUSG00000047446', u'ENSMUSG00000054364', u'ENSMUSG00000026426', u'ENSMUSG00000005413', u'ENSMUSG00000022911', u'ENSMUSG00000026821', u'ENSMUSG00000062232', u'ENSMUSG00000038608', u'ENSMUSG00000028556', u'ENSMUSG00000004568', u'ENSMUSG00000025035', u'ENSMUSG00000052681', u'ENSMUSG00000006699', u'ENSMUSG00000001847', u'ENSMUSG00000022722', u'ENSMUSG00000034226', u'ENSMUSG00000040146', u'ENSMUSG00000042348', u'ENSMUSG00000051853', u'ENSMUSG00000046722', u'ENSMUSG00000034116', u'ENSMUSG00000031093', u'ENSMUSG00000028121', u'ENSMUSG00000036093', u'ENSMUSG00000028945', u'ENSMUSG00000060904', u'ENSMUSG00000038831', u'ENSMUSG00000038671', u'ENSMUSG00000031511', u'ENSMUSG00000027247', u'ENSMUSG00000007815', u'ENSMUSG00000025531', u'ENSMUSG00000030105', u'ENSMUSG00000048865', u'ENSMUSG00000038352', u'ENSMUSG00000026594', u'ENSMUSG00000039716', u'ENSMUSG00000020440', u'ENSMUSG00000054855', u'ENSMUSG00000025656', u'ENSMUSG00000001313', u'ENSMUSG00000000149', u'ENSMUSG00000076432', u'ENSMUSG00000029405', u'ENSMUSG00000032198', u'ENSMUSG00000025558', u'ENSMUSG00000024241', u'ENSMUSG00000025499', u'ENSMUSG00000028149', u'ENSMUSG00000027347', u'ENSMUSG00000022469', u'ENSMUSG00000068798', u'ENSMUSG00000020143', u'ENSMUSG00000062421', u'ENSMUSG00000025870', u'ENSMUSG00000039031', u'ENSMUSG00000021877', u'ENSMUSG00000028519', u'ENSMUSG00000017418', u'ENSMUSG00000039960', u'ENSMUSG00000018012', u'ENSMUSG00000058325', u'ENSMUSG00000078185', u'ENSMUSG00000041354', u'ENSMUSG00000052085', u'ENSMUSG00000024096', u'ENSMUSG00000022957', u'ENSMUSG00000002233', u'ENSMUSG00000032356', u'ENSMUSG00000021708', u'ENSMUSG00000026482', u'ENSMUSG00000046768', u'ENSMUSG00000044147', u'ENSMUSG00000024944', u'ENSMUSG00000035954', u'ENSMUSG00000073982', u'ENSMUSG00000033220', u'ENSMUSG00000041444', u'ENSMUSG00000041992', u'ENSMUSG00000024998', u'ENSMUSG00000024143']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007265', NS='BP', enrichment='e', name='Ras protein signal transduction', ratio_in_study=(5, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.5955776994956077, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071042', u'ENSMUSG00000068335', u'ENSMUSG00000004451', u'ENSMUSG00000024998', u'ENSMUSG00000027363']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000055723', u'ENSMUSG00000029512', u'ENSMUSG00000020716', u'ENSMUSG00000028249', u'ENSMUSG00000028068', u'ENSMUSG00000024976', u'ENSMUSG00000022525', u'ENSMUSG00000029458', u'ENSMUSG00000010067', u'ENSMUSG00000052684', u'ENSMUSG00000035711', u'ENSMUSG00000022722', u'ENSMUSG00000057455', u'ENSMUSG00000032267', u'ENSMUSG00000030265', u'ENSMUSG00000036120', u'ENSMUSG00000059923', u'ENSMUSG00000026727', u'ENSMUSG00000021701', u'ENSMUSG00000028057', u'ENSMUSG00000015697', u'ENSMUSG00000068335', u'ENSMUSG00000005566', u'ENSMUSG00000002688', u'ENSMUSG00000004451', u'ENSMUSG00000034926', u'ENSMUSG00000018334', u'ENSMUSG00000024241', u'ENSMUSG00000027852', u'ENSMUSG00000041362', u'ENSMUSG00000067629', u'ENSMUSG00000025499', u'ENSMUSG00000020902', u'ENSMUSG00000008859', u'ENSMUSG00000029454', u'ENSMUSG00000027347', u'ENSMUSG00000071042', u'ENSMUSG00000004099', u'ENSMUSG00000027363', u'ENSMUSG00000024998']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007266', NS='BP', enrichment='e', name='Rho protein signal transduction', ratio_in_study=(12, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.001301544010594033, depth=8, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000000149', u'ENSMUSG00000020717', u'ENSMUSG00000038816', u'ENSMUSG00000029661', u'ENSMUSG00000049521', u'ENSMUSG00000022781', u'ENSMUSG00000034930', u'ENSMUSG00000028583', u'ENSMUSG00000041598', u'ENSMUSG00000020611', u'ENSMUSG00000016028']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000024290', u'ENSMUSG00000020717', u'ENSMUSG00000038816', u'ENSMUSG00000033629', u'ENSMUSG00000022781', u'ENSMUSG00000036533', u'ENSMUSG00000025372', u'ENSMUSG00000090935', u'ENSMUSG00000031442', u'ENSMUSG00000025132', u'ENSMUSG00000041977', u'ENSMUSG00000041598', u'ENSMUSG00000006699', u'ENSMUSG00000031616', u'ENSMUSG00000046768', u'ENSMUSG00000026556', u'ENSMUSG00000030602', u'ENSMUSG00000029661', u'ENSMUSG00000045664', u'ENSMUSG00000031785', u'ENSMUSG00000025504', u'ENSMUSG00000000149', u'ENSMUSG00000031841', u'ENSMUSG00000066043', u'ENSMUSG00000006154', u'ENSMUSG00000020611', u'ENSMUSG00000016028', u'ENSMUSG00000028583', u'ENSMUSG00000061751', u'ENSMUSG00000034930', u'ENSMUSG00000073982', u'ENSMUSG00000004677', u'ENSMUSG00000039913', u'ENSMUSG00000074923', u'ENSMUSG00000025199', u'ENSMUSG00000049521', u'ENSMUSG00000030774', u'ENSMUSG00000041444', u'ENSMUSG00000035283', u'ENSMUSG00000031284', u'ENSMUSG00000007815', u'ENSMUSG00000022508', u'ENSMUSG00000020121', u'ENSMUSG00000020580']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007267', NS='BP', enrichment='e', name='cell-cell signaling', ratio_in_study=(8, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.2376066268077321, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000056966', u'ENSMUSG00000050953', u'ENSMUSG00000021508', u'ENSMUSG00000029816', u'ENSMUSG00000029819', u'ENSMUSG00000019997', u'ENSMUSG00000016028']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000068615', u'ENSMUSG00000021732', u'ENSMUSG00000042286', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000032011', u'ENSMUSG00000051323', u'ENSMUSG00000021994', u'ENSMUSG00000019997', u'ENSMUSG00000052613', u'ENSMUSG00000030849', u'ENSMUSG00000036856', u'ENSMUSG00000028029', u'ENSMUSG00000023078', u'ENSMUSG00000004366', u'ENSMUSG00000045730', u'ENSMUSG00000036357', u'ENSMUSG00000026167', u'ENSMUSG00000049100', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000050953', u'ENSMUSG00000050234', u'ENSMUSG00000050663', u'ENSMUSG00000016028', u'ENSMUSG00000033717', u'ENSMUSG00000010797', u'ENSMUSG00000034520', u'ENSMUSG00000028195', u'ENSMUSG00000045318', u'ENSMUSG00000050288', u'ENSMUSG00000036422', u'ENSMUSG00000044674', u'ENSMUSG00000056966', u'ENSMUSG00000058441', u'ENSMUSG00000050541', u'ENSMUSG00000021583', u'ENSMUSG00000035283', u'ENSMUSG00000061762', u'ENSMUSG00000054252', u'ENSMUSG00000031934', u'ENSMUSG00000043448', u'ENSMUSG00000021508', u'ENSMUSG00000037892', u'ENSMUSG00000029816', u'ENSMUSG00000021974', u'ENSMUSG00000029819', u'ENSMUSG00000014773', u'ENSMUSG00000075012', u'ENSMUSG00000079227']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007268', NS='BP', enrichment='p', name='chemical synaptic transmission', ratio_in_study=(3, 1397), ratio_in_pop=(131, 13836), p_uncorrected=0.0011099836593345938, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.071369399749892481, study_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000000058', u'ENSMUSG00000033577']), pop_n=13836, pop_count=131, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000030310', u'ENSMUSG00000062151', u'ENSMUSG00000020308', u'ENSMUSG00000028020', u'ENSMUSG00000020866', u'ENSMUSG00000036437', u'ENSMUSG00000029054', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000039953', u'ENSMUSG00000023072', u'ENSMUSG00000044933', u'ENSMUSG00000006932', u'ENSMUSG00000049511', u'ENSMUSG00000034891', u'ENSMUSG00000022770', u'ENSMUSG00000055078', u'ENSMUSG00000034656', u'ENSMUSG00000047910', u'ENSMUSG00000030209', u'ENSMUSG00000000766', u'ENSMUSG00000030201', u'ENSMUSG00000044043', u'ENSMUSG00000036422', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000051486', u'ENSMUSG00000033419', u'ENSMUSG00000031343', u'ENSMUSG00000056755', u'ENSMUSG00000056073', u'ENSMUSG00000025551', u'ENSMUSG00000034520', u'ENSMUSG00000020745', u'ENSMUSG00000050558', u'ENSMUSG00000010803', u'ENSMUSG00000027400', u'ENSMUSG00000028249', u'ENSMUSG00000020436', u'ENSMUSG00000028004', u'ENSMUSG00000003352', u'ENSMUSG00000000881', u'ENSMUSG00000019828', u'ENSMUSG00000037014', u'ENSMUSG00000003279', u'ENSMUSG00000043458', u'ENSMUSG00000024211', u'ENSMUSG00000045731', u'ENSMUSG00000045689', u'ENSMUSG00000032641', u'ENSMUSG00000051678', u'ENSMUSG00000061762', u'ENSMUSG00000004931', u'ENSMUSG00000031393', u'ENSMUSG00000024109', u'ENSMUSG00000020402', u'ENSMUSG00000051599', u'ENSMUSG00000063687', u'ENSMUSG00000052572', u'ENSMUSG00000020524', u'ENSMUSG00000070570', u'ENSMUSG00000028613', u'ENSMUSG00000026322', u'ENSMUSG00000001018', u'ENSMUSG00000017756', u'ENSMUSG00000063239', u'ENSMUSG00000001260', u'ENSMUSG00000020961', u'ENSMUSG00000009376', u'ENSMUSG00000008892', u'ENSMUSG00000033768', u'ENSMUSG00000050511', u'ENSMUSG00000078816', u'ENSMUSG00000022523', u'ENSMUSG00000031144', u'ENSMUSG00000041936', u'ENSMUSG00000020827', u'ENSMUSG00000052301', u'ENSMUSG00000045573', u'ENSMUSG00000027584', u'ENSMUSG00000034593', u'ENSMUSG00000025892', u'ENSMUSG00000051111', u'ENSMUSG00000033577', u'ENSMUSG00000057914', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000019433', u'ENSMUSG00000027130', u'ENSMUSG00000029763', u'ENSMUSG00000046191', u'ENSMUSG00000046387', u'ENSMUSG00000051331', u'ENSMUSG00000073591', u'ENSMUSG00000063142', u'ENSMUSG00000025889', u'ENSMUSG00000043313', u'ENSMUSG00000033981', u'ENSMUSG00000053025', u'ENSMUSG00000048347', u'ENSMUSG00000047033', u'ENSMUSG00000047307', u'ENSMUSG00000053004', u'ENSMUSG00000023192', u'ENSMUSG00000068615', u'ENSMUSG00000044014', u'ENSMUSG00000054934', u'ENSMUSG00000036510', u'ENSMUSG00000066392', u'ENSMUSG00000024798', u'ENSMUSG00000068696', u'ENSMUSG00000033214', u'ENSMUSG00000051242', u'ENSMUSG00000026103', u'ENSMUSG00000037610', u'ENSMUSG00000017765', u'ENSMUSG00000038486', u'ENSMUSG00000044022', u'ENSMUSG00000047879', u'ENSMUSG00000049583', u'ENSMUSG00000030519', u'ENSMUSG00000034799', u'ENSMUSG00000045657', u'ENSMUSG00000028456', u'ENSMUSG00000045062', u'ENSMUSG00000050164', u'ENSMUSG00000024897', u'ENSMUSG00000020882', u'ENSMUSG00000000058', u'ENSMUSG00000045498']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007275', NS='BP', enrichment='e', name='multicellular organism development', ratio_in_study=(97, 1397), ratio_in_pop=(635, 13836), p_uncorrected=2.6813099174889725e-05, depth=3, study_count=97, p_sm_bonferroni=0.42112653564081803, p_fdr_bh=0.0042538033903112933, study_items=set([u'ENSMUSG00000027199', u'ENSMUSG00000002812', u'ENSMUSG00000034957', u'ENSMUSG00000001761', u'ENSMUSG00000036606', u'ENSMUSG00000051910', u'ENSMUSG00000042453', u'ENSMUSG00000028583', u'ENSMUSG00000038612', u'ENSMUSG00000020372', u'ENSMUSG00000063506', u'ENSMUSG00000061524', u'ENSMUSG00000027878', u'ENSMUSG00000040010', u'ENSMUSG00000007872', u'ENSMUSG00000020105', u'ENSMUSG00000003812', u'ENSMUSG00000052056', u'ENSMUSG00000079470', u'ENSMUSG00000025931', u'ENSMUSG00000046731', u'ENSMUSG00000021127', u'ENSMUSG00000028780', u'ENSMUSG00000030272', u'ENSMUSG00000023066', u'ENSMUSG00000020844', u'ENSMUSG00000024913', u'ENSMUSG00000048402', u'ENSMUSG00000037016', u'ENSMUSG00000022309', u'ENSMUSG00000041703', u'ENSMUSG00000022150', u'ENSMUSG00000002274', u'ENSMUSG00000042745', u'ENSMUSG00000027253', u'ENSMUSG00000016028', u'ENSMUSG00000062209', u'ENSMUSG00000039361', u'ENSMUSG00000075254', u'ENSMUSG00000048782', u'ENSMUSG00000029705', u'ENSMUSG00000026249', u'ENSMUSG00000023008', u'ENSMUSG00000032006', u'ENSMUSG00000020644', u'ENSMUSG00000032278', u'ENSMUSG00000074637', u'ENSMUSG00000022025', u'ENSMUSG00000026923', u'ENSMUSG00000021453', u'ENSMUSG00000029710', u'ENSMUSG00000027239', u'ENSMUSG00000028150', u'ENSMUSG00000030701', u'ENSMUSG00000004558', u'ENSMUSG00000024620', u'ENSMUSG00000019803', u'ENSMUSG00000031785', u'ENSMUSG00000024420', u'ENSMUSG00000020231', u'ENSMUSG00000022297', u'ENSMUSG00000026586', u'ENSMUSG00000040596', u'ENSMUSG00000068270', u'ENSMUSG00000010461', u'ENSMUSG00000025555', u'ENSMUSG00000069170', u'ENSMUSG00000028042', u'ENSMUSG00000062078', u'ENSMUSG00000057103', u'ENSMUSG00000029778', u'ENSMUSG00000044786', u'ENSMUSG00000021366', u'ENSMUSG00000028517', u'ENSMUSG00000046160', u'ENSMUSG00000036192', u'ENSMUSG00000045817', u'ENSMUSG00000028173', u'ENSMUSG00000035158', u'ENSMUSG00000029648', u'ENSMUSG00000018654', u'ENSMUSG00000036585', u'ENSMUSG00000038648', u'ENSMUSG00000039004', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000047875', u'ENSMUSG00000020122', u'ENSMUSG00000022678', u'ENSMUSG00000055254', u'ENSMUSG00000027168', u'ENSMUSG00000031320', u'ENSMUSG00000021136', u'ENSMUSG00000027200', u'ENSMUSG00000037621', u'ENSMUSG00000002007', u'ENSMUSG00000028599']), pop_n=13836, pop_count=635, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000026491', u'ENSMUSG00000047907', u'ENSMUSG00000029516', u'ENSMUSG00000059325', u'ENSMUSG00000008999', u'ENSMUSG00000059327', u'ENSMUSG00000016481', u'ENSMUSG00000028344', u'ENSMUSG00000004891', u'ENSMUSG00000030447', u'ENSMUSG00000045005', u'ENSMUSG00000034401', u'ENSMUSG00000026249', u'ENSMUSG00000030180', u'ENSMUSG00000027668', u'ENSMUSG00000033726', u'ENSMUSG00000026790', u'ENSMUSG00000004056', u'ENSMUSG00000030592', u'ENSMUSG00000026167', u'ENSMUSG00000042453', u'ENSMUSG00000031906', u'ENSMUSG00000015120', u'ENSMUSG00000049354', u'ENSMUSG00000024042', u'ENSMUSG00000048078', u'ENSMUSG00000014303', u'ENSMUSG00000021217', u'ENSMUSG00000022098', u'ENSMUSG00000068154', u'ENSMUSG00000051379', u'ENSMUSG00000028347', u'ENSMUSG00000023068', u'ENSMUSG00000059824', u'ENSMUSG00000023066', u'ENSMUSG00000035725', u'ENSMUSG00000036036', u'ENSMUSG00000006095', u'ENSMUSG00000020105', u'ENSMUSG00000036030', u'ENSMUSG00000032419', u'ENSMUSG00000022568', u'ENSMUSG00000020364', u'ENSMUSG00000025931', u'ENSMUSG00000090258', u'ENSMUSG00000040524', u'ENSMUSG00000042460', u'ENSMUSG00000026883', u'ENSMUSG00000020530', u'ENSMUSG00000015468', u'ENSMUSG00000070814', u'ENSMUSG00000022309', u'ENSMUSG00000022710', u'ENSMUSG00000043051', u'ENSMUSG00000002274', u'ENSMUSG00000038122', u'ENSMUSG00000052056', u'ENSMUSG00000021281', u'ENSMUSG00000006958', u'ENSMUSG00000021136', u'ENSMUSG00000026930', u'ENSMUSG00000026833', u'ENSMUSG00000032228', u'ENSMUSG00000036766', u'ENSMUSG00000029705', u'ENSMUSG00000028796', u'ENSMUSG00000066568', u'ENSMUSG00000022231', u'ENSMUSG00000001300', u'ENSMUSG00000050071', u'ENSMUSG00000025231', u'ENSMUSG00000046985', u'ENSMUSG00000036856', u'ENSMUSG00000074637', u'ENSMUSG00000000627', u'ENSMUSG00000026610', u'ENSMUSG00000059049', u'ENSMUSG00000049313', u'ENSMUSG00000039062', u'ENSMUSG00000039108', u'ENSMUSG00000032744', u'ENSMUSG00000035984', u'ENSMUSG00000025158', u'ENSMUSG00000028572', u'ENSMUSG00000020827', u'ENSMUSG00000036606', u'ENSMUSG00000010175', u'ENSMUSG00000027239', u'ENSMUSG00000028150', u'ENSMUSG00000030701', u'ENSMUSG00000027230', u'ENSMUSG00000062078', u'ENSMUSG00000015605', u'ENSMUSG00000030499', u'ENSMUSG00000008318', u'ENSMUSG00000030082', u'ENSMUSG00000069565', u'ENSMUSG00000061911', u'ENSMUSG00000030123', u'ENSMUSG00000037211', u'ENSMUSG00000030533', u'ENSMUSG00000007989', u'ENSMUSG00000030539', u'ENSMUSG00000027751', u'ENSMUSG00000068270', u'ENSMUSG00000007872', u'ENSMUSG00000040836', u'ENSMUSG00000028389', u'ENSMUSG00000031548', u'ENSMUSG00000040297', u'ENSMUSG00000031937', u'ENSMUSG00000000325', u'ENSMUSG00000032064', u'ENSMUSG00000035764', u'ENSMUSG00000019647', u'ENSMUSG00000053552', u'ENSMUSG00000039781', u'ENSMUSG00000025876', u'ENSMUSG00000034064', u'ENSMUSG00000028519', u'ENSMUSG00000021366', u'ENSMUSG00000015501', u'ENSMUSG00000028517', u'ENSMUSG00000029071', u'ENSMUSG00000051243', u'ENSMUSG00000036192', u'ENSMUSG00000020484', u'ENSMUSG00000006418', u'ENSMUSG00000039087', u'ENSMUSG00000021635', u'ENSMUSG00000044813', u'ENSMUSG00000047003', u'ENSMUSG00000042903', u'ENSMUSG00000002981', u'ENSMUSG00000056596', u'ENSMUSG00000044791', u'ENSMUSG00000032280', u'ENSMUSG00000021848', u'ENSMUSG00000030201', u'ENSMUSG00000062960', u'ENSMUSG00000040596', u'ENSMUSG00000038264', u'ENSMUSG00000059146', u'ENSMUSG00000063972', u'ENSMUSG00000022678', u'ENSMUSG00000045817', u'ENSMUSG00000036208', u'ENSMUSG00000039110', u'ENSMUSG00000029672', u'ENSMUSG00000036617', u'ENSMUSG00000001227', u'ENSMUSG00000020096', u'ENSMUSG00000047261', u'ENSMUSG00000037621', u'ENSMUSG00000038146', u'ENSMUSG00000063281', u'ENSMUSG00000020099', u'ENSMUSG00000040249', u'ENSMUSG00000035277', u'ENSMUSG00000029754', u'ENSMUSG00000036432', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000059552', u'ENSMUSG00000036585', u'ENSMUSG00000029594', u'ENSMUSG00000001761', u'ENSMUSG00000027276', u'ENSMUSG00000034488', u'ENSMUSG00000020950', u'ENSMUSG00000006673', u'ENSMUSG00000034480', u'ENSMUSG00000020895', u'ENSMUSG00000005583', u'ENSMUSG00000060475', u'ENSMUSG00000034023', u'ENSMUSG00000039745', u'ENSMUSG00000020186', u'ENSMUSG00000000085', u'ENSMUSG00000039994', u'ENSMUSG00000027878', u'ENSMUSG00000037001', u'ENSMUSG00000045648', u'ENSMUSG00000023277', u'ENSMUSG00000026159', u'ENSMUSG00000043940', u'ENSMUSG00000031971', u'ENSMUSG00000038593', u'ENSMUSG00000026259', u'ENSMUSG00000023473', u'ENSMUSG00000020745', u'ENSMUSG00000046731', u'ENSMUSG00000079259', u'ENSMUSG00000022382', u'ENSMUSG00000028780', u'ENSMUSG00000022389', u'ENSMUSG00000040010', u'ENSMUSG00000063275', u'ENSMUSG00000022995', u'ENSMUSG00000045515', u'ENSMUSG00000027004', u'ENSMUSG00000035754', u'ENSMUSG00000023015', u'ENSMUSG00000022150', u'ENSMUSG00000023980', u'ENSMUSG00000056493', u'ENSMUSG00000004934', u'ENSMUSG00000000811', u'ENSMUSG00000020052', u'ENSMUSG00000031391', u'ENSMUSG00000069763', u'ENSMUSG00000039361', u'ENSMUSG00000075254', u'ENSMUSG00000027434', u'ENSMUSG00000039910', u'ENSMUSG00000048915', u'ENSMUSG00000044674', u'ENSMUSG00000033276', u'ENSMUSG00000047787', u'ENSMUSG00000036099', u'ENSMUSG00000026321', u'ENSMUSG00000067860', u'ENSMUSG00000024182', u'ENSMUSG00000051703', u'ENSMUSG00000021974', u'ENSMUSG00000032278', u'ENSMUSG00000042369', u'ENSMUSG00000024754', u'ENSMUSG00000026921', u'ENSMUSG00000026923', u'ENSMUSG00000025932', u'ENSMUSG00000035279', u'ENSMUSG00000050199', u'ENSMUSG00000040123', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000028718', u'ENSMUSG00000032076', u'ENSMUSG00000048782', u'ENSMUSG00000022201', u'ENSMUSG00000046982', u'ENSMUSG00000024620', u'ENSMUSG00000025223', u'ENSMUSG00000001729', u'ENSMUSG00000036840', u'ENSMUSG00000068747', u'ENSMUSG00000009418', u'ENSMUSG00000026586', u'ENSMUSG00000038797', u'ENSMUSG00000024807', u'ENSMUSG00000038793', u'ENSMUSG00000066043', u'ENSMUSG00000025001', u'ENSMUSG00000045671', u'ENSMUSG00000050069', u'ENSMUSG00000025316', u'ENSMUSG00000024247', u'ENSMUSG00000042156', u'ENSMUSG00000067071', u'ENSMUSG00000028042', u'ENSMUSG00000038080', u'ENSMUSG00000070576', u'ENSMUSG00000028289', u'ENSMUSG00000049382', u'ENSMUSG00000038976', u'ENSMUSG00000040998', u'ENSMUSG00000040850', u'ENSMUSG00000041911', u'ENSMUSG00000068206', u'ENSMUSG00000040693', u'ENSMUSG00000048616', u'ENSMUSG00000035403', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000053626', u'ENSMUSG00000038648', u'ENSMUSG00000003421', u'ENSMUSG00000063160', u'ENSMUSG00000026064', u'ENSMUSG00000003812', u'ENSMUSG00000004328', u'ENSMUSG00000048402', u'ENSMUSG00000014329', u'ENSMUSG00000021278', u'ENSMUSG00000024063', u'ENSMUSG00000021540', u'ENSMUSG00000024381', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000050310', u'ENSMUSG00000068740', u'ENSMUSG00000041319', u'ENSMUSG00000031661', u'ENSMUSG00000021313', u'ENSMUSG00000031320', u'ENSMUSG00000032128', u'ENSMUSG00000019979', u'ENSMUSG00000046010', u'ENSMUSG00000032125', u'ENSMUSG00000031283', u'ENSMUSG00000031284', u'ENSMUSG00000031285', u'ENSMUSG00000041702', u'ENSMUSG00000021835', u'ENSMUSG00000074221', u'ENSMUSG00000024140', u'ENSMUSG00000001103', u'ENSMUSG00000036196', u'ENSMUSG00000049295', u'ENSMUSG00000046058', u'ENSMUSG00000020308', u'ENSMUSG00000045328', u'ENSMUSG00000038255', u'ENSMUSG00000047193', u'ENSMUSG00000020513', u'ENSMUSG00000048826', u'ENSMUSG00000002812', u'ENSMUSG00000029610', u'ENSMUSG00000043557', u'ENSMUSG00000026311', u'ENSMUSG00000021493', u'ENSMUSG00000022911', u'ENSMUSG00000021945', u'ENSMUSG00000022240', u'ENSMUSG00000051910', u'ENSMUSG00000063506', u'ENSMUSG00000029291', u'ENSMUSG00000020063', u'ENSMUSG00000047084', u'ENSMUSG00000063632', u'ENSMUSG00000061013', u'ENSMUSG00000027797', u'ENSMUSG00000040312', u'ENSMUSG00000040310', u'ENSMUSG00000021693', u'ENSMUSG00000040254', u'ENSMUSG00000061524', u'ENSMUSG00000032940', u'ENSMUSG00000000489', u'ENSMUSG00000057098', u'ENSMUSG00000024969', u'ENSMUSG00000029335', u'ENSMUSG00000033066', u'ENSMUSG00000024962', u'ENSMUSG00000038518', u'ENSMUSG00000037643', u'ENSMUSG00000033486', u'ENSMUSG00000034336', u'ENSMUSG00000026141', u'ENSMUSG00000035632', u'ENSMUSG00000041775', u'ENSMUSG00000070697', u'ENSMUSG00000034889', u'ENSMUSG00000023092', u'ENSMUSG00000009569', u'ENSMUSG00000023905', u'ENSMUSG00000032482', u'ENSMUSG00000037995', u'ENSMUSG00000020844', u'ENSMUSG00000028556', u'ENSMUSG00000035842', u'ENSMUSG00000037017', u'ENSMUSG00000037016', u'ENSMUSG00000034832', u'ENSMUSG00000040389', u'ENSMUSG00000035293', u'ENSMUSG00000041703', u'ENSMUSG00000027314', u'ENSMUSG00000027860', u'ENSMUSG00000074001', u'ENSMUSG00000027722', u'ENSMUSG00000016181', u'ENSMUSG00000027087', u'ENSMUSG00000016028', u'ENSMUSG00000062209', u'ENSMUSG00000072115', u'ENSMUSG00000001419', u'ENSMUSG00000004791', u'ENSMUSG00000031310', u'ENSMUSG00000044461', u'ENSMUSG00000044786', u'ENSMUSG00000032368', u'ENSMUSG00000023008', u'ENSMUSG00000035062', u'ENSMUSG00000045180', u'ENSMUSG00000042408', u'ENSMUSG00000022141', u'ENSMUSG00000032006', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000020122', u'ENSMUSG00000009207', u'ENSMUSG00000022025', u'ENSMUSG00000021743', u'ENSMUSG00000031380', u'ENSMUSG00000074505', u'ENSMUSG00000021994', u'ENSMUSG00000073639', u'ENSMUSG00000029020', u'ENSMUSG00000052534', u'ENSMUSG00000004558', u'ENSMUSG00000056820', u'ENSMUSG00000062232', u'ENSMUSG00000019803', u'ENSMUSG00000024427', u'ENSMUSG00000001157', u'ENSMUSG00000015092', u'ENSMUSG00000024420', u'ENSMUSG00000049791', u'ENSMUSG00000001521', u'ENSMUSG00000025810', u'ENSMUSG00000011658', u'ENSMUSG00000015312', u'ENSMUSG00000078202', u'ENSMUSG00000026915', u'ENSMUSG00000020231', u'ENSMUSG00000063063', u'ENSMUSG00000028583', u'ENSMUSG00000060798', u'ENSMUSG00000050288', u'ENSMUSG00000020547', u'ENSMUSG00000036745', u'ENSMUSG00000057666', u'ENSMUSG00000046318', u'ENSMUSG00000022602', u'ENSMUSG00000032217', u'ENSMUSG00000022607', u'ENSMUSG00000025555', u'ENSMUSG00000022960', u'ENSMUSG00000021395', u'ENSMUSG00000069170', u'ENSMUSG00000032911', u'ENSMUSG00000057103', u'ENSMUSG00000029778', u'ENSMUSG00000038612', u'ENSMUSG00000029381', u'ENSMUSG00000029576', u'ENSMUSG00000029570', u'ENSMUSG00000020372', u'ENSMUSG00000046160', u'ENSMUSG00000046167', u'ENSMUSG00000024253', u'ENSMUSG00000050600', u'ENSMUSG00000052087', u'ENSMUSG00000028173', u'ENSMUSG00000027210', u'ENSMUSG00000027199', u'ENSMUSG00000000126', u'ENSMUSG00000036940', u'ENSMUSG00000027351', u'ENSMUSG00000034460', u'ENSMUSG00000027358', u'ENSMUSG00000029502', u'ENSMUSG00000020166', u'ENSMUSG00000049421', u'ENSMUSG00000017386', u'ENSMUSG00000063273', u'ENSMUSG00000020160', u'ENSMUSG00000046449', u'ENSMUSG00000037239', u'ENSMUSG00000028354', u'ENSMUSG00000028291', u'ENSMUSG00000040669', u'ENSMUSG00000041362', u'ENSMUSG00000056962', u'ENSMUSG00000038777', u'ENSMUSG00000040913', u'ENSMUSG00000037348', u'ENSMUSG00000023456', u'ENSMUSG00000040506', u'ENSMUSG00000042446', u'ENSMUSG00000003410', u'ENSMUSG00000014773', u'ENSMUSG00000002007', u'ENSMUSG00000063531', u'ENSMUSG00000035158', u'ENSMUSG00000030218', u'ENSMUSG00000025856', u'ENSMUSG00000004661', u'ENSMUSG00000086040', u'ENSMUSG00000044337', u'ENSMUSG00000002799', u'ENSMUSG00000018169', u'ENSMUSG00000026556', u'ENSMUSG00000018160', u'ENSMUSG00000044548', u'ENSMUSG00000059857', u'ENSMUSG00000023079', u'ENSMUSG00000059854', u'ENSMUSG00000038742', u'ENSMUSG00000021820', u'ENSMUSG00000022074', u'ENSMUSG00000019843', u'ENSMUSG00000057969', u'ENSMUSG00000010797', u'ENSMUSG00000045333', u'ENSMUSG00000027551', u'ENSMUSG00000031075', u'ENSMUSG00000075706', u'ENSMUSG00000005958', u'ENSMUSG00000026890', u'ENSMUSG00000039830', u'ENSMUSG00000039834', u'ENSMUSG00000021488', u'ENSMUSG00000021483', u'ENSMUSG00000022114', u'ENSMUSG00000054364', u'ENSMUSG00000060534', u'ENSMUSG00000037894', u'ENSMUSG00000039004', u'ENSMUSG00000028832', u'ENSMUSG00000063626', u'ENSMUSG00000079470', u'ENSMUSG00000038331', u'ENSMUSG00000056947', u'ENSMUSG00000021127', u'ENSMUSG00000021681', u'ENSMUSG00000038564', u'ENSMUSG00000033075', u'ENSMUSG00000024913', u'ENSMUSG00000029231', u'ENSMUSG00000028882', u'ENSMUSG00000028883', u'ENSMUSG00000028886', u'ENSMUSG00000054469', u'ENSMUSG00000037652', u'ENSMUSG00000048001', u'ENSMUSG00000025207', u'ENSMUSG00000067786', u'ENSMUSG00000042745', u'ENSMUSG00000052516', u'ENSMUSG00000036904', u'ENSMUSG00000027253', u'ENSMUSG00000035513', u'ENSMUSG00000060985', u'ENSMUSG00000059921', u'ENSMUSG00000032776', u'ENSMUSG00000040929', u'ENSMUSG00000037984', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000024068', u'ENSMUSG00000057315', u'ENSMUSG00000037375', u'ENSMUSG00000028019', u'ENSMUSG00000030772', u'ENSMUSG00000030771', u'ENSMUSG00000048416', u'ENSMUSG00000034457', u'ENSMUSG00000035517', u'ENSMUSG00000016344', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000018604', u'ENSMUSG00000034957', u'ENSMUSG00000004768', u'ENSMUSG00000031954', u'ENSMUSG00000043969', u'ENSMUSG00000030093', u'ENSMUSG00000038065', u'ENSMUSG00000028064', u'ENSMUSG00000003934', u'ENSMUSG00000021451', u'ENSMUSG00000021453', u'ENSMUSG00000041936', u'ENSMUSG00000021224', u'ENSMUSG00000030557', u'ENSMUSG00000026121', u'ENSMUSG00000039852', u'ENSMUSG00000040289', u'ENSMUSG00000002190', u'ENSMUSG00000018736', u'ENSMUSG00000031785', u'ENSMUSG00000050947', u'ENSMUSG00000032179', u'ENSMUSG00000020656', u'ENSMUSG00000047414', u'ENSMUSG00000002768', u'ENSMUSG00000032078', u'ENSMUSG00000025969', u'ENSMUSG00000055639', u'ENSMUSG00000022297', u'ENSMUSG00000030323', u'ENSMUSG00000030272', u'ENSMUSG00000048450', u'ENSMUSG00000073489', u'ENSMUSG00000047875', u'ENSMUSG00000021098', u'ENSMUSG00000022883', u'ENSMUSG00000021319', u'ENSMUSG00000010592', u'ENSMUSG00000056427', u'ENSMUSG00000022048', u'ENSMUSG00000010461', u'ENSMUSG00000032101', u'ENSMUSG00000003233', u'ENSMUSG00000001127', u'ENSMUSG00000071350', u'ENSMUSG00000010505', u'ENSMUSG00000006215', u'ENSMUSG00000048731', u'ENSMUSG00000006711', u'ENSMUSG00000027684', u'ENSMUSG00000027680', u'ENSMUSG00000041075', u'ENSMUSG00000024793', u'ENSMUSG00000036698', u'ENSMUSG00000024098', u'ENSMUSG00000043099', u'ENSMUSG00000001627', u'ENSMUSG00000029648', u'ENSMUSG00000036550', u'ENSMUSG00000058886', u'ENSMUSG00000034675', u'ENSMUSG00000015942', u'ENSMUSG00000063659', u'ENSMUSG00000022812', u'ENSMUSG00000029469', u'ENSMUSG00000026768', u'ENSMUSG00000009828', u'ENSMUSG00000019789', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000041773', u'ENSMUSG00000027168', u'ENSMUSG00000034701', u'ENSMUSG00000001053', u'ENSMUSG00000020888', u'ENSMUSG00000027200', u'ENSMUSG00000036955', u'ENSMUSG00000052133', u'ENSMUSG00000061462', u'ENSMUSG00000028599']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007281', NS='BP', enrichment='p', name='germ cell development', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000021540']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000037992', u'ENSMUSG00000020516', u'ENSMUSG00000019996', u'ENSMUSG00000045382', u'ENSMUSG00000005672', u'ENSMUSG00000003549', u'ENSMUSG00000061353', u'ENSMUSG00000013787', u'ENSMUSG00000030846', u'ENSMUSG00000019966', u'ENSMUSG00000001729', u'ENSMUSG00000079509', u'ENSMUSG00000028991', u'ENSMUSG00000026484', u'ENSMUSG00000021461', u'ENSMUSG00000021540', u'ENSMUSG00000026836', u'ENSMUSG00000010592', u'ENSMUSG00000024151', u'ENSMUSG00000028389', u'ENSMUSG00000035517', u'ENSMUSG00000021835', u'ENSMUSG00000007659']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007283', NS='BP', enrichment='p', name='spermatogenesis', ratio_in_study=(16, 1397), ratio_in_pop=(211, 13836), p_uncorrected=0.25016851264048506, depth=5, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000000567', u'ENSMUSG00000002602', u'ENSMUSG00000029778', u'ENSMUSG00000020014', u'ENSMUSG00000037625', u'ENSMUSG00000020097', u'ENSMUSG00000020486', u'ENSMUSG00000027381', u'ENSMUSG00000020777', u'ENSMUSG00000022246', u'ENSMUSG00000014361', u'ENSMUSG00000025902', u'ENSMUSG00000031447', u'ENSMUSG00000035578', u'ENSMUSG00000079470']), pop_n=13836, pop_count=211, pop_items=set([u'ENSMUSG00000092118', u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000029516', u'ENSMUSG00000020308', u'ENSMUSG00000020694', u'ENSMUSG00000027381', u'ENSMUSG00000020513', u'ENSMUSG00000021264', u'ENSMUSG00000019996', u'ENSMUSG00000063889', u'ENSMUSG00000020453', u'ENSMUSG00000002799', u'ENSMUSG00000020451', u'ENSMUSG00000034401', u'ENSMUSG00000028614', u'ENSMUSG00000029104', u'ENSMUSG00000036545', u'ENSMUSG00000027465', u'ENSMUSG00000032221', u'ENSMUSG00000060771', u'ENSMUSG00000004263', u'ENSMUSG00000026790', u'ENSMUSG00000028580', u'ENSMUSG00000022246', u'ENSMUSG00000027378', u'ENSMUSG00000033952', u'ENSMUSG00000020063', u'ENSMUSG00000024176', u'ENSMUSG00000007646', u'ENSMUSG00000020064', u'ENSMUSG00000032498', u'ENSMUSG00000021569', u'ENSMUSG00000027722', u'ENSMUSG00000063972', u'ENSMUSG00000041147', u'ENSMUSG00000075706', u'ENSMUSG00000049932', u'ENSMUSG00000003068', u'ENSMUSG00000000085', u'ENSMUSG00000025289', u'ENSMUSG00000028137', u'ENSMUSG00000009628', u'ENSMUSG00000037001', u'ENSMUSG00000031347', u'ENSMUSG00000060985', u'ENSMUSG00000005045', u'ENSMUSG00000000567', u'ENSMUSG00000024206', u'ENSMUSG00000022160', u'ENSMUSG00000040407', u'ENSMUSG00000033486', u'ENSMUSG00000026159', u'ENSMUSG00000031584', u'ENSMUSG00000050199', u'ENSMUSG00000037625', u'ENSMUSG00000005893', u'ENSMUSG00000031065', u'ENSMUSG00000048118', u'ENSMUSG00000032101', u'ENSMUSG00000007659', u'ENSMUSG00000037992', u'ENSMUSG00000037997', u'ENSMUSG00000019214', u'ENSMUSG00000072663', u'ENSMUSG00000020530', u'ENSMUSG00000054717', u'ENSMUSG00000028410', u'ENSMUSG00000005672', u'ENSMUSG00000046532', u'ENSMUSG00000037017', u'ENSMUSG00000031644', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000029238', u'ENSMUSG00000046101', u'ENSMUSG00000023015', u'ENSMUSG00000051306', u'ENSMUSG00000005447', u'ENSMUSG00000050379', u'ENSMUSG00000026142', u'ENSMUSG00000000811', u'ENSMUSG00000039219', u'ENSMUSG00000030189', u'ENSMUSG00000027433', u'ENSMUSG00000060743', u'ENSMUSG00000086040', u'ENSMUSG00000028796', u'ENSMUSG00000014361', u'ENSMUSG00000022982', u'ENSMUSG00000043535', u'ENSMUSG00000069565', u'ENSMUSG00000030771', u'ENSMUSG00000028894', u'ENSMUSG00000033307', u'ENSMUSG00000079509', u'ENSMUSG00000035517', u'ENSMUSG00000038180', u'ENSMUSG00000020486', u'ENSMUSG00000041323', u'ENSMUSG00000063049', u'ENSMUSG00000024990', u'ENSMUSG00000079470', u'ENSMUSG00000039110', u'ENSMUSG00000012609', u'ENSMUSG00000053470', u'ENSMUSG00000026923', u'ENSMUSG00000046711', u'ENSMUSG00000031229', u'ENSMUSG00000045257', u'ENSMUSG00000056131', u'ENSMUSG00000041912', u'ENSMUSG00000005493', u'ENSMUSG00000035984', u'ENSMUSG00000030254', u'ENSMUSG00000028572', u'ENSMUSG00000003131', u'ENSMUSG00000032076', u'ENSMUSG00000037270', u'ENSMUSG00000002602', u'ENSMUSG00000056820', u'ENSMUSG00000002190', u'ENSMUSG00000070871', u'ENSMUSG00000024426', u'ENSMUSG00000031786', u'ENSMUSG00000001157', u'ENSMUSG00000054675', u'ENSMUSG00000059288', u'ENSMUSG00000036840', u'ENSMUSG00000002768', u'ENSMUSG00000020150', u'ENSMUSG00000006731', u'ENSMUSG00000026915', u'ENSMUSG00000078201', u'ENSMUSG00000052155', u'ENSMUSG00000029769', u'ENSMUSG00000035246', u'ENSMUSG00000021098', u'ENSMUSG00000023977', u'ENSMUSG00000037058', u'ENSMUSG00000043410', u'ENSMUSG00000034329', u'ENSMUSG00000006527', u'ENSMUSG00000030538', u'ENSMUSG00000027298', u'ENSMUSG00000029279', u'ENSMUSG00000010592', u'ENSMUSG00000025912', u'ENSMUSG00000049721', u'ENSMUSG00000042650', u'ENSMUSG00000028389', u'ENSMUSG00000031931', u'ENSMUSG00000050052', u'ENSMUSG00000032512', u'ENSMUSG00000042156', u'ENSMUSG00000063415', u'ENSMUSG00000020661', u'ENSMUSG00000054321', u'ENSMUSG00000071359', u'ENSMUSG00000039781', u'ENSMUSG00000048731', u'ENSMUSG00000035578', u'ENSMUSG00000041298', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000024392', u'ENSMUSG00000029475', u'ENSMUSG00000038085', u'ENSMUSG00000040268', u'ENSMUSG00000033031', u'ENSMUSG00000008429', u'ENSMUSG00000022508', u'ENSMUSG00000031990', u'ENSMUSG00000055116', u'ENSMUSG00000040850', u'ENSMUSG00000028760', u'ENSMUSG00000006418', u'ENSMUSG00000031447', u'ENSMUSG00000001833', u'ENSMUSG00000003549', u'ENSMUSG00000040693', u'ENSMUSG00000063281', u'ENSMUSG00000071636', u'ENSMUSG00000023345', u'ENSMUSG00000047003', u'ENSMUSG00000020777', u'ENSMUSG00000042708', u'ENSMUSG00000032280', u'ENSMUSG00000029502', u'ENSMUSG00000029469', u'ENSMUSG00000021038', u'ENSMUSG00000036817', u'ENSMUSG00000020014', u'ENSMUSG00000016559', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000068037', u'ENSMUSG00000020681', u'ENSMUSG00000049539', u'ENSMUSG00000036529', u'ENSMUSG00000028114', u'ENSMUSG00000031661', u'ENSMUSG00000020390', u'ENSMUSG00000038797', u'ENSMUSG00000032431', u'ENSMUSG00000020097', u'ENSMUSG00000020096', u'ENSMUSG00000026360', u'ENSMUSG00000025902', u'ENSMUSG00000036196', u'ENSMUSG00000019878']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007286', NS='BP', enrichment='p', name='spermatid development', ratio_in_study=(4, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.6537381108067458, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020486', u'ENSMUSG00000037196', u'ENSMUSG00000035578', u'ENSMUSG00000062078']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000071636', u'ENSMUSG00000047824', u'ENSMUSG00000026915', u'ENSMUSG00000049470', u'ENSMUSG00000072770', u'ENSMUSG00000020435', u'ENSMUSG00000035984', u'ENSMUSG00000031990', u'ENSMUSG00000028572', u'ENSMUSG00000068117', u'ENSMUSG00000039781', u'ENSMUSG00000033487', u'ENSMUSG00000005672', u'ENSMUSG00000055319', u'ENSMUSG00000030641', u'ENSMUSG00000023051', u'ENSMUSG00000021595', u'ENSMUSG00000005506', u'ENSMUSG00000062300', u'ENSMUSG00000013787', u'ENSMUSG00000031922', u'ENSMUSG00000059970', u'ENSMUSG00000027274', u'ENSMUSG00000062078', u'ENSMUSG00000063810', u'ENSMUSG00000090083', u'ENSMUSG00000034329', u'ENSMUSG00000024033', u'ENSMUSG00000021040', u'ENSMUSG00000060985', u'ENSMUSG00000021569', u'ENSMUSG00000055707', u'ENSMUSG00000028277', u'ENSMUSG00000016559', u'ENSMUSG00000059288', u'ENSMUSG00000037196', u'ENSMUSG00000003068', u'ENSMUSG00000030538', u'ENSMUSG00000034910', u'ENSMUSG00000022656', u'ENSMUSG00000026018', u'ENSMUSG00000028453', u'ENSMUSG00000056832', u'ENSMUSG00000024206', u'ENSMUSG00000025235', u'ENSMUSG00000037514', u'ENSMUSG00000032101', u'ENSMUSG00000030450', u'ENSMUSG00000030059', u'ENSMUSG00000020486', u'ENSMUSG00000063049', u'ENSMUSG00000039041', u'ENSMUSG00000040387', u'ENSMUSG00000035578']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007288', NS='BP', enrichment='p', name='sperm axoneme assembly', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035578']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000034579', u'ENSMUSG00000040040', u'ENSMUSG00000020390', u'ENSMUSG00000019027', u'ENSMUSG00000053153', u'ENSMUSG00000039781', u'ENSMUSG00000020308', u'ENSMUSG00000006435', u'ENSMUSG00000022783', u'ENSMUSG00000072663', u'ENSMUSG00000035578', u'ENSMUSG00000031755', u'ENSMUSG00000022442', u'ENSMUSG00000012609']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007338', NS='BP', enrichment='p', name='single fertilization', ratio_in_study=(2, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.7634415404178541, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045312', u'ENSMUSG00000030342']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000031997', u'ENSMUSG00000046532', u'ENSMUSG00000022621', u'ENSMUSG00000055319', u'ENSMUSG00000023051', u'ENSMUSG00000024515', u'ENSMUSG00000030605', u'ENSMUSG00000002190', u'ENSMUSG00000037617', u'ENSMUSG00000071226', u'ENSMUSG00000020654', u'ENSMUSG00000021040', u'ENSMUSG00000045312', u'ENSMUSG00000074340', u'ENSMUSG00000021541', u'ENSMUSG00000028053', u'ENSMUSG00000060743', u'ENSMUSG00000029769', u'ENSMUSG00000030342', u'ENSMUSG00000030263', u'ENSMUSG00000016493', u'ENSMUSG00000016559', u'ENSMUSG00000042207', u'ENSMUSG00000027716', u'ENSMUSG00000032512', u'ENSMUSG00000028964', u'ENSMUSG00000038056', u'ENSMUSG00000063480']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007340', NS='BP', enrichment='e', name='acrosome reaction', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026173']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029428', u'ENSMUSG00000039202', u'ENSMUSG00000027849', u'ENSMUSG00000028020', u'ENSMUSG00000033949', u'ENSMUSG00000020654', u'ENSMUSG00000052102', u'ENSMUSG00000026173']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007342', NS='BP', enrichment='e', name='fusion of sperm to egg plasma membrane involved in single fertilization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030342']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030342', u'ENSMUSG00000072647', u'ENSMUSG00000029344', u'ENSMUSG00000080316']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007343', NS='BP', enrichment='e', name='egg activation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021585']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021585']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007346', NS='BP', enrichment='p', name='regulation of mitotic cell cycle', ratio_in_study=(5, 1397), ratio_in_pop=(79, 13836), p_uncorrected=0.3484274866798339, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022781', u'ENSMUSG00000026074', u'ENSMUSG00000021754', u'ENSMUSG00000020272', u'ENSMUSG00000033209']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000026027', u'ENSMUSG00000021754', u'ENSMUSG00000023067', u'ENSMUSG00000039913', u'ENSMUSG00000022781', u'ENSMUSG00000021466', u'ENSMUSG00000026277', u'ENSMUSG00000063410', u'ENSMUSG00000002948', u'ENSMUSG00000018209', u'ENSMUSG00000020827', u'ENSMUSG00000036737', u'ENSMUSG00000062248', u'ENSMUSG00000030867', u'ENSMUSG00000029026', u'ENSMUSG00000031644', u'ENSMUSG00000051590', u'ENSMUSG00000035828', u'ENSMUSG00000022346', u'ENSMUSG00000020380', u'ENSMUSG00000030602', u'ENSMUSG00000025060', u'ENSMUSG00000025083', u'ENSMUSG00000024235', u'ENSMUSG00000020950', u'ENSMUSG00000025224', u'ENSMUSG00000004936', u'ENSMUSG00000020063', u'ENSMUSG00000075334', u'ENSMUSG00000038481', u'ENSMUSG00000019773', u'ENSMUSG00000022329', u'ENSMUSG00000014426', u'ENSMUSG00000020052', u'ENSMUSG00000069631', u'ENSMUSG00000020623', u'ENSMUSG00000033862', u'ENSMUSG00000031112', u'ENSMUSG00000020700', u'ENSMUSG00000031176', u'ENSMUSG00000059981', u'ENSMUSG00000024042', u'ENSMUSG00000035027', u'ENSMUSG00000024383', u'ENSMUSG00000020272', u'ENSMUSG00000034974', u'ENSMUSG00000040250', u'ENSMUSG00000031155', u'ENSMUSG00000031284', u'ENSMUSG00000034761', u'ENSMUSG00000018697', u'ENSMUSG00000029635', u'ENSMUSG00000027692', u'ENSMUSG00000022105', u'ENSMUSG00000033352', u'ENSMUSG00000074923', u'ENSMUSG00000024242', u'ENSMUSG00000027030', u'ENSMUSG00000036712', u'ENSMUSG00000030774', u'ENSMUSG00000037664', u'ENSMUSG00000061288', u'ENSMUSG00000017716', u'ENSMUSG00000028249', u'ENSMUSG00000012483', u'ENSMUSG00000033209', u'ENSMUSG00000026749', u'ENSMUSG00000047844', u'ENSMUSG00000020941', u'ENSMUSG00000024454', u'ENSMUSG00000039630', u'ENSMUSG00000018932', u'ENSMUSG00000018669', u'ENSMUSG00000026074', u'ENSMUSG00000024948', u'ENSMUSG00000021918', u'ENSMUSG00000058444', u'ENSMUSG00000037214']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007354', NS='BP', enrichment='e', name='zygotic determination of anterior/posterior axis, embryo', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030513']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030513', u'ENSMUSG00000027002']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007356', NS='BP', enrichment='e', name='thorax and anterior abdomen determination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049625']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007368', NS='BP', enrichment='e', name='determination of left/right symmetry', ratio_in_study=(9, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.17576193732539064, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000001761', u'ENSMUSG00000040260', u'ENSMUSG00000034227', u'ENSMUSG00000023066', u'ENSMUSG00000047407', u'ENSMUSG00000034462', u'ENSMUSG00000030513']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000026923', u'ENSMUSG00000039765', u'ENSMUSG00000040260', u'ENSMUSG00000021732', u'ENSMUSG00000040929', u'ENSMUSG00000039632', u'ENSMUSG00000033282', u'ENSMUSG00000019971', u'ENSMUSG00000018395', u'ENSMUSG00000025231', u'ENSMUSG00000038564', u'ENSMUSG00000021994', u'ENSMUSG00000024182', u'ENSMUSG00000028718', u'ENSMUSG00000024253', u'ENSMUSG00000067860', u'ENSMUSG00000001761', u'ENSMUSG00000073102', u'ENSMUSG00000026575', u'ENSMUSG00000034227', u'ENSMUSG00000022262', u'ENSMUSG00000061322', u'ENSMUSG00000009090', u'ENSMUSG00000034462', u'ENSMUSG00000040220', u'ENSMUSG00000034121', u'ENSMUSG00000052155', u'ENSMUSG00000048310', u'ENSMUSG00000047193', u'ENSMUSG00000014329', u'ENSMUSG00000038122', u'ENSMUSG00000061393', u'ENSMUSG00000024169', u'ENSMUSG00000026836', u'ENSMUSG00000049488', u'ENSMUSG00000039910', u'ENSMUSG00000045039', u'ENSMUSG00000038793', u'ENSMUSG00000017405', u'ENSMUSG00000030513', u'ENSMUSG00000027878', u'ENSMUSG00000027676', u'ENSMUSG00000032558', u'ENSMUSG00000028576', u'ENSMUSG00000040040', u'ENSMUSG00000034706', u'ENSMUSG00000023066', u'ENSMUSG00000036632', u'ENSMUSG00000024713', u'ENSMUSG00000047407', u'ENSMUSG00000066191', u'ENSMUSG00000018581', u'ENSMUSG00000017858', u'ENSMUSG00000014773', u'ENSMUSG00000053226']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007369', NS='BP', enrichment='e', name='gastrulation', ratio_in_study=(5, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.1778147651828395, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000057103', u'ENSMUSG00000032440', u'ENSMUSG00000020372', u'ENSMUSG00000028821']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000034064', u'ENSMUSG00000057103', u'ENSMUSG00000028341', u'ENSMUSG00000059552', u'ENSMUSG00000061731', u'ENSMUSG00000025485', u'ENSMUSG00000007880', u'ENSMUSG00000035403', u'ENSMUSG00000032440', u'ENSMUSG00000004364', u'ENSMUSG00000032402', u'ENSMUSG00000028821', u'ENSMUSG00000015605', u'ENSMUSG00000020167', u'ENSMUSG00000020372', u'ENSMUSG00000020250', u'ENSMUSG00000029104', u'ENSMUSG00000026836', u'ENSMUSG00000027751', u'ENSMUSG00000022702', u'ENSMUSG00000020664', u'ENSMUSG00000038671', u'ENSMUSG00000024563', u'ENSMUSG00000028495', u'ENSMUSG00000025902', u'ENSMUSG00000024515']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007371', NS='BP', enrichment='e', name='ventral midline determination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001761']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007373', 'GO:0007372'])),
    NtGoeaResults(GO='GO:0007379', NS='BP', enrichment='e', name='segment specification', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074622']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020888', u'ENSMUSG00000029267', u'ENSMUSG00000028496', u'ENSMUSG00000074622']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007386', NS='BP', enrichment='e', name='compartment pattern specification', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000014773', u'ENSMUSG00000026923', u'ENSMUSG00000029570']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007389', NS='BP', enrichment='e', name='pattern specification process', ratio_in_study=(5, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.376225094746156, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021796', u'ENSMUSG00000021318', u'ENSMUSG00000001761', u'ENSMUSG00000028207']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000041014', u'ENSMUSG00000028207', u'ENSMUSG00000061393', u'ENSMUSG00000008999', u'ENSMUSG00000025158', u'ENSMUSG00000029570', u'ENSMUSG00000022528', u'ENSMUSG00000037188', u'ENSMUSG00000018169', u'ENSMUSG00000067860', u'ENSMUSG00000001761', u'ENSMUSG00000006134', u'ENSMUSG00000021796', u'ENSMUSG00000036862', u'ENSMUSG00000032179', u'ENSMUSG00000006958', u'ENSMUSG00000020052', u'ENSMUSG00000021466', u'ENSMUSG00000040310', u'ENSMUSG00000047248', u'ENSMUSG00000005871', u'ENSMUSG00000034912', u'ENSMUSG00000019789', u'ENSMUSG00000021318', u'ENSMUSG00000036169', u'ENSMUSG00000032368', u'ENSMUSG00000032217', u'ENSMUSG00000067629', u'ENSMUSG00000048402', u'ENSMUSG00000029381', u'ENSMUSG00000048616', u'ENSMUSG00000024563']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007398', NS='BP', enrichment='e', name='ectoderm development', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000026383']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022394', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000037188', u'ENSMUSG00000026383', u'ENSMUSG00000009073', u'ENSMUSG00000006215']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007399', NS='BP', enrichment='e', name='nervous system development', ratio_in_study=(38, 1397), ratio_in_pop=(334, 13836), p_uncorrected=0.4087172454109887, depth=4, study_count=38, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046731', u'ENSMUSG00000031385', u'ENSMUSG00000030272', u'ENSMUSG00000028780', u'ENSMUSG00000045382', u'ENSMUSG00000031239', u'ENSMUSG00000022261', u'ENSMUSG00000032537', u'ENSMUSG00000048782', u'ENSMUSG00000026317', u'ENSMUSG00000027763', u'ENSMUSG00000004558', u'ENSMUSG00000041703', u'ENSMUSG00000002274', u'ENSMUSG00000031785', u'ENSMUSG00000021796', u'ENSMUSG00000015149', u'ENSMUSG00000075415', u'ENSMUSG00000022935', u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000022297', u'ENSMUSG00000061524', u'ENSMUSG00000021702', u'ENSMUSG00000005089', u'ENSMUSG00000022678', u'ENSMUSG00000055254', u'ENSMUSG00000026249', u'ENSMUSG00000029797', u'ENSMUSG00000040010', u'ENSMUSG00000062312', u'ENSMUSG00000027200', u'ENSMUSG00000053024', u'ENSMUSG00000022108', u'ENSMUSG00000040374', u'ENSMUSG00000037621', u'ENSMUSG00000030894', u'ENSMUSG00000069170']), pop_n=13836, pop_count=334, pop_items=set([u'ENSMUSG00000030397', u'ENSMUSG00000068798', u'ENSMUSG00000003873', u'ENSMUSG00000029516', u'ENSMUSG00000026965', u'ENSMUSG00000000902', u'ENSMUSG00000039145', u'ENSMUSG00000038255', u'ENSMUSG00000028020', u'ENSMUSG00000042599', u'ENSMUSG00000046020', u'ENSMUSG00000004891', u'ENSMUSG00000063919', u'ENSMUSG00000030447', u'ENSMUSG00000020458', u'ENSMUSG00000049600', u'ENSMUSG00000022475', u'ENSMUSG00000032228', u'ENSMUSG00000032187', u'ENSMUSG00000005057', u'ENSMUSG00000031511', u'ENSMUSG00000003934', u'ENSMUSG00000055493', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000031517', u'ENSMUSG00000029600', u'ENSMUSG00000021796', u'ENSMUSG00000064293', u'ENSMUSG00000032336', u'ENSMUSG00000021820', u'ENSMUSG00000004698', u'ENSMUSG00000075415', u'ENSMUSG00000041609', u'ENSMUSG00000005583', u'ENSMUSG00000057969', u'ENSMUSG00000026317', u'ENSMUSG00000023883', u'ENSMUSG00000042182', u'ENSMUSG00000043535', u'ENSMUSG00000059981', u'ENSMUSG00000027797', u'ENSMUSG00000026812', u'ENSMUSG00000045333', u'ENSMUSG00000021693', u'ENSMUSG00000035764', u'ENSMUSG00000061524', u'ENSMUSG00000036078', u'ENSMUSG00000027699', u'ENSMUSG00000014303', u'ENSMUSG00000037855', u'ENSMUSG00000036422', u'ENSMUSG00000068154', u'ENSMUSG00000005958', u'ENSMUSG00000033066', u'ENSMUSG00000026890', u'ENSMUSG00000039830', u'ENSMUSG00000025128', u'ENSMUSG00000063160', u'ENSMUSG00000008855', u'ENSMUSG00000005045', u'ENSMUSG00000063531', u'ENSMUSG00000061288', u'ENSMUSG00000040040', u'ENSMUSG00000006398', u'ENSMUSG00000040010', u'ENSMUSG00000060534', u'ENSMUSG00000029797', u'ENSMUSG00000006095', u'ENSMUSG00000026425', u'ENSMUSG00000067860', u'ENSMUSG00000028832', u'ENSMUSG00000066043', u'ENSMUSG00000026259', u'ENSMUSG00000041773', u'ENSMUSG00000020745', u'ENSMUSG00000029712', u'ENSMUSG00000017291', u'ENSMUSG00000046731', u'ENSMUSG00000013663', u'ENSMUSG00000048001', u'ENSMUSG00000021577', u'ENSMUSG00000030110', u'ENSMUSG00000030272', u'ENSMUSG00000032482', u'ENSMUSG00000032481', u'ENSMUSG00000037995', u'ENSMUSG00000043051', u'ENSMUSG00000028556', u'ENSMUSG00000063887', u'ENSMUSG00000029291', u'ENSMUSG00000000881', u'ENSMUSG00000006699', u'ENSMUSG00000022995', u'ENSMUSG00000045515', u'ENSMUSG00000059857', u'ENSMUSG00000062312', u'ENSMUSG00000028883', u'ENSMUSG00000023018', u'ENSMUSG00000034336', u'ENSMUSG00000029121', u'ENSMUSG00000027313', u'ENSMUSG00000000247', u'ENSMUSG00000027314', u'ENSMUSG00000025207', u'ENSMUSG00000002274', u'ENSMUSG00000059146', u'ENSMUSG00000034730', u'ENSMUSG00000015149', u'ENSMUSG00000026223', u'ENSMUSG00000048482', u'ENSMUSG00000041703', u'ENSMUSG00000045903', u'ENSMUSG00000049001', u'ENSMUSG00000052512', u'ENSMUSG00000037892', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000026930', u'ENSMUSG00000031391', u'ENSMUSG00000028661', u'ENSMUSG00000026833', u'ENSMUSG00000027434', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000055022', u'ENSMUSG00000025020', u'ENSMUSG00000062098', u'ENSMUSG00000031558', u'ENSMUSG00000048915', u'ENSMUSG00000052727', u'ENSMUSG00000046230', u'ENSMUSG00000004798', u'ENSMUSG00000063446', u'ENSMUSG00000028657', u'ENSMUSG00000026249', u'ENSMUSG00000022231', u'ENSMUSG00000044147', u'ENSMUSG00000032368', u'ENSMUSG00000028949', u'ENSMUSG00000035062', u'ENSMUSG00000001300', u'ENSMUSG00000040506', u'ENSMUSG00000030075', u'ENSMUSG00000030077', u'ENSMUSG00000022864', u'ENSMUSG00000026121', u'ENSMUSG00000035456', u'ENSMUSG00000036131', u'ENSMUSG00000046449', u'ENSMUSG00000004768', u'ENSMUSG00000039114', u'ENSMUSG00000041120', u'ENSMUSG00000038777', u'ENSMUSG00000000627', u'ENSMUSG00000030894', u'ENSMUSG00000021743', u'ENSMUSG00000030092', u'ENSMUSG00000035277', u'ENSMUSG00000044548', u'ENSMUSG00000031385', u'ENSMUSG00000028064', u'ENSMUSG00000002058', u'ENSMUSG00000032740', u'ENSMUSG00000021451', u'ENSMUSG00000069171', u'ENSMUSG00000075478', u'ENSMUSG00000026826', u'ENSMUSG00000034701', u'ENSMUSG00000029245', u'ENSMUSG00000025158', u'ENSMUSG00000028780', u'ENSMUSG00000028664', u'ENSMUSG00000062209', u'ENSMUSG00000021224', u'ENSMUSG00000002688', u'ENSMUSG00000021221', u'ENSMUSG00000008658', u'ENSMUSG00000030557', u'ENSMUSG00000020918', u'ENSMUSG00000048782', u'ENSMUSG00000047554', u'ENSMUSG00000007880', u'ENSMUSG00000004558', u'ENSMUSG00000052572', u'ENSMUSG00000062232', u'ENSMUSG00000018736', u'ENSMUSG00000031785', u'ENSMUSG00000037935', u'ENSMUSG00000049107', u'ENSMUSG00000040631', u'ENSMUSG00000024423', u'ENSMUSG00000049100', u'ENSMUSG00000001729', u'ENSMUSG00000025810', u'ENSMUSG00000022031', u'ENSMUSG00000003527', u'ENSMUSG00000024501', u'ENSMUSG00000000838', u'ENSMUSG00000022297', u'ENSMUSG00000031137', u'ENSMUSG00000009418', u'ENSMUSG00000029765', u'ENSMUSG00000033295', u'ENSMUSG00000053647', u'ENSMUSG00000021250', u'ENSMUSG00000025576', u'ENSMUSG00000005089', u'ENSMUSG00000020547', u'ENSMUSG00000050947', u'ENSMUSG00000050071', u'ENSMUSG00000036745', u'ENSMUSG00000075590', u'ENSMUSG00000029168', u'ENSMUSG00000022883', u'ENSMUSG00000007989', u'ENSMUSG00000030539', u'ENSMUSG00000053046', u'ENSMUSG00000043557', u'ENSMUSG00000025369', u'ENSMUSG00000061751', u'ENSMUSG00000075318', u'ENSMUSG00000060798', u'ENSMUSG00000047084', u'ENSMUSG00000056427', u'ENSMUSG00000022353', u'ENSMUSG00000022048', u'ENSMUSG00000022935', u'ENSMUSG00000032216', u'ENSMUSG00000028907', u'ENSMUSG00000034275', u'ENSMUSG00000025551', u'ENSMUSG00000063632', u'ENSMUSG00000052133', u'ENSMUSG00000032340', u'ENSMUSG00000062991', u'ENSMUSG00000057897', u'ENSMUSG00000010505', u'ENSMUSG00000053024', u'ENSMUSG00000067071', u'ENSMUSG00000037601', u'ENSMUSG00000019647', u'ENSMUSG00000055471', u'ENSMUSG00000053477', u'ENSMUSG00000028969', u'ENSMUSG00000069170', u'ENSMUSG00000006711', u'ENSMUSG00000035314', u'ENSMUSG00000031283', u'ENSMUSG00000027560', u'ENSMUSG00000025969', u'ENSMUSG00000032537', u'ENSMUSG00000034958', u'ENSMUSG00000028519', u'ENSMUSG00000061911', u'ENSMUSG00000031285', u'ENSMUSG00000038976', u'ENSMUSG00000038970', u'ENSMUSG00000051323', u'ENSMUSG00000028289', u'ENSMUSG00000043991', u'ENSMUSG00000016541', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000031239', u'ENSMUSG00000035513', u'ENSMUSG00000046167', u'ENSMUSG00000051243', u'ENSMUSG00000026235', u'ENSMUSG00000024099', u'ENSMUSG00000040957', u'ENSMUSG00000018143', u'ENSMUSG00000024921', u'ENSMUSG00000024256', u'ENSMUSG00000032087', u'ENSMUSG00000055254', u'ENSMUSG00000053819', u'ENSMUSG00000031432', u'ENSMUSG00000035390', u'ENSMUSG00000022261', u'ENSMUSG00000058886', u'ENSMUSG00000019864', u'ENSMUSG00000034675', u'ENSMUSG00000056596', u'ENSMUSG00000021645', u'ENSMUSG00000025089', u'ENSMUSG00000038175', u'ENSMUSG00000027692', u'ENSMUSG00000022812', u'ENSMUSG00000020167', u'ENSMUSG00000038264', u'ENSMUSG00000025867', u'ENSMUSG00000040254', u'ENSMUSG00000057177', u'ENSMUSG00000021702', u'ENSMUSG00000026768', u'ENSMUSG00000019261', u'ENSMUSG00000024068', u'ENSMUSG00000038738', u'ENSMUSG00000031217', u'ENSMUSG00000040374', u'ENSMUSG00000045136', u'ENSMUSG00000031214', u'ENSMUSG00000042369', u'ENSMUSG00000022678', u'ENSMUSG00000057778', u'ENSMUSG00000027419', u'ENSMUSG00000048978', u'ENSMUSG00000034813', u'ENSMUSG00000023951', u'ENSMUSG00000027671', u'ENSMUSG00000032128', u'ENSMUSG00000050272', u'ENSMUSG00000005102', u'ENSMUSG00000056486', u'ENSMUSG00000030584', u'ENSMUSG00000052516', u'ENSMUSG00000027763', u'ENSMUSG00000001053', u'ENSMUSG00000001227', u'ENSMUSG00000036792', u'ENSMUSG00000027070', u'ENSMUSG00000055373', u'ENSMUSG00000027200', u'ENSMUSG00000036955', u'ENSMUSG00000020319', u'ENSMUSG00000047261', u'ENSMUSG00000022108', u'ENSMUSG00000003410', u'ENSMUSG00000037621', u'ENSMUSG00000014773', u'ENSMUSG00000022103', u'ENSMUSG00000050132', u'ENSMUSG00000035910']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007405', NS='BP', enrichment='e', name='neuroblast proliferation', ratio_in_study=(6, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.003440207095430813, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.15263246508710832, study_items=set([u'ENSMUSG00000064325', u'ENSMUSG00000039206', u'ENSMUSG00000036606', u'ENSMUSG00000022678', u'ENSMUSG00000020333', u'ENSMUSG00000021379']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000020052', u'ENSMUSG00000058070', u'ENSMUSG00000020713', u'ENSMUSG00000035735', u'ENSMUSG00000023015', u'ENSMUSG00000064325', u'ENSMUSG00000039206', u'ENSMUSG00000036606', u'ENSMUSG00000047976', u'ENSMUSG00000022678', u'ENSMUSG00000020333', u'ENSMUSG00000063160', u'ENSMUSG00000021224', u'ENSMUSG00000021379', u'ENSMUSG00000020745']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043350', 'GO:0043349'])),
    NtGoeaResults(GO='GO:0007406', NS='BP', enrichment='e', name='negative regulation of neuroblast proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000046731']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000046731', u'ENSMUSG00000020716', u'ENSMUSG00000002603', u'ENSMUSG00000037815', u'ENSMUSG00000059552', u'ENSMUSG00000048482', u'ENSMUSG00000047139']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007409', NS='BP', enrichment='p', name='axonogenesis', ratio_in_study=(9, 1397), ratio_in_pop=(90, 13836), p_uncorrected=1.0, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000030849', u'ENSMUSG00000039361', u'ENSMUSG00000057329', u'ENSMUSG00000026923', u'ENSMUSG00000053024', u'ENSMUSG00000043733', u'ENSMUSG00000006782', u'ENSMUSG00000020536']), pop_n=13836, pop_count=90, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000045322', u'ENSMUSG00000075224', u'ENSMUSG00000046699', u'ENSMUSG00000059714', u'ENSMUSG00000030849', u'ENSMUSG00000032547', u'ENSMUSG00000059857', u'ENSMUSG00000042766', u'ENSMUSG00000021066', u'ENSMUSG00000011751', u'ENSMUSG00000027797', u'ENSMUSG00000039233', u'ENSMUSG00000040490', u'ENSMUSG00000003068', u'ENSMUSG00000033396', u'ENSMUSG00000020671', u'ENSMUSG00000033419', u'ENSMUSG00000032259', u'ENSMUSG00000028832', u'ENSMUSG00000048304', u'ENSMUSG00000015222', u'ENSMUSG00000043811', u'ENSMUSG00000020431', u'ENSMUSG00000048251', u'ENSMUSG00000028556', u'ENSMUSG00000034902', u'ENSMUSG00000044667', u'ENSMUSG00000020536', u'ENSMUSG00000026024', u'ENSMUSG00000030600', u'ENSMUSG00000039361', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000004798', u'ENSMUSG00000021983', u'ENSMUSG00000043733', u'ENSMUSG00000026443', u'ENSMUSG00000029223', u'ENSMUSG00000026131', u'ENSMUSG00000035513', u'ENSMUSG00000039114', u'ENSMUSG00000036790', u'ENSMUSG00000026923', u'ENSMUSG00000028064', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000003037', u'ENSMUSG00000021994', u'ENSMUSG00000021224', u'ENSMUSG00000049556', u'ENSMUSG00000025427', u'ENSMUSG00000050947', u'ENSMUSG00000063063', u'ENSMUSG00000061751', u'ENSMUSG00000045045', u'ENSMUSG00000020900', u'ENSMUSG00000057329', u'ENSMUSG00000020902', u'ENSMUSG00000024527', u'ENSMUSG00000053024', u'ENSMUSG00000021390', u'ENSMUSG00000028969', u'ENSMUSG00000033585', u'ENSMUSG00000019790', u'ENSMUSG00000022892', u'ENSMUSG00000029071', u'ENSMUSG00000005533', u'ENSMUSG00000018411', u'ENSMUSG00000035390', u'ENSMUSG00000017485', u'ENSMUSG00000075478', u'ENSMUSG00000031840', u'ENSMUSG00000021645', u'ENSMUSG00000063160', u'ENSMUSG00000022812', u'ENSMUSG00000069601', u'ENSMUSG00000033214', u'ENSMUSG00000005871', u'ENSMUSG00000017781', u'ENSMUSG00000029580', u'ENSMUSG00000006782', u'ENSMUSG00000068748', u'ENSMUSG00000027168', u'ENSMUSG00000053046', u'ENSMUSG00000041362', u'ENSMUSG00000052727', u'ENSMUSG00000031284', u'ENSMUSG00000032532', u'ENSMUSG00000036957']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007410'])),
    NtGoeaResults(GO='GO:0007411', NS='BP', enrichment='p', name='axon guidance', ratio_in_study=(10, 1397), ratio_in_pop=(106, 13836), p_uncorrected=1.0, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000027168', u'ENSMUSG00000032537', u'ENSMUSG00000019899', u'ENSMUSG00000053024', u'ENSMUSG00000028780', u'ENSMUSG00000042453', u'ENSMUSG00000052911', u'ENSMUSG00000021318', u'ENSMUSG00000022687']), pop_n=13836, pop_count=106, pop_items=set([u'ENSMUSG00000051379', u'ENSMUSG00000008999', u'ENSMUSG00000021262', u'ENSMUSG00000059714', u'ENSMUSG00000028341', u'ENSMUSG00000029207', u'ENSMUSG00000003070', u'ENSMUSG00000048895', u'ENSMUSG00000032547', u'ENSMUSG00000058230', u'ENSMUSG00000064293', u'ENSMUSG00000042453', u'ENSMUSG00000020598', u'ENSMUSG00000024163', u'ENSMUSG00000028039', u'ENSMUSG00000039239', u'ENSMUSG00000005958', u'ENSMUSG00000052911', u'ENSMUSG00000060534', u'ENSMUSG00000074657', u'ENSMUSG00000063626', u'ENSMUSG00000027954', u'ENSMUSG00000022995', u'ENSMUSG00000048402', u'ENSMUSG00000001847', u'ENSMUSG00000028883', u'ENSMUSG00000024515', u'ENSMUSG00000029121', u'ENSMUSG00000000247', u'ENSMUSG00000032012', u'ENSMUSG00000061731', u'ENSMUSG00000048482', u'ENSMUSG00000052516', u'ENSMUSG00000067242', u'ENSMUSG00000059921', u'ENSMUSG00000031391', u'ENSMUSG00000031398', u'ENSMUSG00000056121', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000048915', u'ENSMUSG00000022636', u'ENSMUSG00000022231', u'ENSMUSG00000000305', u'ENSMUSG00000001300', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000025437', u'ENSMUSG00000006740', u'ENSMUSG00000038777', u'ENSMUSG00000000627', u'ENSMUSG00000021743', u'ENSMUSG00000035277', u'ENSMUSG00000003934', u'ENSMUSG00000025959', u'ENSMUSG00000004151', u'ENSMUSG00000019899', u'ENSMUSG00000029245', u'ENSMUSG00000028780', u'ENSMUSG00000028664', u'ENSMUSG00000021994', u'ENSMUSG00000028661', u'ENSMUSG00000030403', u'ENSMUSG00000034684', u'ENSMUSG00000024621', u'ENSMUSG00000022324', u'ENSMUSG00000047414', u'ENSMUSG00000062380', u'ENSMUSG00000025810', u'ENSMUSG00000025969', u'ENSMUSG00000021013', u'ENSMUSG00000049107', u'ENSMUSG00000029765', u'ENSMUSG00000029168', u'ENSMUSG00000022883', u'ENSMUSG00000021318', u'ENSMUSG00000056427', u'ENSMUSG00000022048', u'ENSMUSG00000020900', u'ENSMUSG00000020902', u'ENSMUSG00000032340', u'ENSMUSG00000053024', u'ENSMUSG00000019647', u'ENSMUSG00000022687', u'ENSMUSG00000025876', u'ENSMUSG00000049336', u'ENSMUSG00000038970', u'ENSMUSG00000029071', u'ENSMUSG00000026442', u'ENSMUSG00000052957', u'ENSMUSG00000032118', u'ENSMUSG00000043153', u'ENSMUSG00000025085', u'ENSMUSG00000021848', u'ENSMUSG00000030223', u'ENSMUSG00000069601', u'ENSMUSG00000019194', u'ENSMUSG00000031217', u'ENSMUSG00000037032', u'ENSMUSG00000047379', u'ENSMUSG00000027168', u'ENSMUSG00000032128', u'ENSMUSG00000032537', u'ENSMUSG00000048616', u'ENSMUSG00000047261', u'ENSMUSG00000020099']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008040'])),
    NtGoeaResults(GO='GO:0007413', NS='BP', enrichment='p', name='axonal fasciculation', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000044288', u'ENSMUSG00000028883', u'ENSMUSG00000033585', u'ENSMUSG00000042401', u'ENSMUSG00000068748', u'ENSMUSG00000048895', u'ENSMUSG00000058230', u'ENSMUSG00000005958', u'ENSMUSG00000039542', u'ENSMUSG00000031391', u'ENSMUSG00000053024', u'ENSMUSG00000050947', u'ENSMUSG00000020458', u'ENSMUSG00000028664', u'ENSMUSG00000021994', u'ENSMUSG00000023473', u'ENSMUSG00000025810', u'ENSMUSG00000021743']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007416', NS='BP', enrichment='p', name='synapse assembly', ratio_in_study=(2, 1397), ratio_in_pop=(60, 13836), p_uncorrected=0.08631478137020884, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025555', u'ENSMUSG00000033577']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000040265', u'ENSMUSG00000013663', u'ENSMUSG00000047910', u'ENSMUSG00000033577', u'ENSMUSG00000032589', u'ENSMUSG00000025370', u'ENSMUSG00000020476', u'ENSMUSG00000066392', u'ENSMUSG00000063887', u'ENSMUSG00000041936', u'ENSMUSG00000031302', u'ENSMUSG00000051242', u'ENSMUSG00000022623', u'ENSMUSG00000045689', u'ENSMUSG00000033768', u'ENSMUSG00000037541', u'ENSMUSG00000018411', u'ENSMUSG00000062991', u'ENSMUSG00000043458', u'ENSMUSG00000032036', u'ENSMUSG00000073591', u'ENSMUSG00000031517', u'ENSMUSG00000023328', u'ENSMUSG00000037605', u'ENSMUSG00000026433', u'ENSMUSG00000045876', u'ENSMUSG00000046191', u'ENSMUSG00000048482', u'ENSMUSG00000051486', u'ENSMUSG00000051678', u'ENSMUSG00000061601', u'ENSMUSG00000034656', u'ENSMUSG00000047307', u'ENSMUSG00000031393', u'ENSMUSG00000008153', u'ENSMUSG00000067889', u'ENSMUSG00000044022', u'ENSMUSG00000051599', u'ENSMUSG00000024109', u'ENSMUSG00000030123', u'ENSMUSG00000000489', u'ENSMUSG00000046387', u'ENSMUSG00000051379', u'ENSMUSG00000063687', u'ENSMUSG00000045657', u'ENSMUSG00000075478', u'ENSMUSG00000031985', u'ENSMUSG00000032076', u'ENSMUSG00000000303', u'ENSMUSG00000041592', u'ENSMUSG00000043313', u'ENSMUSG00000047033', u'ENSMUSG00000025555', u'ENSMUSG00000045062', u'ENSMUSG00000044043', u'ENSMUSG00000051790', u'ENSMUSG00000024304', u'ENSMUSG00000045498', u'ENSMUSG00000048347', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007417', NS='BP', enrichment='e', name='central nervous system development', ratio_in_study=(15, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.0005898746048717785, depth=4, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.046478945438715405, study_items=set([u'ENSMUSG00000007872', u'ENSMUSG00000021614', u'ENSMUSG00000000567', u'ENSMUSG00000031486', u'ENSMUSG00000041235', u'ENSMUSG00000061524', u'ENSMUSG00000001761', u'ENSMUSG00000026510', u'ENSMUSG00000004894', u'ENSMUSG00000042453', u'ENSMUSG00000021900', u'ENSMUSG00000041607', u'ENSMUSG00000021318', u'ENSMUSG00000030894', u'ENSMUSG00000016028']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000033585', u'ENSMUSG00000013663', u'ENSMUSG00000031486', u'ENSMUSG00000028519', u'ENSMUSG00000015709', u'ENSMUSG00000066687', u'ENSMUSG00000004894', u'ENSMUSG00000029501', u'ENSMUSG00000010025', u'ENSMUSG00000022952', u'ENSMUSG00000018209', u'ENSMUSG00000004788', u'ENSMUSG00000037188', u'ENSMUSG00000032087', u'ENSMUSG00000022620', u'ENSMUSG00000042453', u'ENSMUSG00000035936', u'ENSMUSG00000029104', u'ENSMUSG00000019986', u'ENSMUSG00000041319', u'ENSMUSG00000001761', u'ENSMUSG00000049717', u'ENSMUSG00000048616', u'ENSMUSG00000030607', u'ENSMUSG00000041235', u'ENSMUSG00000026510', u'ENSMUSG00000022329', u'ENSMUSG00000041607', u'ENSMUSG00000000223', u'ENSMUSG00000020598', u'ENSMUSG00000029211', u'ENSMUSG00000042082', u'ENSMUSG00000021848', u'ENSMUSG00000032312', u'ENSMUSG00000006958', u'ENSMUSG00000016028', u'ENSMUSG00000000838', u'ENSMUSG00000021900', u'ENSMUSG00000021448', u'ENSMUSG00000072115', u'ENSMUSG00000061524', u'ENSMUSG00000031231', u'ENSMUSG00000039910', u'ENSMUSG00000026872', u'ENSMUSG00000033253', u'ENSMUSG00000021318', u'ENSMUSG00000042228', u'ENSMUSG00000059552', u'ENSMUSG00000007594', u'ENSMUSG00000032368', u'ENSMUSG00000000567', u'ENSMUSG00000007872', u'ENSMUSG00000022483', u'ENSMUSG00000002341', u'ENSMUSG00000021613', u'ENSMUSG00000022031', u'ENSMUSG00000021614', u'ENSMUSG00000021615', u'ENSMUSG00000030894']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007418', NS='BP', enrichment='e', name='ventral midline development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048402']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048402']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007420', NS='BP', enrichment='e', name='brain development', ratio_in_study=(19, 1397), ratio_in_pop=(121, 13836), p_uncorrected=0.04776196964210349, depth=4, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000031785', u'ENSMUSG00000027168', u'ENSMUSG00000068270', u'ENSMUSG00000004558', u'ENSMUSG00000031565', u'ENSMUSG00000034227', u'ENSMUSG00000032440', u'ENSMUSG00000019803', u'ENSMUSG00000043733', u'ENSMUSG00000020486', u'ENSMUSG00000027882', u'ENSMUSG00000042453', u'ENSMUSG00000064373', u'ENSMUSG00000021318', u'ENSMUSG00000045382', u'ENSMUSG00000036606', u'ENSMUSG00000021379', u'ENSMUSG00000020536']), pop_n=13836, pop_count=121, pop_items=set([u'ENSMUSG00000033726', u'ENSMUSG00000005949', u'ENSMUSG00000040481', u'ENSMUSG00000037325', u'ENSMUSG00000038894', u'ENSMUSG00000017631', u'ENSMUSG00000048895', u'ENSMUSG00000029104', u'ENSMUSG00000018160', u'ENSMUSG00000053754', u'ENSMUSG00000027722', u'ENSMUSG00000036606', u'ENSMUSG00000028826', u'ENSMUSG00000042453', u'ENSMUSG00000033952', u'ENSMUSG00000019969', u'ENSMUSG00000055471', u'ENSMUSG00000027797', u'ENSMUSG00000041147', u'ENSMUSG00000037251', u'ENSMUSG00000039834', u'ENSMUSG00000031502', u'ENSMUSG00000037892', u'ENSMUSG00000020108', u'ENSMUSG00000070697', u'ENSMUSG00000067786', u'ENSMUSG00000021764', u'ENSMUSG00000026739', u'ENSMUSG00000027894', u'ENSMUSG00000048001', u'ENSMUSG00000059921', u'ENSMUSG00000015709', u'ENSMUSG00000038564', u'ENSMUSG00000021466', u'ENSMUSG00000031565', u'ENSMUSG00000020536', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000005447', u'ENSMUSG00000087408', u'ENSMUSG00000005442', u'ENSMUSG00000040220', u'ENSMUSG00000051177', u'ENSMUSG00000031393', u'ENSMUSG00000058070', u'ENSMUSG00000027882', u'ENSMUSG00000009681', u'ENSMUSG00000028541', u'ENSMUSG00000048915', u'ENSMUSG00000069895', u'ENSMUSG00000028657', u'ENSMUSG00000031099', u'ENSMUSG00000032368', u'ENSMUSG00000022540', u'ENSMUSG00000045180', u'ENSMUSG00000061353', u'ENSMUSG00000022141', u'ENSMUSG00000041323', u'ENSMUSG00000024456', u'ENSMUSG00000034218', u'ENSMUSG00000059854', u'ENSMUSG00000043969', u'ENSMUSG00000039298', u'ENSMUSG00000009376', u'ENSMUSG00000050295', u'ENSMUSG00000047824', u'ENSMUSG00000020716', u'ENSMUSG00000033282', u'ENSMUSG00000003131', u'ENSMUSG00000009073', u'ENSMUSG00000026198', u'ENSMUSG00000040040', u'ENSMUSG00000036564', u'ENSMUSG00000033276', u'ENSMUSG00000004558', u'ENSMUSG00000002210', u'ENSMUSG00000019803', u'ENSMUSG00000031785', u'ENSMUSG00000049107', u'ENSMUSG00000043733', u'ENSMUSG00000001521', u'ENSMUSG00000038369', u'ENSMUSG00000046876', u'ENSMUSG00000020396', u'ENSMUSG00000021318', u'ENSMUSG00000019979', u'ENSMUSG00000022048', u'ENSMUSG00000068270', u'ENSMUSG00000047248', u'ENSMUSG00000020900', u'ENSMUSG00000062991', u'ENSMUSG00000022722', u'ENSMUSG00000061878', u'ENSMUSG00000006024', u'ENSMUSG00000024392', u'ENSMUSG00000051323', u'ENSMUSG00000028289', u'ENSMUSG00000025375', u'ENSMUSG00000064373', u'ENSMUSG00000045382', u'ENSMUSG00000028763', u'ENSMUSG00000005533', u'ENSMUSG00000068205', u'ENSMUSG00000026575', u'ENSMUSG00000032087', u'ENSMUSG00000032440', u'ENSMUSG00000020486', u'ENSMUSG00000036104', u'ENSMUSG00000045515', u'ENSMUSG00000020086', u'ENSMUSG00000045092', u'ENSMUSG00000019261', u'ENSMUSG00000047976', u'ENSMUSG00000022672', u'ENSMUSG00000021379', u'ENSMUSG00000027168', u'ENSMUSG00000026986', u'ENSMUSG00000057342', u'ENSMUSG00000031285', u'ENSMUSG00000061731', u'ENSMUSG00000048616']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007422', NS='BP', enrichment='e', name='peripheral nervous system development', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000033006', u'ENSMUSG00000022122']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000033730', u'ENSMUSG00000020716', u'ENSMUSG00000032744', u'ENSMUSG00000062991', u'ENSMUSG00000018166', u'ENSMUSG00000027859', u'ENSMUSG00000062312', u'ENSMUSG00000033006', u'ENSMUSG00000049107', u'ENSMUSG00000010025', u'ENSMUSG00000028782', u'ENSMUSG00000022122', u'ENSMUSG00000039910', u'ENSMUSG00000024176', u'ENSMUSG00000089774']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007431', NS='BP', enrichment='e', name='salivary gland development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026380']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026380', u'ENSMUSG00000021732']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007435', NS='BP', enrichment='e', name='salivary gland morphogenesis', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000027168', u'ENSMUSG00000031565', u'ENSMUSG00000034101']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031536', u'ENSMUSG00000027168', u'ENSMUSG00000024098', u'ENSMUSG00000021732', u'ENSMUSG00000008999', u'ENSMUSG00000020122', u'ENSMUSG00000031565', u'ENSMUSG00000034101']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007440', NS='BP', enrichment='e', name='foregut morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007442', NS='BP', enrichment='e', name='hindgut morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021994', u'ENSMUSG00000021318']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007492', NS='BP', enrichment='e', name='endoderm development', ratio_in_study=(6, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.023496325263069592, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022309', u'ENSMUSG00000022150', u'ENSMUSG00000021796', u'ENSMUSG00000025902', u'ENSMUSG00000026383']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000040481', u'ENSMUSG00000027002', u'ENSMUSG00000022309', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000022150', u'ENSMUSG00000021796', u'ENSMUSG00000032402', u'ENSMUSG00000028800', u'ENSMUSG00000021848', u'ENSMUSG00000022602', u'ENSMUSG00000079487', u'ENSMUSG00000042275', u'ENSMUSG00000061731', u'ENSMUSG00000048616', u'ENSMUSG00000025571', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000025902', u'ENSMUSG00000055204', u'ENSMUSG00000026383', u'ENSMUSG00000038844']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007493', NS='BP', enrichment='e', name='endodermal cell fate determination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025902']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007494', NS='BP', enrichment='e', name='midgut development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000001761']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007497', NS='BP', enrichment='e', name='posterior midgut development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022122']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007498', NS='BP', enrichment='p', name='mesoderm development', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000061731', u'ENSMUSG00000090258', u'ENSMUSG00000020349', u'ENSMUSG00000024515', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000000247', u'ENSMUSG00000000532', u'ENSMUSG00000026836', u'ENSMUSG00000038503', u'ENSMUSG00000022895', u'ENSMUSG00000018559', u'ENSMUSG00000026383', u'ENSMUSG00000023951', u'ENSMUSG00000044702']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007507', NS='BP', enrichment='e', name='heart development', ratio_in_study=(35, 1397), ratio_in_pop=(173, 13836), p_uncorrected=5.9211291288345745e-05, depth=4, study_count=35, p_sm_bonferroni=0.92997254097475823, p_fdr_bh=0.0083781309997725973, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000021127', u'ENSMUSG00000013584', u'ENSMUSG00000028780', u'ENSMUSG00000031714', u'ENSMUSG00000033016', u'ENSMUSG00000048402', u'ENSMUSG00000037016', u'ENSMUSG00000021318', u'ENSMUSG00000007613', u'ENSMUSG00000034227', u'ENSMUSG00000032440', u'ENSMUSG00000006386', u'ENSMUSG00000026510', u'ENSMUSG00000021796', u'ENSMUSG00000034462', u'ENSMUSG00000042745', u'ENSMUSG00000042626', u'ENSMUSG00000026043', u'ENSMUSG00000027962', u'ENSMUSG00000062209', u'ENSMUSG00000020644', u'ENSMUSG00000075254', u'ENSMUSG00000020709', u'ENSMUSG00000031665', u'ENSMUSG00000043733', u'ENSMUSG00000024529', u'ENSMUSG00000040711', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000007872', u'ENSMUSG00000062312', u'ENSMUSG00000015755', u'ENSMUSG00000050953', u'ENSMUSG00000021614']), pop_n=13836, pop_count=173, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000017405', u'ENSMUSG00000059325', u'ENSMUSG00000046020', u'ENSMUSG00000037325', u'ENSMUSG00000059552', u'ENSMUSG00000023809', u'ENSMUSG00000033016', u'ENSMUSG00000066406', u'ENSMUSG00000018160', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000032327', u'ENSMUSG00000004698', u'ENSMUSG00000000378', u'ENSMUSG00000033953', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000048310', u'ENSMUSG00000020612', u'ENSMUSG00000003865', u'ENSMUSG00000038122', u'ENSMUSG00000026814', u'ENSMUSG00000024169', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000000489', u'ENSMUSG00000075704', u'ENSMUSG00000009995', u'ENSMUSG00000079487', u'ENSMUSG00000051379', u'ENSMUSG00000024962', u'ENSMUSG00000008855', u'ENSMUSG00000002496', u'ENSMUSG00000040711', u'ENSMUSG00000000567', u'ENSMUSG00000061322', u'ENSMUSG00000047193', u'ENSMUSG00000024563', u'ENSMUSG00000021614', u'ENSMUSG00000018581', u'ENSMUSG00000054008', u'ENSMUSG00000021816', u'ENSMUSG00000024294', u'ENSMUSG00000013663', u'ENSMUSG00000009569', u'ENSMUSG00000013584', u'ENSMUSG00000062908', u'ENSMUSG00000062991', u'ENSMUSG00000038564', u'ENSMUSG00000031714', u'ENSMUSG00000048402', u'ENSMUSG00000037016', u'ENSMUSG00000026029', u'ENSMUSG00000049577', u'ENSMUSG00000066191', u'ENSMUSG00000027009', u'ENSMUSG00000034227', u'ENSMUSG00000022306', u'ENSMUSG00000006386', u'ENSMUSG00000006818', u'ENSMUSG00000021048', u'ENSMUSG00000022855', u'ENSMUSG00000042745', u'ENSMUSG00000004936', u'ENSMUSG00000042626', u'ENSMUSG00000062209', u'ENSMUSG00000073102', u'ENSMUSG00000034520', u'ENSMUSG00000075254', u'ENSMUSG00000026836', u'ENSMUSG00000042323', u'ENSMUSG00000039910', u'ENSMUSG00000039765', u'ENSMUSG00000031628', u'ENSMUSG00000043733', u'ENSMUSG00000041957', u'ENSMUSG00000039191', u'ENSMUSG00000011256', u'ENSMUSG00000024858', u'ENSMUSG00000022865', u'ENSMUSG00000022141', u'ENSMUSG00000024990', u'ENSMUSG00000034218', u'ENSMUSG00000023991', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000055024', u'ENSMUSG00000020716', u'ENSMUSG00000061393', u'ENSMUSG00000028576', u'ENSMUSG00000037369', u'ENSMUSG00000032187', u'ENSMUSG00000028780', u'ENSMUSG00000025157', u'ENSMUSG00000006134', u'ENSMUSG00000040040', u'ENSMUSG00000058444', u'ENSMUSG00000043639', u'ENSMUSG00000057530', u'ENSMUSG00000031902', u'ENSMUSG00000030067', u'ENSMUSG00000002603', u'ENSMUSG00000021127', u'ENSMUSG00000002210', u'ENSMUSG00000026510', u'ENSMUSG00000026043', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000025969', u'ENSMUSG00000048878', u'ENSMUSG00000059588', u'ENSMUSG00000076431', u'ENSMUSG00000063358', u'ENSMUSG00000020709', u'ENSMUSG00000049488', u'ENSMUSG00000030247', u'ENSMUSG00000051331', u'ENSMUSG00000022883', u'ENSMUSG00000023972', u'ENSMUSG00000021318', u'ENSMUSG00000037486', u'ENSMUSG00000024529', u'ENSMUSG00000025314', u'ENSMUSG00000007872', u'ENSMUSG00000020900', u'ENSMUSG00000046169', u'ENSMUSG00000062312', u'ENSMUSG00000015755', u'ENSMUSG00000050953', u'ENSMUSG00000039801', u'ENSMUSG00000051747', u'ENSMUSG00000024639', u'ENSMUSG00000021650', u'ENSMUSG00000001240', u'ENSMUSG00000038369', u'ENSMUSG00000039632', u'ENSMUSG00000048450', u'ENSMUSG00000018395', u'ENSMUSG00000034781', u'ENSMUSG00000032855', u'ENSMUSG00000025076', u'ENSMUSG00000031616', u'ENSMUSG00000020888', u'ENSMUSG00000035152', u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000022262', u'ENSMUSG00000001098', u'ENSMUSG00000009090', u'ENSMUSG00000034462', u'ENSMUSG00000027358', u'ENSMUSG00000027962', u'ENSMUSG00000014329', u'ENSMUSG00000020644', u'ENSMUSG00000035027', u'ENSMUSG00000031740', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000031665', u'ENSMUSG00000027676', u'ENSMUSG00000055320', u'ENSMUSG00000056962', u'ENSMUSG00000026273', u'ENSMUSG00000019971', u'ENSMUSG00000024713', u'ENSMUSG00000027070', u'ENSMUSG00000030607', u'ENSMUSG00000021835', u'ENSMUSG00000027204', u'ENSMUSG00000063172', u'ENSMUSG00000025907']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007511'])),
    NtGoeaResults(GO='GO:0007509', NS='BP', enrichment='e', name='mesoderm migration involved in gastrulation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026383']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007512', NS='BP', enrichment='e', name='adult heart development', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000041235']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000053093', u'ENSMUSG00000020900', u'ENSMUSG00000041235', u'ENSMUSG00000050953', u'ENSMUSG00000018900', u'ENSMUSG00000051747', u'ENSMUSG00000045875', u'ENSMUSG00000037486', u'ENSMUSG00000021103', u'ENSMUSG00000050541']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007517', NS='BP', enrichment='e', name='muscle organ development', ratio_in_study=(7, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.21391985095464944, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000002007', u'ENSMUSG00000007872', u'ENSMUSG00000026208', u'ENSMUSG00000032060', u'ENSMUSG00000024593', u'ENSMUSG00000038872', u'ENSMUSG00000019818']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000062991', u'ENSMUSG00000009569', u'ENSMUSG00000058773', u'ENSMUSG00000078671', u'ENSMUSG00000027680', u'ENSMUSG00000045103', u'ENSMUSG00000029156', u'ENSMUSG00000022617', u'ENSMUSG00000057531', u'ENSMUSG00000030822', u'ENSMUSG00000032010', u'ENSMUSG00000004151', u'ENSMUSG00000046058', u'ENSMUSG00000026208', u'ENSMUSG00000042903', u'ENSMUSG00000023033', u'ENSMUSG00000015647', u'ENSMUSG00000022974', u'ENSMUSG00000039539', u'ENSMUSG00000024593', u'ENSMUSG00000026141', u'ENSMUSG00000056493', u'ENSMUSG00000040524', u'ENSMUSG00000040310', u'ENSMUSG00000034730', u'ENSMUSG00000045098', u'ENSMUSG00000048450', u'ENSMUSG00000020354', u'ENSMUSG00000031590', u'ENSMUSG00000031458', u'ENSMUSG00000030533', u'ENSMUSG00000020063', u'ENSMUSG00000042686', u'ENSMUSG00000028063', u'ENSMUSG00000022353', u'ENSMUSG00000002007', u'ENSMUSG00000007872', u'ENSMUSG00000061013', u'ENSMUSG00000036006', u'ENSMUSG00000020484', u'ENSMUSG00000032060', u'ENSMUSG00000038872', u'ENSMUSG00000019818', u'ENSMUSG00000035606']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007519', NS='BP', enrichment='e', name='skeletal muscle tissue development', ratio_in_study=(8, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.017659784540690737, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000002007', u'ENSMUSG00000030739', u'ENSMUSG00000027763', u'ENSMUSG00000029675', u'ENSMUSG00000024236', u'ENSMUSG00000026031', u'ENSMUSG00000062929', u'ENSMUSG00000007655']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000020716', u'ENSMUSG00000039824', u'ENSMUSG00000045103', u'ENSMUSG00000041975', u'ENSMUSG00000021268', u'ENSMUSG00000027660', u'ENSMUSG00000030551', u'ENSMUSG00000027763', u'ENSMUSG00000030067', u'ENSMUSG00000002603', u'ENSMUSG00000024236', u'ENSMUSG00000025278', u'ENSMUSG00000034460', u'ENSMUSG00000021024', u'ENSMUSG00000005583', u'ENSMUSG00000063659', u'ENSMUSG00000026141', u'ENSMUSG00000031622', u'ENSMUSG00000009995', u'ENSMUSG00000029563', u'ENSMUSG00000055024', u'ENSMUSG00000062929', u'ENSMUSG00000007655', u'ENSMUSG00000026349', u'ENSMUSG00000030739', u'ENSMUSG00000029675', u'ENSMUSG00000027346', u'ENSMUSG00000026031', u'ENSMUSG00000053436', u'ENSMUSG00000090841', u'ENSMUSG00000002007', u'ENSMUSG00000007815', u'ENSMUSG00000028969']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048637'])),
    NtGoeaResults(GO='GO:0007520', NS='BP', enrichment='e', name='myoblast fusion', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048612', u'ENSMUSG00000026509', u'ENSMUSG00000015745']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000038119', u'ENSMUSG00000033569', u'ENSMUSG00000035168', u'ENSMUSG00000048612', u'ENSMUSG00000032340', u'ENSMUSG00000002409', u'ENSMUSG00000015745', u'ENSMUSG00000022443', u'ENSMUSG00000026509', u'ENSMUSG00000022812']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007527', NS='BP', enrichment='e', name='adult somatic muscle development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019820']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019820', u'ENSMUSG00000044471']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007528', NS='BP', enrichment='e', name='neuromuscular junction development', ratio_in_study=(6, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.11665454079000298, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.68110640061256011, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031274', u'ENSMUSG00000019820', u'ENSMUSG00000062312', u'ENSMUSG00000052911', u'ENSMUSG00000055254']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000019146', u'ENSMUSG00000028364', u'ENSMUSG00000044716', u'ENSMUSG00000017412', u'ENSMUSG00000041936', u'ENSMUSG00000003352', u'ENSMUSG00000029071', u'ENSMUSG00000010066', u'ENSMUSG00000030849', u'ENSMUSG00000027488', u'ENSMUSG00000036273', u'ENSMUSG00000026024', u'ENSMUSG00000019820', u'ENSMUSG00000029048', u'ENSMUSG00000035357', u'ENSMUSG00000035606', u'ENSMUSG00000031274', u'ENSMUSG00000061751', u'ENSMUSG00000034799', u'ENSMUSG00000052911', u'ENSMUSG00000055254', u'ENSMUSG00000028456', u'ENSMUSG00000032216', u'ENSMUSG00000004069', u'ENSMUSG00000030774', u'ENSMUSG00000057914', u'ENSMUSG00000024527', u'ENSMUSG00000031502', u'ENSMUSG00000062312', u'ENSMUSG00000020882']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007529', NS='BP', enrichment='e', name='establishment of synaptic specificity at neuromuscular junction', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000047454', u'ENSMUSG00000048376']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007548', NS='BP', enrichment='e', name='sex differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020919']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000028444', u'ENSMUSG00000003873', u'ENSMUSG00000052534', u'ENSMUSG00000036856', u'ENSMUSG00000021594']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007565', NS='BP', enrichment='e', name='female pregnancy', ratio_in_study=(7, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.0008229660696395832, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.061258317960944525, study_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000004043', u'ENSMUSG00000000326', u'ENSMUSG00000074743', u'ENSMUSG00000030111', u'ENSMUSG00000003534', u'ENSMUSG00000026185']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000045318', u'ENSMUSG00000020919', u'ENSMUSG00000004043', u'ENSMUSG00000025268', u'ENSMUSG00000000326', u'ENSMUSG00000024713', u'ENSMUSG00000016481', u'ENSMUSG00000074743', u'ENSMUSG00000033717', u'ENSMUSG00000001123', u'ENSMUSG00000030111', u'ENSMUSG00000021680', u'ENSMUSG00000031613', u'ENSMUSG00000049112', u'ENSMUSG00000003534', u'ENSMUSG00000026185', u'ENSMUSG00000035203']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007566', NS='BP', enrichment='p', name='embryo implantation', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000022505']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000032487', u'ENSMUSG00000030357', u'ENSMUSG00000028476', u'ENSMUSG00000022505', u'ENSMUSG00000002250', u'ENSMUSG00000042572', u'ENSMUSG00000007880', u'ENSMUSG00000002900', u'ENSMUSG00000032409', u'ENSMUSG00000034394', u'ENSMUSG00000033863', u'ENSMUSG00000029428', u'ENSMUSG00000034708', u'ENSMUSG00000031740', u'ENSMUSG00000016559', u'ENSMUSG00000005566', u'ENSMUSG00000022982', u'ENSMUSG00000000303', u'ENSMUSG00000015846', u'ENSMUSG00000018171', u'ENSMUSG00000024713', u'ENSMUSG00000027395', u'ENSMUSG00000003534', u'ENSMUSG00000060550']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007567', NS='BP', enrichment='e', name='parturition', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000056529']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031613', u'ENSMUSG00000056529', u'ENSMUSG00000034009']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007568', NS='BP', enrichment='e', name='aging', ratio_in_study=(4, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.7724832654613455, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000017390', u'ENSMUSG00000028603', u'ENSMUSG00000042626']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000017390', u'ENSMUSG00000030271', u'ENSMUSG00000035960', u'ENSMUSG00000030400', u'ENSMUSG00000044288', u'ENSMUSG00000042557', u'ENSMUSG00000079017', u'ENSMUSG00000021983', u'ENSMUSG00000002985', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000020898', u'ENSMUSG00000001729', u'ENSMUSG00000059923', u'ENSMUSG00000042626', u'ENSMUSG00000039176', u'ENSMUSG00000021699', u'ENSMUSG00000057177', u'ENSMUSG00000031740', u'ENSMUSG00000057880', u'ENSMUSG00000064363', u'ENSMUSG00000031748', u'ENSMUSG00000022982', u'ENSMUSG00000002496', u'ENSMUSG00000022184', u'ENSMUSG00000028603', u'ENSMUSG00000037664', u'ENSMUSG00000003235', u'ENSMUSG00000058488', u'ENSMUSG00000026270', u'ENSMUSG00000039542', u'ENSMUSG00000054733', u'ENSMUSG00000021116']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016280'])),
    NtGoeaResults(GO='GO:0007569', NS='BP', enrichment='e', name='cell aging', ratio_in_study=(3, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.7292201480486883, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000052056', u'ENSMUSG00000041577']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000036986', u'ENSMUSG00000024975', u'ENSMUSG00000031583', u'ENSMUSG00000059552', u'ENSMUSG00000000282', u'ENSMUSG00000019942', u'ENSMUSG00000017485', u'ENSMUSG00000039456', u'ENSMUSG00000024174', u'ENSMUSG00000057113', u'ENSMUSG00000029104', u'ENSMUSG00000041147', u'ENSMUSG00000019782', u'ENSMUSG00000022982', u'ENSMUSG00000004069', u'ENSMUSG00000033307', u'ENSMUSG00000025499', u'ENSMUSG00000057329', u'ENSMUSG00000041577', u'ENSMUSG00000032410', u'ENSMUSG00000018604', u'ENSMUSG00000030890', u'ENSMUSG00000052056', u'ENSMUSG00000007817']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007584', NS='BP', enrichment='e', name='response to nutrient', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033400', u'ENSMUSG00000049858', u'ENSMUSG00000027199']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000027792', u'ENSMUSG00000026726', u'ENSMUSG00000026354', u'ENSMUSG00000033308', u'ENSMUSG00000027597', u'ENSMUSG00000027199', u'ENSMUSG00000033400', u'ENSMUSG00000029482', u'ENSMUSG00000049858', u'ENSMUSG00000022407', u'ENSMUSG00000026104', u'ENSMUSG00000022565', u'ENSMUSG00000042082', u'ENSMUSG00000028991', u'ENSMUSG00000022620', u'ENSMUSG00000028393']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007585', NS='BP', enrichment='e', name='respiratory gaseous exchange', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074622', u'ENSMUSG00000020357']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000024085', u'ENSMUSG00000027577', u'ENSMUSG00000017386', u'ENSMUSG00000033585', u'ENSMUSG00000031393', u'ENSMUSG00000008763', u'ENSMUSG00000055639', u'ENSMUSG00000034612', u'ENSMUSG00000020357', u'ENSMUSG00000046318', u'ENSMUSG00000021065', u'ENSMUSG00000038718', u'ENSMUSG00000026959', u'ENSMUSG00000054008', u'ENSMUSG00000031616', u'ENSMUSG00000074622']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007588', NS='BP', enrichment='e', name='excretion', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022150']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021278', u'ENSMUSG00000022150', u'ENSMUSG00000035637', u'ENSMUSG00000031618', u'ENSMUSG00000041734', u'ENSMUSG00000031980', u'ENSMUSG00000045515', u'ENSMUSG00000038437']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007589', NS='BP', enrichment='e', name='body fluid secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000026878']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007595', NS='BP', enrichment='e', name='lactation', ratio_in_study=(6, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.04135337458509057, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.57732986776305106, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000062209', u'ENSMUSG00000020919', u'ENSMUSG00000003534', u'ENSMUSG00000004043', u'ENSMUSG00000007655']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000006435', u'ENSMUSG00000025958', u'ENSMUSG00000021342', u'ENSMUSG00000005268', u'ENSMUSG00000020919', u'ENSMUSG00000018160', u'ENSMUSG00000070348', u'ENSMUSG00000021109', u'ENSMUSG00000024066', u'ENSMUSG00000062209', u'ENSMUSG00000061751', u'ENSMUSG00000058239', u'ENSMUSG00000033022', u'ENSMUSG00000006567', u'ENSMUSG00000031668', u'ENSMUSG00000030302', u'ENSMUSG00000023951', u'ENSMUSG00000025199', u'ENSMUSG00000003534', u'ENSMUSG00000031545', u'ENSMUSG00000004043', u'ENSMUSG00000006589', u'ENSMUSG00000037601', u'ENSMUSG00000049112', u'ENSMUSG00000007655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007596', NS='BP', enrichment='e', name='blood coagulation', ratio_in_study=(15, 1397), ratio_in_pop=(37, 13836), p_uncorrected=1.1699459778512715e-06, depth=5, study_count=15, p_sm_bonferroni=0.018375171528132072, p_fdr_bh=0.00035336868323330908, study_items=set([u'ENSMUSG00000022912', u'ENSMUSG00000026249', u'ENSMUSG00000024164', u'ENSMUSG00000039109', u'ENSMUSG00000028128', u'ENSMUSG00000001930', u'ENSMUSG00000074743', u'ENSMUSG00000027712', u'ENSMUSG00000023224', u'ENSMUSG00000048376', u'ENSMUSG00000032006', u'ENSMUSG00000023961', u'ENSMUSG00000031451', u'ENSMUSG00000024899', u'ENSMUSG00000027082']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000022912', u'ENSMUSG00000074811', u'ENSMUSG00000064210', u'ENSMUSG00000039109', u'ENSMUSG00000001930', u'ENSMUSG00000025856', u'ENSMUSG00000021686', u'ENSMUSG00000005804', u'ENSMUSG00000023961', u'ENSMUSG00000025188', u'ENSMUSG00000032202', u'ENSMUSG00000026249', u'ENSMUSG00000057531', u'ENSMUSG00000057667', u'ENSMUSG00000026579', u'ENSMUSG00000056724', u'ENSMUSG00000023224', u'ENSMUSG00000048376', u'ENSMUSG00000036353', u'ENSMUSG00000027082', u'ENSMUSG00000024164', u'ENSMUSG00000000489', u'ENSMUSG00000050761', u'ENSMUSG00000031451', u'ENSMUSG00000042328', u'ENSMUSG00000031196', u'ENSMUSG00000028019', u'ENSMUSG00000025314', u'ENSMUSG00000028128', u'ENSMUSG00000027712', u'ENSMUSG00000014418', u'ENSMUSG00000032006', u'ENSMUSG00000019726', u'ENSMUSG00000074743', u'ENSMUSG00000022766', u'ENSMUSG00000024899', u'ENSMUSG00000009207']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007599', NS='BP', enrichment='e', name='hemostasis', ratio_in_study=(11, 1397), ratio_in_pop=(17, 13836), p_uncorrected=7.454993613436451e-08, depth=4, study_count=11, p_sm_bonferroni=0.0011708812969263291, p_fdr_bh=3.1645440457468349e-05, study_items=set([u'ENSMUSG00000022912', u'ENSMUSG00000000552', u'ENSMUSG00000074743', u'ENSMUSG00000039109', u'ENSMUSG00000028128', u'ENSMUSG00000001930', u'ENSMUSG00000027712', u'ENSMUSG00000023224', u'ENSMUSG00000048376', u'ENSMUSG00000023961', u'ENSMUSG00000027082']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000022912', u'ENSMUSG00000028128', u'ENSMUSG00000000552', u'ENSMUSG00000074743', u'ENSMUSG00000039109', u'ENSMUSG00000026579', u'ENSMUSG00000001930', u'ENSMUSG00000027712', u'ENSMUSG00000023224', u'ENSMUSG00000048376', u'ENSMUSG00000050761', u'ENSMUSG00000036353', u'ENSMUSG00000023961', u'ENSMUSG00000022766', u'ENSMUSG00000031196', u'ENSMUSG00000027082', u'ENSMUSG00000021814']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007601', NS='BP', enrichment='e', name='visual perception', ratio_in_study=(13, 1397), ratio_in_pop=(60, 13836), p_uncorrected=0.007706454102731732, depth=6, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000039194', u'ENSMUSG00000027900', u'ENSMUSG00000026317', u'ENSMUSG00000071648', u'ENSMUSG00000061524', u'ENSMUSG00000026840', u'ENSMUSG00000019803', u'ENSMUSG00000022125', u'ENSMUSG00000044708', u'ENSMUSG00000001506', u'ENSMUSG00000069170', u'ENSMUSG00000052911', u'ENSMUSG00000036192']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000021123', u'ENSMUSG00000068615', u'ENSMUSG00000021733', u'ENSMUSG00000002058', u'ENSMUSG00000027950', u'ENSMUSG00000009030', u'ENSMUSG00000038084', u'ENSMUSG00000026840', u'ENSMUSG00000033249', u'ENSMUSG00000044708', u'ENSMUSG00000031755', u'ENSMUSG00000025350', u'ENSMUSG00000036192', u'ENSMUSG00000036446', u'ENSMUSG00000034593', u'ENSMUSG00000026317', u'ENSMUSG00000051043', u'ENSMUSG00000032245', u'ENSMUSG00000037408', u'ENSMUSG00000027314', u'ENSMUSG00000023267', u'ENSMUSG00000019803', u'ENSMUSG00000020599', u'ENSMUSG00000078651', u'ENSMUSG00000001506', u'ENSMUSG00000032172', u'ENSMUSG00000020890', u'ENSMUSG00000027966', u'ENSMUSG00000026663', u'ENSMUSG00000003848', u'ENSMUSG00000070337', u'ENSMUSG00000031174', u'ENSMUSG00000061524', u'ENSMUSG00000027900', u'ENSMUSG00000006464', u'ENSMUSG00000028020', u'ENSMUSG00000042064', u'ENSMUSG00000031450', u'ENSMUSG00000052911', u'ENSMUSG00000052613', u'ENSMUSG00000030761', u'ENSMUSG00000028657', u'ENSMUSG00000039194', u'ENSMUSG00000034739', u'ENSMUSG00000056055', u'ENSMUSG00000028125', u'ENSMUSG00000032556', u'ENSMUSG00000057914', u'ENSMUSG00000022483', u'ENSMUSG00000027679', u'ENSMUSG00000071648', u'ENSMUSG00000022125', u'ENSMUSG00000052214', u'ENSMUSG00000034520', u'ENSMUSG00000024140', u'ENSMUSG00000039474', u'ENSMUSG00000026239', u'ENSMUSG00000025921', u'ENSMUSG00000069170']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007605', NS='BP', enrichment='e', name='sensory perception of sound', ratio_in_study=(24, 1397), ratio_in_pop=(92, 13836), p_uncorrected=9.606645887759787e-06, depth=6, study_count=24, p_sm_bonferroni=0.15088198031315522, p_fdr_bh=0.0017962140513470858, study_items=set([u'ENSMUSG00000003031', u'ENSMUSG00000049555', u'ENSMUSG00000031565', u'ENSMUSG00000046352', u'ENSMUSG00000041235', u'ENSMUSG00000005360', u'ENSMUSG00000024330', u'ENSMUSG00000033577', u'ENSMUSG00000063856', u'ENSMUSG00000041607', u'ENSMUSG00000001506', u'ENSMUSG00000020733', u'ENSMUSG00000048707', u'ENSMUSG00000038127', u'ENSMUSG00000012819', u'ENSMUSG00000039701', u'ENSMUSG00000023959', u'ENSMUSG00000030516', u'ENSMUSG00000040055', u'ENSMUSG00000030739', u'ENSMUSG00000010461', u'ENSMUSG00000056966', u'ENSMUSG00000074637', u'ENSMUSG00000069170']), pop_n=13836, pop_count=92, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000073678', u'ENSMUSG00000005360', u'ENSMUSG00000026655', u'ENSMUSG00000055078', u'ENSMUSG00000002799', u'ENSMUSG00000046352', u'ENSMUSG00000037405', u'ENSMUSG00000030029', u'ENSMUSG00000025504', u'ENSMUSG00000041607', u'ENSMUSG00000020953', u'ENSMUSG00000015968', u'ENSMUSG00000011751', u'ENSMUSG00000063142', u'ENSMUSG00000038127', u'ENSMUSG00000038248', u'ENSMUSG00000030761', u'ENSMUSG00000052353', u'ENSMUSG00000022483', u'ENSMUSG00000091455', u'ENSMUSG00000052512', u'ENSMUSG00000032419', u'ENSMUSG00000039137', u'ENSMUSG00000026825', u'ENSMUSG00000027950', u'ENSMUSG00000031565', u'ENSMUSG00000063810', u'ENSMUSG00000029821', u'ENSMUSG00000028631', u'ENSMUSG00000052613', u'ENSMUSG00000021779', u'ENSMUSG00000027254', u'ENSMUSG00000020733', u'ENSMUSG00000039474', u'ENSMUSG00000030302', u'ENSMUSG00000062372', u'ENSMUSG00000033676', u'ENSMUSG00000031628', u'ENSMUSG00000022982', u'ENSMUSG00000039488', u'ENSMUSG00000000303', u'ENSMUSG00000025232', u'ENSMUSG00000024182', u'ENSMUSG00000021636', u'ENSMUSG00000024456', u'ENSMUSG00000074637', u'ENSMUSG00000019935', u'ENSMUSG00000031028', u'ENSMUSG00000060147', u'ENSMUSG00000003031', u'ENSMUSG00000024330', u'ENSMUSG00000035910', u'ENSMUSG00000041235', u'ENSMUSG00000049555', u'ENSMUSG00000033577', u'ENSMUSG00000023033', u'ENSMUSG00000049791', u'ENSMUSG00000036006', u'ENSMUSG00000048707', u'ENSMUSG00000025813', u'ENSMUSG00000020704', u'ENSMUSG00000022141', u'ENSMUSG00000039701', u'ENSMUSG00000042064', u'ENSMUSG00000057322', u'ENSMUSG00000040055', u'ENSMUSG00000002504', u'ENSMUSG00000010461', u'ENSMUSG00000069170', u'ENSMUSG00000032913', u'ENSMUSG00000056755', u'ENSMUSG00000005371', u'ENSMUSG00000063919', u'ENSMUSG00000063856', u'ENSMUSG00000025246', u'ENSMUSG00000001506', u'ENSMUSG00000075470', u'ENSMUSG00000022114', u'ENSMUSG00000035305', u'ENSMUSG00000027966', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000030516', u'ENSMUSG00000030739', u'ENSMUSG00000005103', u'ENSMUSG00000056966', u'ENSMUSG00000030905', u'ENSMUSG00000027070', u'ENSMUSG00000039529', u'ENSMUSG00000007653', u'ENSMUSG00000024411']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007608', NS='BP', enrichment='p', name='sensory perception of smell', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000021013', u'ENSMUSG00000063260', u'ENSMUSG00000004347', u'ENSMUSG00000032259', u'ENSMUSG00000025235', u'ENSMUSG00000078624', u'ENSMUSG00000027274', u'ENSMUSG00000024524', u'ENSMUSG00000044308', u'ENSMUSG00000006464', u'ENSMUSG00000020654', u'ENSMUSG00000050288', u'ENSMUSG00000032177', u'ENSMUSG00000052512', u'ENSMUSG00000041771']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007611', NS='BP', enrichment='e', name='learning or memory', ratio_in_study=(8, 1397), ratio_in_pop=(44, 13836), p_uncorrected=0.07992940753204095, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000000552', u'ENSMUSG00000039361', u'ENSMUSG00000000594', u'ENSMUSG00000027199', u'ENSMUSG00000033208', u'ENSMUSG00000020122', u'ENSMUSG00000026385']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000030525', u'ENSMUSG00000000594', u'ENSMUSG00000025855', u'ENSMUSG00000032186', u'ENSMUSG00000058756', u'ENSMUSG00000022892', u'ENSMUSG00000028664', u'ENSMUSG00000059003', u'ENSMUSG00000022623', u'ENSMUSG00000044288', u'ENSMUSG00000018411', u'ENSMUSG00000029104', u'ENSMUSG00000010609', u'ENSMUSG00000000552', u'ENSMUSG00000027199', u'ENSMUSG00000023030', u'ENSMUSG00000050965', u'ENSMUSG00000048482', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000019772', u'ENSMUSG00000079037', u'ENSMUSG00000058818', u'ENSMUSG00000030209', u'ENSMUSG00000039361', u'ENSMUSG00000021448', u'ENSMUSG00000049583', u'ENSMUSG00000072964', u'ENSMUSG00000039542', u'ENSMUSG00000026959', u'ENSMUSG00000031628', u'ENSMUSG00000027827', u'ENSMUSG00000037251', u'ENSMUSG00000002900', u'ENSMUSG00000038418', u'ENSMUSG00000068748', u'ENSMUSG00000031189', u'ENSMUSG00000033208', u'ENSMUSG00000026782', u'ENSMUSG00000005142', u'ENSMUSG00000020122', u'ENSMUSG00000026385', u'ENSMUSG00000020745']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007612', NS='BP', enrichment='p', name='learning', ratio_in_study=(5, 1397), ratio_in_pop=(63, 13836), p_uncorrected=0.8327507049523629, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053024', u'ENSMUSG00000042453', u'ENSMUSG00000000326', u'ENSMUSG00000030310', u'ENSMUSG00000055254']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000030310', u'ENSMUSG00000008892', u'ENSMUSG00000013662', u'ENSMUSG00000032487', u'ENSMUSG00000027950', u'ENSMUSG00000037996', u'ENSMUSG00000026596', u'ENSMUSG00000021877', u'ENSMUSG00000030376', u'ENSMUSG00000022892', u'ENSMUSG00000028664', u'ENSMUSG00000023826', u'ENSMUSG00000031302', u'ENSMUSG00000063434', u'ENSMUSG00000022623', u'ENSMUSG00000035898', u'ENSMUSG00000037541', u'ENSMUSG00000029104', u'ENSMUSG00000037685', u'ENSMUSG00000079055', u'ENSMUSG00000032327', u'ENSMUSG00000052087', u'ENSMUSG00000022208', u'ENSMUSG00000047250', u'ENSMUSG00000074923', u'ENSMUSG00000022240', u'ENSMUSG00000022973', u'ENSMUSG00000039419', u'ENSMUSG00000017740', u'ENSMUSG00000069895', u'ENSMUSG00000005442', u'ENSMUSG00000048482', u'ENSMUSG00000042453', u'ENSMUSG00000045903', u'ENSMUSG00000062014', u'ENSMUSG00000039913', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000046876', u'ENSMUSG00000031137', u'ENSMUSG00000027792', u'ENSMUSG00000039059', u'ENSMUSG00000049583', u'ENSMUSG00000024109', u'ENSMUSG00000020402', u'ENSMUSG00000026080', u'ENSMUSG00000021478', u'ENSMUSG00000021314', u'ENSMUSG00000026959', u'ENSMUSG00000055254', u'ENSMUSG00000029838', u'ENSMUSG00000005102', u'ENSMUSG00000052684', u'ENSMUSG00000027995', u'ENSMUSG00000000326', u'ENSMUSG00000028546', u'ENSMUSG00000025318', u'ENSMUSG00000036678', u'ENSMUSG00000002997', u'ENSMUSG00000063239', u'ENSMUSG00000053024', u'ENSMUSG00000027568']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007613', NS='BP', enrichment='p', name='memory', ratio_in_study=(4, 1397), ratio_in_pop=(74, 13836), p_uncorrected=0.2432932667293113, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000052336', u'ENSMUSG00000042644', u'ENSMUSG00000033208']), pop_n=13836, pop_count=74, pop_items=set([u'ENSMUSG00000032086', u'ENSMUSG00000048583', u'ENSMUSG00000056755', u'ENSMUSG00000006307', u'ENSMUSG00000013663', u'ENSMUSG00000032487', u'ENSMUSG00000039519', u'ENSMUSG00000027950', u'ENSMUSG00000037996', u'ENSMUSG00000025958', u'ENSMUSG00000021478', u'ENSMUSG00000030376', u'ENSMUSG00000047250', u'ENSMUSG00000022892', u'ENSMUSG00000013662', u'ENSMUSG00000024883', u'ENSMUSG00000024798', u'ENSMUSG00000003575', u'ENSMUSG00000031137', u'ENSMUSG00000037541', u'ENSMUSG00000000555', u'ENSMUSG00000059003', u'ENSMUSG00000010609', u'ENSMUSG00000052336', u'ENSMUSG00000040907', u'ENSMUSG00000023017', u'ENSMUSG00000069895', u'ENSMUSG00000050321', u'ENSMUSG00000042644', u'ENSMUSG00000022623', u'ENSMUSG00000030525', u'ENSMUSG00000034997', u'ENSMUSG00000005442', u'ENSMUSG00000019969', u'ENSMUSG00000001507', u'ENSMUSG00000018634', u'ENSMUSG00000024742', u'ENSMUSG00000051177', u'ENSMUSG00000020053', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000046876', u'ENSMUSG00000006373', u'ENSMUSG00000061751', u'ENSMUSG00000018411', u'ENSMUSG00000021701', u'ENSMUSG00000026768', u'ENSMUSG00000039059', u'ENSMUSG00000063434', u'ENSMUSG00000028541', u'ENSMUSG00000027859', u'ENSMUSG00000037058', u'ENSMUSG00000064023', u'ENSMUSG00000039913', u'ENSMUSG00000026959', u'ENSMUSG00000074923', u'ENSMUSG00000049112', u'ENSMUSG00000025888', u'ENSMUSG00000024261', u'ENSMUSG00000035283', u'ENSMUSG00000040136', u'ENSMUSG00000035722', u'ENSMUSG00000053004', u'ENSMUSG00000034987', u'ENSMUSG00000079055', u'ENSMUSG00000033208', u'ENSMUSG00000025318', u'ENSMUSG00000048616', u'ENSMUSG00000042632', u'ENSMUSG00000020091', u'ENSMUSG00000044288', u'ENSMUSG00000022681', u'ENSMUSG00000052135', u'ENSMUSG00000027365']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007614', NS='BP', enrichment='e', name='short-term memory', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000000753', u'ENSMUSG00000027239', u'ENSMUSG00000053965', u'ENSMUSG00000000326', u'ENSMUSG00000039601']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000028222', u'ENSMUSG00000056755', u'ENSMUSG00000042589', u'ENSMUSG00000000326', u'ENSMUSG00000039601', u'ENSMUSG00000028351', u'ENSMUSG00000022951', u'ENSMUSG00000000753', u'ENSMUSG00000045903', u'ENSMUSG00000053965']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007616', NS='BP', enrichment='p', name='long-term memory', ratio_in_study=(3, 1397), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000042453', u'ENSMUSG00000055254']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000028222', u'ENSMUSG00000020431', u'ENSMUSG00000005949', u'ENSMUSG00000039652', u'ENSMUSG00000029053', u'ENSMUSG00000045903', u'ENSMUSG00000013787', u'ENSMUSG00000002985', u'ENSMUSG00000042453', u'ENSMUSG00000027273', u'ENSMUSG00000015605', u'ENSMUSG00000061762', u'ENSMUSG00000031393', u'ENSMUSG00000062202', u'ENSMUSG00000038128', u'ENSMUSG00000038738', u'ENSMUSG00000032193', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000055254', u'ENSMUSG00000038418', u'ENSMUSG00000000184', u'ENSMUSG00000070570', u'ENSMUSG00000022376', u'ENSMUSG00000028991', u'ENSMUSG00000005102', u'ENSMUSG00000024083', u'ENSMUSG00000032259', u'ENSMUSG00000019970', u'ENSMUSG00000026080', u'ENSMUSG00000052087']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007621', NS='BP', enrichment='e', name='negative regulation of female receptivity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021779', u'ENSMUSG00000061718']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007623', NS='BP', enrichment='e', name='circadian rhythm', ratio_in_study=(10, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.0838599691280354, depth=2, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000020053', u'ENSMUSG00000042745', u'ENSMUSG00000053907', u'ENSMUSG00000020538', u'ENSMUSG00000007872', u'ENSMUSG00000030256', u'ENSMUSG00000020644', u'ENSMUSG00000021379', u'ENSMUSG00000055254']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000040187', u'ENSMUSG00000020719', u'ENSMUSG00000025958', u'ENSMUSG00000020572', u'ENSMUSG00000020538', u'ENSMUSG00000059552', u'ENSMUSG00000022897', u'ENSMUSG00000042699', u'ENSMUSG00000050558', u'ENSMUSG00000030256', u'ENSMUSG00000055116', u'ENSMUSG00000063889', u'ENSMUSG00000024798', u'ENSMUSG00000010175', u'ENSMUSG00000046321', u'ENSMUSG00000029238', u'ENSMUSG00000028957', u'ENSMUSG00000037465', u'ENSMUSG00000028158', u'ENSMUSG00000055254', u'ENSMUSG00000042745', u'ENSMUSG00000039519', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000005886', u'ENSMUSG00000020893', u'ENSMUSG00000063142', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000023087', u'ENSMUSG00000043962', u'ENSMUSG00000059146', u'ENSMUSG00000020038', u'ENSMUSG00000033760', u'ENSMUSG00000048482', u'ENSMUSG00000030103', u'ENSMUSG00000055866', u'ENSMUSG00000029334', u'ENSMUSG00000055024', u'ENSMUSG00000022433', u'ENSMUSG00000031311', u'ENSMUSG00000021379', u'ENSMUSG00000053907', u'ENSMUSG00000043535', u'ENSMUSG00000039994', u'ENSMUSG00000042406', u'ENSMUSG00000033308', u'ENSMUSG00000007872', u'ENSMUSG00000022160', u'ENSMUSG00000059824', u'ENSMUSG00000027859', u'ENSMUSG00000020889', u'ENSMUSG00000056749', u'ENSMUSG00000020644', u'ENSMUSG00000026077', u'ENSMUSG00000050199', u'ENSMUSG00000024778', u'ENSMUSG00000068742']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0050895'])),
    NtGoeaResults(GO='GO:0007626', NS='BP', enrichment='e', name='locomotory behavior', ratio_in_study=(9, 1397), ratio_in_pop=(79, 13836), p_uncorrected=0.7063945232093437, depth=2, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000552', u'ENSMUSG00000041235', u'ENSMUSG00000033577', u'ENSMUSG00000061718', u'ENSMUSG00000008734', u'ENSMUSG00000064373', u'ENSMUSG00000042453', u'ENSMUSG00000012819', u'ENSMUSG00000016028']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000021665', u'ENSMUSG00000041235', u'ENSMUSG00000013663', u'ENSMUSG00000028222', u'ENSMUSG00000033577', u'ENSMUSG00000027950', u'ENSMUSG00000024077', u'ENSMUSG00000021478', u'ENSMUSG00000062991', u'ENSMUSG00000031996', u'ENSMUSG00000008734', u'ENSMUSG00000036437', u'ENSMUSG00000074923', u'ENSMUSG00000022892', u'ENSMUSG00000023826', u'ENSMUSG00000013089', u'ENSMUSG00000022623', u'ENSMUSG00000045573', u'ENSMUSG00000035898', u'ENSMUSG00000020283', u'ENSMUSG00000019828', u'ENSMUSG00000059003', u'ENSMUSG00000000552', u'ENSMUSG00000026024', u'ENSMUSG00000038248', u'ENSMUSG00000034472', u'ENSMUSG00000006818', u'ENSMUSG00000025630', u'ENSMUSG00000018900', u'ENSMUSG00000023033', u'ENSMUSG00000042453', u'ENSMUSG00000027273', u'ENSMUSG00000004110', u'ENSMUSG00000061313', u'ENSMUSG00000004113', u'ENSMUSG00000032172', u'ENSMUSG00000016028', u'ENSMUSG00000021010', u'ENSMUSG00000027577', u'ENSMUSG00000048240', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000020160', u'ENSMUSG00000026587', u'ENSMUSG00000062014', u'ENSMUSG00000049583', u'ENSMUSG00000029104', u'ENSMUSG00000039913', u'ENSMUSG00000028541', u'ENSMUSG00000038417', u'ENSMUSG00000030519', u'ENSMUSG00000012819', u'ENSMUSG00000028546', u'ENSMUSG00000064373', u'ENSMUSG00000031748', u'ENSMUSG00000052613', u'ENSMUSG00000022982', u'ENSMUSG00000033792', u'ENSMUSG00000050541', u'ENSMUSG00000052512', u'ENSMUSG00000022489', u'ENSMUSG00000050272', u'ENSMUSG00000032259', u'ENSMUSG00000060166', u'ENSMUSG00000060780', u'ENSMUSG00000057880', u'ENSMUSG00000025232', u'ENSMUSG00000046230', u'ENSMUSG00000040037', u'ENSMUSG00000022840', u'ENSMUSG00000061718', u'ENSMUSG00000024897', u'ENSMUSG00000068696', u'ENSMUSG00000025579', u'ENSMUSG00000075324', u'ENSMUSG00000025533', u'ENSMUSG00000020886', u'ENSMUSG00000021743']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007628', NS='BP', enrichment='e', name='adult walking behavior', ratio_in_study=(6, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.17152782830759564, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026317', u'ENSMUSG00000041235', u'ENSMUSG00000053024', u'ENSMUSG00000044708', u'ENSMUSG00000024413']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000021557', u'ENSMUSG00000030314', u'ENSMUSG00000003934', u'ENSMUSG00000021478', u'ENSMUSG00000028020', u'ENSMUSG00000005949', u'ENSMUSG00000017412', u'ENSMUSG00000044708', u'ENSMUSG00000059363', u'ENSMUSG00000028519', u'ENSMUSG00000018411', u'ENSMUSG00000026317', u'ENSMUSG00000022307', u'ENSMUSG00000041235', u'ENSMUSG00000068329', u'ENSMUSG00000052613', u'ENSMUSG00000060240', u'ENSMUSG00000023033', u'ENSMUSG00000022111', u'ENSMUSG00000034656', u'ENSMUSG00000064329', u'ENSMUSG00000051331', u'ENSMUSG00000026596', u'ENSMUSG00000011751', u'ENSMUSG00000032368', u'ENSMUSG00000029223', u'ENSMUSG00000032259', u'ENSMUSG00000025232', u'ENSMUSG00000024182', u'ENSMUSG00000026235', u'ENSMUSG00000053024', u'ENSMUSG00000063142', u'ENSMUSG00000032046', u'ENSMUSG00000060216', u'ENSMUSG00000024413']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007631', NS='BP', enrichment='p', name='feeding behavior', ratio_in_study=(2, 1397), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029819', u'ENSMUSG00000055254']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000048482', u'ENSMUSG00000044014', u'ENSMUSG00000041380', u'ENSMUSG00000032259', u'ENSMUSG00000047259', u'ENSMUSG00000032360', u'ENSMUSG00000037010', u'ENSMUSG00000021478', u'ENSMUSG00000055254', u'ENSMUSG00000040037', u'ENSMUSG00000032327', u'ENSMUSG00000028004', u'ENSMUSG00000036437', u'ENSMUSG00000049511', u'ENSMUSG00000032641', u'ENSMUSG00000029819', u'ENSMUSG00000068696', u'ENSMUSG00000018634', u'ENSMUSG00000048000', u'ENSMUSG00000050558']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0007632', NS='BP', enrichment='e', name='visual behavior', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000005089']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005089', u'ENSMUSG00000047459']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008009', NS='MF', enrichment='e', name='chemokine activity', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000021508', u'ENSMUSG00000018927', u'ENSMUSG00000029371', u'ENSMUSG00000019122']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000000982', u'ENSMUSG00000029417', u'ENSMUSG00000035385', u'ENSMUSG00000031778', u'ENSMUSG00000023078', u'ENSMUSG00000061353', u'ENSMUSG00000021508', u'ENSMUSG00000018927', u'ENSMUSG00000018920', u'ENSMUSG00000019122', u'ENSMUSG00000034855', u'ENSMUSG00000035352', u'ENSMUSG00000018930', u'ENSMUSG00000029371']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008013', NS='MF', enrichment='e', name='beta-catenin binding', ratio_in_study=(11, 1397), ratio_in_pop=(78, 13836), p_uncorrected=0.2544069707698732, depth=3, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000000567', u'ENSMUSG00000037815', u'ENSMUSG00000032238', u'ENSMUSG00000027985', u'ENSMUSG00000060843', u'ENSMUSG00000031871', u'ENSMUSG00000025902', u'ENSMUSG00000031665', u'ENSMUSG00000020733', u'ENSMUSG00000061665']), pop_n=13836, pop_count=78, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000055024', u'ENSMUSG00000050332', u'ENSMUSG00000028990', u'ENSMUSG00000031161', u'ENSMUSG00000038256', u'ENSMUSG00000025231', u'ENSMUSG00000003032', u'ENSMUSG00000048826', u'ENSMUSG00000023826', u'ENSMUSG00000021224', u'ENSMUSG00000022428', u'ENSMUSG00000046532', u'ENSMUSG00000024182', u'ENSMUSG00000063382', u'ENSMUSG00000024985', u'ENSMUSG00000009073', u'ENSMUSG00000028988', u'ENSMUSG00000023055', u'ENSMUSG00000027748', u'ENSMUSG00000044548', u'ENSMUSG00000053754', u'ENSMUSG00000027985', u'ENSMUSG00000061665', u'ENSMUSG00000036309', u'ENSMUSG00000022240', u'ENSMUSG00000020135', u'ENSMUSG00000042903', u'ENSMUSG00000025246', u'ENSMUSG00000032402', u'ENSMUSG00000028978', u'ENSMUSG00000019969', u'ENSMUSG00000029071', u'ENSMUSG00000020733', u'ENSMUSG00000032171', u'ENSMUSG00000022812', u'ENSMUSG00000048756', u'ENSMUSG00000030209', u'ENSMUSG00000020230', u'ENSMUSG00000000142', u'ENSMUSG00000060843', u'ENSMUSG00000037815', u'ENSMUSG00000032702', u'ENSMUSG00000029528', u'ENSMUSG00000005871', u'ENSMUSG00000031665', u'ENSMUSG00000074698', u'ENSMUSG00000056476', u'ENSMUSG00000042308', u'ENSMUSG00000018476', u'ENSMUSG00000078794', u'ENSMUSG00000045174', u'ENSMUSG00000021986', u'ENSMUSG00000021318', u'ENSMUSG00000044167', u'ENSMUSG00000019889', u'ENSMUSG00000031575', u'ENSMUSG00000000303', u'ENSMUSG00000025314', u'ENSMUSG00000002504', u'ENSMUSG00000000567', u'ENSMUSG00000045180', u'ENSMUSG00000028909', u'ENSMUSG00000053141', u'ENSMUSG00000025880', u'ENSMUSG00000032238', u'ENSMUSG00000025217', u'ENSMUSG00000027630', u'ENSMUSG00000003233', u'ENSMUSG00000022865', u'ENSMUSG00000021782', u'ENSMUSG00000024304', u'ENSMUSG00000019768', u'ENSMUSG00000059674', u'ENSMUSG00000025902', u'ENSMUSG00000039546', u'ENSMUSG00000031871', u'ENSMUSG00000079487']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008015', NS='BP', enrichment='e', name='blood circulation', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041235']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000016087', u'ENSMUSG00000041235', u'ENSMUSG00000014859', u'ENSMUSG00000026579', u'ENSMUSG00000000530', u'ENSMUSG00000019256', u'ENSMUSG00000050558', u'ENSMUSG00000026104', u'ENSMUSG00000044014']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0070261'])),
    NtGoeaResults(GO='GO:0008016', NS='BP', enrichment='e', name='regulation of heart contraction', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044080', u'ENSMUSG00000050953']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024486', u'ENSMUSG00000045613', u'ENSMUSG00000059325', u'ENSMUSG00000090122', u'ENSMUSG00000021779', u'ENSMUSG00000050953', u'ENSMUSG00000030409', u'ENSMUSG00000058756', u'ENSMUSG00000031748', u'ENSMUSG00000044080', u'ENSMUSG00000004113', u'ENSMUSG00000025323', u'ENSMUSG00000029361']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008017', NS='MF', enrichment='p', name='microtubule binding', ratio_in_study=(12, 1397), ratio_in_pop=(187, 13836), p_uncorrected=0.11072145072089515, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000018567', u'ENSMUSG00000005125', u'ENSMUSG00000053931', u'ENSMUSG00000031812', u'ENSMUSG00000053158', u'ENSMUSG00000033705', u'ENSMUSG00000027381', u'ENSMUSG00000032060', u'ENSMUSG00000060126', u'ENSMUSG00000022678', u'ENSMUSG00000020821']), pop_n=13836, pop_count=187, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000031922', u'ENSMUSG00000020308', u'ENSMUSG00000029757', u'ENSMUSG00000010021', u'ENSMUSG00000027381', u'ENSMUSG00000021182', u'ENSMUSG00000015994', u'ENSMUSG00000028438', u'ENSMUSG00000058690', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000053931', u'ENSMUSG00000002489', u'ENSMUSG00000051166', u'ENSMUSG00000024277', u'ENSMUSG00000042766', u'ENSMUSG00000052105', u'ENSMUSG00000063146', u'ENSMUSG00000067276', u'ENSMUSG00000031865', u'ENSMUSG00000013921', u'ENSMUSG00000004187', u'ENSMUSG00000032624', u'ENSMUSG00000020181', u'ENSMUSG00000021693', u'ENSMUSG00000044042', u'ENSMUSG00000025889', u'ENSMUSG00000052852', u'ENSMUSG00000033392', u'ENSMUSG00000051378', u'ENSMUSG00000004771', u'ENSMUSG00000033790', u'ENSMUSG00000027654', u'ENSMUSG00000051786', u'ENSMUSG00000031347', u'ENSMUSG00000040714', u'ENSMUSG00000041570', u'ENSMUSG00000032254', u'ENSMUSG00000002546', u'ENSMUSG00000027306', u'ENSMUSG00000030965', u'ENSMUSG00000074657', u'ENSMUSG00000031971', u'ENSMUSG00000025925', u'ENSMUSG00000021294', u'ENSMUSG00000020745', u'ENSMUSG00000044072', u'ENSMUSG00000026825', u'ENSMUSG00000029651', u'ENSMUSG00000032489', u'ENSMUSG00000044433', u'ENSMUSG00000031161', u'ENSMUSG00000033705', u'ENSMUSG00000030271', u'ENSMUSG00000028649', u'ENSMUSG00000022629', u'ENSMUSG00000022789', u'ENSMUSG00000060126', u'ENSMUSG00000025337', u'ENSMUSG00000030677', u'ENSMUSG00000066306', u'ENSMUSG00000035299', u'ENSMUSG00000028524', u'ENSMUSG00000023015', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000014158', u'ENSMUSG00000040220', u'ENSMUSG00000027254', u'ENSMUSG00000026933', u'ENSMUSG00000058070', u'ENSMUSG00000068876', u'ENSMUSG00000050382', u'ENSMUSG00000050930', u'ENSMUSG00000034292', u'ENSMUSG00000045328', u'ENSMUSG00000019261', u'ENSMUSG00000038570', u'ENSMUSG00000033671', u'ENSMUSG00000036768', u'ENSMUSG00000054455', u'ENSMUSG00000071647', u'ENSMUSG00000040811', u'ENSMUSG00000027329', u'ENSMUSG00000000600', u'ENSMUSG00000026131', u'ENSMUSG00000052566', u'ENSMUSG00000015222', u'ENSMUSG00000040549', u'ENSMUSG00000028354', u'ENSMUSG00000012443', u'ENSMUSG00000020212', u'ENSMUSG00000000386', u'ENSMUSG00000020716', u'ENSMUSG00000063077', u'ENSMUSG00000032740', u'ENSMUSG00000000266', u'ENSMUSG00000002055', u'ENSMUSG00000040265', u'ENSMUSG00000018428', u'ENSMUSG00000028572', u'ENSMUSG00000030397', u'ENSMUSG00000020821', u'ENSMUSG00000040945', u'ENSMUSG00000041236', u'ENSMUSG00000049550', u'ENSMUSG00000053158', u'ENSMUSG00000018736', u'ENSMUSG00000079037', u'ENSMUSG00000031787', u'ENSMUSG00000014077', u'ENSMUSG00000034201', u'ENSMUSG00000020492', u'ENSMUSG00000031788', u'ENSMUSG00000030498', u'ENSMUSG00000028975', u'ENSMUSG00000052397', u'ENSMUSG00000000838', u'ENSMUSG00000047810', u'ENSMUSG00000031137', u'ENSMUSG00000048038', u'ENSMUSG00000060176', u'ENSMUSG00000064302', u'ENSMUSG00000029168', u'ENSMUSG00000057666', u'ENSMUSG00000029166', u'ENSMUSG00000022048', u'ENSMUSG00000036306', u'ENSMUSG00000005125', u'ENSMUSG00000056856', u'ENSMUSG00000041642', u'ENSMUSG00000019813', u'ENSMUSG00000032060', u'ENSMUSG00000052087', u'ENSMUSG00000020668', u'ENSMUSG00000041298', u'ENSMUSG00000031812', u'ENSMUSG00000021537', u'ENSMUSG00000019794', u'ENSMUSG00000034311', u'ENSMUSG00000025035', u'ENSMUSG00000038084', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000018567', u'ENSMUSG00000026764', u'ENSMUSG00000055407', u'ENSMUSG00000033900', u'ENSMUSG00000031536', u'ENSMUSG00000018411', u'ENSMUSG00000032479', u'ENSMUSG00000026578', u'ENSMUSG00000028678', u'ENSMUSG00000074802', u'ENSMUSG00000038844', u'ENSMUSG00000027602', u'ENSMUSG00000027115', u'ENSMUSG00000003810', u'ENSMUSG00000028059', u'ENSMUSG00000022340', u'ENSMUSG00000045795', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000068744', u'ENSMUSG00000028758', u'ENSMUSG00000017421', u'ENSMUSG00000025104', u'ENSMUSG00000038943', u'ENSMUSG00000022678', u'ENSMUSG00000030744', u'ENSMUSG00000037234', u'ENSMUSG00000006740', u'ENSMUSG00000003099', u'ENSMUSG00000052727', u'ENSMUSG00000017716', u'ENSMUSG00000031285', u'ENSMUSG00000063646', u'ENSMUSG00000041205', u'ENSMUSG00000014602', u'ENSMUSG00000027479', u'ENSMUSG00000027475', u'ENSMUSG00000039298', u'ENSMUSG00000024091', u'ENSMUSG00000018481', u'ENSMUSG00000024146']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008021', NS='CC', enrichment='p', name='synaptic vesicle', ratio_in_study=(10, 1397), ratio_in_pop=(123, 13836), p_uncorrected=0.5492528379589519, depth=8, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000048120', u'ENSMUSG00000039361', u'ENSMUSG00000030720', u'ENSMUSG00000020182', u'ENSMUSG00000027712', u'ENSMUSG00000031760', u'ENSMUSG00000026385', u'ENSMUSG00000031447', u'ENSMUSG00000050732']), pop_n=13836, pop_count=123, pop_items=set([u'ENSMUSG00000026470', u'ENSMUSG00000068923', u'ENSMUSG00000031065', u'ENSMUSG00000059003', u'ENSMUSG00000025993', u'ENSMUSG00000024462', u'ENSMUSG00000026791', u'ENSMUSG00000027273', u'ENSMUSG00000020894', u'ENSMUSG00000025917', u'ENSMUSG00000030209', u'ENSMUSG00000020182', u'ENSMUSG00000029608', u'ENSMUSG00000022415', u'ENSMUSG00000026959', u'ENSMUSG00000031760', u'ENSMUSG00000033419', u'ENSMUSG00000041268', u'ENSMUSG00000027712', u'ENSMUSG00000040560', u'ENSMUSG00000015656', u'ENSMUSG00000026150', u'ENSMUSG00000026385', u'ENSMUSG00000036437', u'ENSMUSG00000026825', u'ENSMUSG00000021124', u'ENSMUSG00000027894', u'ENSMUSG00000027895', u'ENSMUSG00000021687', u'ENSMUSG00000035864', u'ENSMUSG00000023826', u'ENSMUSG00000025730', u'ENSMUSG00000028525', u'ENSMUSG00000050379', u'ENSMUSG00000039361', u'ENSMUSG00000000416', u'ENSMUSG00000035297', u'ENSMUSG00000043051', u'ENSMUSG00000021771', u'ENSMUSG00000053025', u'ENSMUSG00000027887', u'ENSMUSG00000029428', u'ENSMUSG00000059602', u'ENSMUSG00000020402', u'ENSMUSG00000036760', u'ENSMUSG00000030805', u'ENSMUSG00000020524', u'ENSMUSG00000028657', u'ENSMUSG00000070570', u'ENSMUSG00000029030', u'ENSMUSG00000004319', u'ENSMUSG00000001018', u'ENSMUSG00000036273', u'ENSMUSG00000041488', u'ENSMUSG00000079657', u'ENSMUSG00000020961', u'ENSMUSG00000000826', u'ENSMUSG00000008892', u'ENSMUSG00000026849', u'ENSMUSG00000007207', u'ENSMUSG00000031144', u'ENSMUSG00000003037', u'ENSMUSG00000029151', u'ENSMUSG00000032959', u'ENSMUSG00000072214', u'ENSMUSG00000026452', u'ENSMUSG00000034593', u'ENSMUSG00000030806', u'ENSMUSG00000040722', u'ENSMUSG00000037771', u'ENSMUSG00000026696', u'ENSMUSG00000018736', u'ENSMUSG00000032076', u'ENSMUSG00000038665', u'ENSMUSG00000061878', u'ENSMUSG00000024983', u'ENSMUSG00000024743', u'ENSMUSG00000019433', u'ENSMUSG00000077450', u'ENSMUSG00000017831', u'ENSMUSG00000033595', u'ENSMUSG00000048482', u'ENSMUSG00000037217', u'ENSMUSG00000021314', u'ENSMUSG00000028879', u'ENSMUSG00000025889', u'ENSMUSG00000040687', u'ENSMUSG00000033981', u'ENSMUSG00000013160', u'ENSMUSG00000027341', u'ENSMUSG00000020668', u'ENSMUSG00000048120', u'ENSMUSG00000051111', u'ENSMUSG00000020570', u'ENSMUSG00000009394', u'ENSMUSG00000030500', u'ENSMUSG00000042078', u'ENSMUSG00000056296', u'ENSMUSG00000024798', u'ENSMUSG00000031447', u'ENSMUSG00000050732', u'ENSMUSG00000068206', u'ENSMUSG00000027820', u'ENSMUSG00000030720', u'ENSMUSG00000032112', u'ENSMUSG00000035390', u'ENSMUSG00000036943', u'ENSMUSG00000014602', u'ENSMUSG00000031840', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000007021', u'ENSMUSG00000067889', u'ENSMUSG00000021700', u'ENSMUSG00000024381', u'ENSMUSG00000030519', u'ENSMUSG00000019302', u'ENSMUSG00000031918', u'ENSMUSG00000025170', u'ENSMUSG00000021071', u'ENSMUSG00000024897', u'ENSMUSG00000003411', u'ENSMUSG00000020886']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008022', NS='MF', enrichment='e', name='protein C-terminus binding', ratio_in_study=(21, 1397), ratio_in_pop=(204, 13836), p_uncorrected=0.9067116398205791, depth=3, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024812', u'ENSMUSG00000053110', u'ENSMUSG00000052397', u'ENSMUSG00000041417', u'ENSMUSG00000026480', u'ENSMUSG00000026728', u'ENSMUSG00000022150', u'ENSMUSG00000030701', u'ENSMUSG00000006369', u'ENSMUSG00000032796', u'ENSMUSG00000048100', u'ENSMUSG00000062312', u'ENSMUSG00000061665', u'ENSMUSG00000015305', u'ENSMUSG00000002980', u'ENSMUSG00000042745', u'ENSMUSG00000026193', u'ENSMUSG00000020743', u'ENSMUSG00000019997', u'ENSMUSG00000030516', u'ENSMUSG00000008035']), pop_n=13836, pop_count=204, pop_items=set([u'ENSMUSG00000090935', u'ENSMUSG00000067825', u'ENSMUSG00000078427', u'ENSMUSG00000027646', u'ENSMUSG00000021186', u'ENSMUSG00000028108', u'ENSMUSG00000009630', u'ENSMUSG00000034974', u'ENSMUSG00000028101', u'ENSMUSG00000019997', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000052833', u'ENSMUSG00000022471', u'ENSMUSG00000042406', u'ENSMUSG00000004264', u'ENSMUSG00000000579', u'ENSMUSG00000006932', u'ENSMUSG00000019471', u'ENSMUSG00000015120', u'ENSMUSG00000042605', u'ENSMUSG00000040479', u'ENSMUSG00000026234', u'ENSMUSG00000022770', u'ENSMUSG00000020063', u'ENSMUSG00000004113', u'ENSMUSG00000020592', u'ENSMUSG00000032356', u'ENSMUSG00000000766', u'ENSMUSG00000032827', u'ENSMUSG00000031731', u'ENSMUSG00000026842', u'ENSMUSG00000038241', u'ENSMUSG00000041147', u'ENSMUSG00000056917', u'ENSMUSG00000033054', u'ENSMUSG00000079487', u'ENSMUSG00000028402', u'ENSMUSG00000029440', u'ENSMUSG00000002948', u'ENSMUSG00000033065', u'ENSMUSG00000024966', u'ENSMUSG00000033060', u'ENSMUSG00000050240', u'ENSMUSG00000006398', u'ENSMUSG00000032796', u'ENSMUSG00000009907', u'ENSMUSG00000003573', u'ENSMUSG00000021615', u'ENSMUSG00000020743', u'ENSMUSG00000025925', u'ENSMUSG00000062352', u'ENSMUSG00000026825', u'ENSMUSG00000031004', u'ENSMUSG00000028249', u'ENSMUSG00000059552', u'ENSMUSG00000053110', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000066306', u'ENSMUSG00000037541', u'ENSMUSG00000034187', u'ENSMUSG00000024844', u'ENSMUSG00000041417', u'ENSMUSG00000050164', u'ENSMUSG00000059834', u'ENSMUSG00000022710', u'ENSMUSG00000022150', u'ENSMUSG00000026021', u'ENSMUSG00000032405', u'ENSMUSG00000042745', u'ENSMUSG00000004936', u'ENSMUSG00000004934', u'ENSMUSG00000015668', u'ENSMUSG00000040225', u'ENSMUSG00000030302', u'ENSMUSG00000027584', u'ENSMUSG00000027883', u'ENSMUSG00000031012', u'ENSMUSG00000026728', u'ENSMUSG00000069089', u'ENSMUSG00000041809', u'ENSMUSG00000055024', u'ENSMUSG00000031157', u'ENSMUSG00000036403', u'ENSMUSG00000020524', u'ENSMUSG00000022983', u'ENSMUSG00000091243', u'ENSMUSG00000022545', u'ENSMUSG00000040811', u'ENSMUSG00000048799', u'ENSMUSG00000030102', u'ENSMUSG00000024182', u'ENSMUSG00000024997', u'ENSMUSG00000022141', u'ENSMUSG00000053477', u'ENSMUSG00000026605', u'ENSMUSG00000049265', u'ENSMUSG00000075324', u'ENSMUSG00000020349', u'ENSMUSG00000035199', u'ENSMUSG00000030098', u'ENSMUSG00000005907', u'ENSMUSG00000006369', u'ENSMUSG00000066687', u'ENSMUSG00000050697', u'ENSMUSG00000026193', u'ENSMUSG00000035864', u'ENSMUSG00000030400', u'ENSMUSG00000008658', u'ENSMUSG00000018326', u'ENSMUSG00000030707', u'ENSMUSG00000027581', u'ENSMUSG00000049717', u'ENSMUSG00000030701', u'ENSMUSG00000029146', u'ENSMUSG00000018733', u'ENSMUSG00000052572', u'ENSMUSG00000020914', u'ENSMUSG00000034813', u'ENSMUSG00000046093', u'ENSMUSG00000022973', u'ENSMUSG00000069678', u'ENSMUSG00000002763', u'ENSMUSG00000054051', u'ENSMUSG00000036840', u'ENSMUSG00000061665', u'ENSMUSG00000022283', u'ENSMUSG00000052397', u'ENSMUSG00000046876', u'ENSMUSG00000076432', u'ENSMUSG00000015305', u'ENSMUSG00000006058', u'ENSMUSG00000005069', u'ENSMUSG00000021314', u'ENSMUSG00000030538', u'ENSMUSG00000026187', u'ENSMUSG00000021096', u'ENSMUSG00000018334', u'ENSMUSG00000020894', u'ENSMUSG00000032216', u'ENSMUSG00000002504', u'ENSMUSG00000025499', u'ENSMUSG00000027222', u'ENSMUSG00000033983', u'ENSMUSG00000062312', u'ENSMUSG00000032298', u'ENSMUSG00000047126', u'ENSMUSG00000017774', u'ENSMUSG00000024002', u'ENSMUSG00000020171', u'ENSMUSG00000039166', u'ENSMUSG00000021730', u'ENSMUSG00000026672', u'ENSMUSG00000048100', u'ENSMUSG00000009013', u'ENSMUSG00000020476', u'ENSMUSG00000038976', u'ENSMUSG00000024812', u'ENSMUSG00000028763', u'ENSMUSG00000027323', u'ENSMUSG00000036698', u'ENSMUSG00000068206', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000026576', u'ENSMUSG00000023055', u'ENSMUSG00000031921', u'ENSMUSG00000022055', u'ENSMUSG00000028176', u'ENSMUSG00000017485', u'ENSMUSG00000038845', u'ENSMUSG00000021929', u'ENSMUSG00000025246', u'ENSMUSG00000002980', u'ENSMUSG00000031840', u'ENSMUSG00000019861', u'ENSMUSG00000003380', u'ENSMUSG00000061607', u'ENSMUSG00000024151', u'ENSMUSG00000019868', u'ENSMUSG00000053436', u'ENSMUSG00000028191', u'ENSMUSG00000026480', u'ENSMUSG00000029467', u'ENSMUSG00000024382', u'ENSMUSG00000038738', u'ENSMUSG00000024789', u'ENSMUSG00000004455', u'ENSMUSG00000029047', u'ENSMUSG00000030516', u'ENSMUSG00000033885', u'ENSMUSG00000022376', u'ENSMUSG00000022463', u'ENSMUSG00000028906', u'ENSMUSG00000057506', u'ENSMUSG00000079056', u'ENSMUSG00000031913', u'ENSMUSG00000022949', u'ENSMUSG00000025909', u'ENSMUSG00000008035', u'ENSMUSG00000060279', u'ENSMUSG00000031479', u'ENSMUSG00000020886']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008023', NS='CC', enrichment='p', name='transcription elongation factor complex', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029313']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021890', u'ENSMUSG00000032235', u'ENSMUSG00000013822', u'ENSMUSG00000049470', u'ENSMUSG00000001542', u'ENSMUSG00000027167', u'ENSMUSG00000002052', u'ENSMUSG00000024212', u'ENSMUSG00000028431', u'ENSMUSG00000029313', u'ENSMUSG00000009555', u'ENSMUSG00000028496', u'ENSMUSG00000028668', u'ENSMUSG00000027387', u'ENSMUSG00000054051', u'ENSMUSG00000027829', u'ENSMUSG00000034525', u'ENSMUSG00000070002', u'ENSMUSG00000024271', u'ENSMUSG00000022031', u'ENSMUSG00000022009']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008028', NS='MF', enrichment='p', name='monocarboxylic acid transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009378']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000032902', u'ENSMUSG00000025161', u'ENSMUSG00000027896', u'ENSMUSG00000033965', u'ENSMUSG00000019838', u'ENSMUSG00000044367', u'ENSMUSG00000037762', u'ENSMUSG00000041920', u'ENSMUSG00000040938', u'ENSMUSG00000009378', u'ENSMUSG00000032988', u'ENSMUSG00000020102', u'ENSMUSG00000026220']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008505'])),
    NtGoeaResults(GO='GO:0008033', NS='BP', enrichment='p', name='tRNA processing', ratio_in_study=(1, 1397), ratio_in_pop=(81, 13836), p_uncorrected=0.002783557863141102, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000054226']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000056310', u'ENSMUSG00000039826', u'ENSMUSG00000022386', u'ENSMUSG00000001783', u'ENSMUSG00000038888', u'ENSMUSG00000047656', u'ENSMUSG00000006191', u'ENSMUSG00000019792', u'ENSMUSG00000054226', u'ENSMUSG00000051062', u'ENSMUSG00000044763', u'ENSMUSG00000029715', u'ENSMUSG00000001909', u'ENSMUSG00000025155', u'ENSMUSG00000034442', u'ENSMUSG00000014980', u'ENSMUSG00000047583', u'ENSMUSG00000029097', u'ENSMUSG00000020280', u'ENSMUSG00000031901', u'ENSMUSG00000019808', u'ENSMUSG00000068882', u'ENSMUSG00000029624', u'ENSMUSG00000069020', u'ENSMUSG00000024446', u'ENSMUSG00000006289', u'ENSMUSG00000022325', u'ENSMUSG00000031683', u'ENSMUSG00000007603', u'ENSMUSG00000036941', u'ENSMUSG00000021418', u'ENSMUSG00000025086', u'ENSMUSG00000031949', u'ENSMUSG00000062309', u'ENSMUSG00000042389', u'ENSMUSG00000006732', u'ENSMUSG00000021023', u'ENSMUSG00000025260', u'ENSMUSG00000020549', u'ENSMUSG00000035585', u'ENSMUSG00000028331', u'ENSMUSG00000033439', u'ENSMUSG00000029507', u'ENSMUSG00000051557', u'ENSMUSG00000060152', u'ENSMUSG00000039620', u'ENSMUSG00000026723', u'ENSMUSG00000060950', u'ENSMUSG00000013736', u'ENSMUSG00000044221', u'ENSMUSG00000049482', u'ENSMUSG00000024800', u'ENSMUSG00000048495', u'ENSMUSG00000002825', u'ENSMUSG00000037376', u'ENSMUSG00000021595', u'ENSMUSG00000028653', u'ENSMUSG00000067369', u'ENSMUSG00000020781', u'ENSMUSG00000027185', u'ENSMUSG00000053286', u'ENSMUSG00000027079', u'ENSMUSG00000030423', u'ENSMUSG00000011254', u'ENSMUSG00000035370', u'ENSMUSG00000026096', u'ENSMUSG00000032103', u'ENSMUSG00000015289', u'ENSMUSG00000074890', u'ENSMUSG00000022704', u'ENSMUSG00000032342', u'ENSMUSG00000049950', u'ENSMUSG00000007610', u'ENSMUSG00000074576', u'ENSMUSG00000057572', u'ENSMUSG00000024037', u'ENSMUSG00000021420', u'ENSMUSG00000020648', u'ENSMUSG00000032044', u'ENSMUSG00000037149', u'ENSMUSG00000037085']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008037', NS='BP', enrichment='p', name='cell recognition', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054793']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000064115', u'ENSMUSG00000054793', u'ENSMUSG00000040511', u'ENSMUSG00000032012', u'ENSMUSG00000032076', u'ENSMUSG00000062300', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000005338', u'ENSMUSG00000022656']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008043', NS='CC', enrichment='e', name='intracellular ferritin complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050708']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050708']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008045', NS='BP', enrichment='e', name='motor neuron axon guidance', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000045382']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000061353', u'ENSMUSG00000033004', u'ENSMUSG00000028883', u'ENSMUSG00000062312', u'ENSMUSG00000026764', u'ENSMUSG00000030067', u'ENSMUSG00000029765', u'ENSMUSG00000037868', u'ENSMUSG00000056486', u'ENSMUSG00000026235', u'ENSMUSG00000025020', u'ENSMUSG00000025427', u'ENSMUSG00000048616', u'ENSMUSG00000031558', u'ENSMUSG00000017724', u'ENSMUSG00000045382', u'ENSMUSG00000022636', u'ENSMUSG00000025810', u'ENSMUSG00000028969']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008046', NS='MF', enrichment='e', name='axon guidance receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032537']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000032537', u'ENSMUSG00000028289', u'ENSMUSG00000022883', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000052516']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008047', NS='MF', enrichment='e', name='enzyme activator activity', ratio_in_study=(6, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.011715829720798963, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.27260566162202743, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000004207', u'ENSMUSG00000017466', u'ENSMUSG00000000594', u'ENSMUSG00000026031', u'ENSMUSG00000040613']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000021948', u'ENSMUSG00000004207', u'ENSMUSG00000017466', u'ENSMUSG00000060904', u'ENSMUSG00000046516', u'ENSMUSG00000017299', u'ENSMUSG00000002731', u'ENSMUSG00000000594', u'ENSMUSG00000031924', u'ENSMUSG00000021962', u'ENSMUSG00000039738', u'ENSMUSG00000050310', u'ENSMUSG00000026031', u'ENSMUSG00000045038', u'ENSMUSG00000060063', u'ENSMUSG00000041477', u'ENSMUSG00000049502', u'ENSMUSG00000003585', u'ENSMUSG00000040613']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0010577'])),
    NtGoeaResults(GO='GO:0008053', NS='BP', enrichment='p', name='mitochondrial fusion', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019054']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000027668', u'ENSMUSG00000025777', u'ENSMUSG00000024527', u'ENSMUSG00000038084', u'ENSMUSG00000031967', u'ENSMUSG00000019054', u'ENSMUSG00000053768', u'ENSMUSG00000029020', u'ENSMUSG00000029592', u'ENSMUSG00000054942', u'ENSMUSG00000057789', u'ENSMUSG00000026858']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008061', NS='MF', enrichment='e', name='chitin binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064246']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028189', u'ENSMUSG00000064246', u'ENSMUSG00000026841', u'ENSMUSG00000074340', u'ENSMUSG00000025512']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008063', NS='BP', enrichment='e', name='Toll signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021846']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032508', u'ENSMUSG00000024901', u'ENSMUSG00000021277', u'ENSMUSG00000020134', u'ENSMUSG00000021846', u'ENSMUSG00000047986']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008064', NS='BP', enrichment='e', name='regulation of actin polymerization or depolymerization', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000031015']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000031015', u'ENSMUSG00000029516', u'ENSMUSG00000031165', u'ENSMUSG00000018293', u'ENSMUSG00000034616', u'ENSMUSG00000058230', u'ENSMUSG00000042121', u'ENSMUSG00000033940', u'ENSMUSG00000037926']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008065', NS='BP', enrichment='e', name='establishment of blood-nerve barrier', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004894']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004894', u'ENSMUSG00000031980', u'ENSMUSG00000045103', u'ENSMUSG00000022512']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008074', NS='CC', enrichment='p', name='guanylate cyclase complex, soluble', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031659']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000041624', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000020890']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008076', NS='CC', enrichment='p', name='voltage-gated potassium channel complex', ratio_in_study=(4, 1397), ratio_in_pop=(63, 13836), p_uncorrected=0.4056706357188418, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000053024', u'ENSMUSG00000030249', u'ENSMUSG00000038077']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000075224', u'ENSMUSG00000061576', u'ENSMUSG00000027895', u'ENSMUSG00000058248', u'ENSMUSG00000019370', u'ENSMUSG00000040896', u'ENSMUSG00000040164', u'ENSMUSG00000090122', u'ENSMUSG00000054934', u'ENSMUSG00000041695', u'ENSMUSG00000007207', u'ENSMUSG00000028631', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000036438', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000035681', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000079056', u'ENSMUSG00000052572', u'ENSMUSG00000001175', u'ENSMUSG00000026021', u'ENSMUSG00000017167', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000051726', u'ENSMUSG00000039419', u'ENSMUSG00000027273', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000031078', u'ENSMUSG00000063142', u'ENSMUSG00000037610', u'ENSMUSG00000047959', u'ENSMUSG00000036815', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000058740', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000060882', u'ENSMUSG00000030249', u'ENSMUSG00000029088', u'ENSMUSG00000092083', u'ENSMUSG00000020894', u'ENSMUSG00000053519', u'ENSMUSG00000045246', u'ENSMUSG00000040136', u'ENSMUSG00000052726', u'ENSMUSG00000045053', u'ENSMUSG00000016346', u'ENSMUSG00000042604', u'ENSMUSG00000053024', u'ENSMUSG00000050947', u'ENSMUSG00000037624', u'ENSMUSG00000020886', u'ENSMUSG00000043673']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008080', NS='MF', enrichment='e', name='N-acetyltransferase activity', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057103', u'ENSMUSG00000025283', u'ENSMUSG00000000708']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000048142', u'ENSMUSG00000034160', u'ENSMUSG00000057103', u'ENSMUSG00000031388', u'ENSMUSG00000027425', u'ENSMUSG00000015542', u'ENSMUSG00000079334', u'ENSMUSG00000002728', u'ENSMUSG00000020918', u'ENSMUSG00000024293', u'ENSMUSG00000037935', u'ENSMUSG00000036282', u'ENSMUSG00000024764', u'ENSMUSG00000005982', u'ENSMUSG00000022698', u'ENSMUSG00000022031', u'ENSMUSG00000063273', u'ENSMUSG00000069835', u'ENSMUSG00000000708', u'ENSMUSG00000025283', u'ENSMUSG00000035285', u'ENSMUSG00000027185', u'ENSMUSG00000037722']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008081', NS='MF', enrichment='e', name='phosphoric diester hydrolase activity', ratio_in_study=(9, 1397), ratio_in_pop=(42, 13836), p_uncorrected=0.03349819892617553, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.50059249508516934, study_items=set([u'ENSMUSG00000019359', u'ENSMUSG00000038349', u'ENSMUSG00000026173', u'ENSMUSG00000019872', u'ENSMUSG00000025584', u'ENSMUSG00000024960', u'ENSMUSG00000053965', u'ENSMUSG00000038173', u'ENSMUSG00000024998']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000033917', u'ENSMUSG00000035314', u'ENSMUSG00000010660', u'ENSMUSG00000019359', u'ENSMUSG00000049148', u'ENSMUSG00000016933', u'ENSMUSG00000087141', u'ENSMUSG00000021684', u'ENSMUSG00000069094', u'ENSMUSG00000059173', u'ENSMUSG00000035960', u'ENSMUSG00000029055', u'ENSMUSG00000030671', u'ENSMUSG00000053965', u'ENSMUSG00000019990', u'ENSMUSG00000023868', u'ENSMUSG00000028885', u'ENSMUSG00000004347', u'ENSMUSG00000020937', u'ENSMUSG00000031842', u'ENSMUSG00000041741', u'ENSMUSG00000032177', u'ENSMUSG00000038173', u'ENSMUSG00000041119', u'ENSMUSG00000051177', u'ENSMUSG00000021699', u'ENSMUSG00000034330', u'ENSMUSG00000038349', u'ENSMUSG00000064247', u'ENSMUSG00000035958', u'ENSMUSG00000025584', u'ENSMUSG00000024960', u'ENSMUSG00000040061', u'ENSMUSG00000022489', u'ENSMUSG00000038910', u'ENSMUSG00000061666', u'ENSMUSG00000027346', u'ENSMUSG00000026173', u'ENSMUSG00000019872', u'ENSMUSG00000075270', u'ENSMUSG00000036834', u'ENSMUSG00000024998']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004434', 'GO:0016792'])),
    NtGoeaResults(GO='GO:0008083', NS='MF', enrichment='e', name='growth factor activity', ratio_in_study=(12, 1397), ratio_in_pop=(69, 13836), p_uncorrected=0.0667236274048594, depth=5, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000027239', u'ENSMUSG00000021702', u'ENSMUSG00000029999', u'ENSMUSG00000028864', u'ENSMUSG00000036585', u'ENSMUSG00000089661', u'ENSMUSG00000020467', u'ENSMUSG00000032006', u'ENSMUSG00000025352', u'ENSMUSG00000019997', u'ENSMUSG00000039004']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000031380', u'ENSMUSG00000041014', u'ENSMUSG00000029337', u'ENSMUSG00000021732', u'ENSMUSG00000041153', u'ENSMUSG00000008999', u'ENSMUSG00000025856', u'ENSMUSG00000039239', u'ENSMUSG00000037035', u'ENSMUSG00000004897', u'ENSMUSG00000037499', u'ENSMUSG00000032575', u'ENSMUSG00000025352', u'ENSMUSG00000019997', u'ENSMUSG00000036585', u'ENSMUSG00000002799', u'ENSMUSG00000037362', u'ENSMUSG00000020817', u'ENSMUSG00000027239', u'ENSMUSG00000004473', u'ENSMUSG00000038793', u'ENSMUSG00000024486', u'ENSMUSG00000061353', u'ENSMUSG00000002603', u'ENSMUSG00000028864', u'ENSMUSG00000030727', u'ENSMUSG00000049107', u'ENSMUSG00000001131', u'ENSMUSG00000021943', u'ENSMUSG00000032179', u'ENSMUSG00000042826', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000019966', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000031137', u'ENSMUSG00000040888', u'ENSMUSG00000021253', u'ENSMUSG00000021702', u'ENSMUSG00000048482', u'ENSMUSG00000029999', u'ENSMUSG00000062014', u'ENSMUSG00000000489', u'ENSMUSG00000020467', u'ENSMUSG00000089661', u'ENSMUSG00000004791', u'ENSMUSG00000029335', u'ENSMUSG00000022098', u'ENSMUSG00000025104', u'ENSMUSG00000031750', u'ENSMUSG00000032968', u'ENSMUSG00000024962', u'ENSMUSG00000023951', u'ENSMUSG00000042423', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000049265', u'ENSMUSG00000022523', u'ENSMUSG00000028019', u'ENSMUSG00000027859', u'ENSMUSG00000025551', u'ENSMUSG00000021835', u'ENSMUSG00000032006', u'ENSMUSG00000021974', u'ENSMUSG00000021390', u'ENSMUSG00000036427', u'ENSMUSG00000002308']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008092', NS='MF', enrichment='e', name='cytoskeletal protein binding', ratio_in_study=(15, 1397), ratio_in_pop=(66, 13836), p_uncorrected=0.0028981305890306164, depth=3, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.13269462757738593, study_items=set([u'ENSMUSG00000068699', u'ENSMUSG00000052397', u'ENSMUSG00000019978', u'ENSMUSG00000032231', u'ENSMUSG00000017390', u'ENSMUSG00000021754', u'ENSMUSG00000025555', u'ENSMUSG00000026466', u'ENSMUSG00000026208', u'ENSMUSG00000029802', u'ENSMUSG00000032060', u'ENSMUSG00000032050', u'ENSMUSG00000026383', u'ENSMUSG00000026509', u'ENSMUSG00000034462']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000034066', u'ENSMUSG00000017390', u'ENSMUSG00000021754', u'ENSMUSG00000009013', u'ENSMUSG00000038175', u'ENSMUSG00000028307', u'ENSMUSG00000058056', u'ENSMUSG00000033981', u'ENSMUSG00000068699', u'ENSMUSG00000028413', u'ENSMUSG00000038764', u'ENSMUSG00000040276', u'ENSMUSG00000024835', u'ENSMUSG00000028434', u'ENSMUSG00000031207', u'ENSMUSG00000022565', u'ENSMUSG00000016664', u'ENSMUSG00000009073', u'ENSMUSG00000054150', u'ENSMUSG00000047454', u'ENSMUSG00000030707', u'ENSMUSG00000027238', u'ENSMUSG00000068206', u'ENSMUSG00000024376', u'ENSMUSG00000028969', u'ENSMUSG00000027624', u'ENSMUSG00000026849', u'ENSMUSG00000000127', u'ENSMUSG00000049122', u'ENSMUSG00000026208', u'ENSMUSG00000034675', u'ENSMUSG00000029802', u'ENSMUSG00000032050', u'ENSMUSG00000054640', u'ENSMUSG00000020152', u'ENSMUSG00000021798', u'ENSMUSG00000048895', u'ENSMUSG00000052397', u'ENSMUSG00000030161', u'ENSMUSG00000069601', u'ENSMUSG00000029684', u'ENSMUSG00000064201', u'ENSMUSG00000024044', u'ENSMUSG00000026466', u'ENSMUSG00000024942', u'ENSMUSG00000090071', u'ENSMUSG00000028773', u'ENSMUSG00000032060', u'ENSMUSG00000034462', u'ENSMUSG00000000303', u'ENSMUSG00000019978', u'ENSMUSG00000032231', u'ENSMUSG00000028906', u'ENSMUSG00000027162', u'ENSMUSG00000026270', u'ENSMUSG00000025555', u'ENSMUSG00000052374', u'ENSMUSG00000021782', u'ENSMUSG00000026509', u'ENSMUSG00000020483', u'ENSMUSG00000022420', u'ENSMUSG00000026383', u'ENSMUSG00000027257', u'ENSMUSG00000026384', u'ENSMUSG00000017776', u'ENSMUSG00000030695']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008097', NS='MF', enrichment='e', name='5S rRNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043716', u'ENSMUSG00000044986']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000043716', u'ENSMUSG00000016503', u'ENSMUSG00000061024', u'ENSMUSG00000057388', u'ENSMUSG00000041560', u'ENSMUSG00000020184', u'ENSMUSG00000032399', u'ENSMUSG00000058558', u'ENSMUSG00000059291', u'ENSMUSG00000038510', u'ENSMUSG00000034994', u'ENSMUSG00000060036', u'ENSMUSG00000044986']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008104', NS='BP', enrichment='e', name='protein localization', ratio_in_study=(8, 1397), ratio_in_pop=(76, 13836), p_uncorrected=0.8484759829125518, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027253', u'ENSMUSG00000020372', u'ENSMUSG00000044037', u'ENSMUSG00000031775', u'ENSMUSG00000023959', u'ENSMUSG00000037706', u'ENSMUSG00000020734', u'ENSMUSG00000007655']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000019518', u'ENSMUSG00000029512', u'ENSMUSG00000019794', u'ENSMUSG00000029518', u'ENSMUSG00000031755', u'ENSMUSG00000021245', u'ENSMUSG00000047804', u'ENSMUSG00000031775', u'ENSMUSG00000022508', u'ENSMUSG00000034926', u'ENSMUSG00000022568', u'ENSMUSG00000022089', u'ENSMUSG00000059552', u'ENSMUSG00000020372', u'ENSMUSG00000028763', u'ENSMUSG00000059003', u'ENSMUSG00000022428', u'ENSMUSG00000027284', u'ENSMUSG00000044345', u'ENSMUSG00000042659', u'ENSMUSG00000040040', u'ENSMUSG00000061533', u'ENSMUSG00000026024', u'ENSMUSG00000020848', u'ENSMUSG00000024194', u'ENSMUSG00000032826', u'ENSMUSG00000006930', u'ENSMUSG00000043051', u'ENSMUSG00000026790', u'ENSMUSG00000000531', u'ENSMUSG00000035112', u'ENSMUSG00000074657', u'ENSMUSG00000020598', u'ENSMUSG00000022770', u'ENSMUSG00000021068', u'ENSMUSG00000020734', u'ENSMUSG00000027253', u'ENSMUSG00000044037', u'ENSMUSG00000024163', u'ENSMUSG00000031393', u'ENSMUSG00000020705', u'ENSMUSG00000021278', u'ENSMUSG00000026764', u'ENSMUSG00000027799', u'ENSMUSG00000026585', u'ENSMUSG00000037706', u'ENSMUSG00000026972', u'ENSMUSG00000024382', u'ENSMUSG00000038241', u'ENSMUSG00000031150', u'ENSMUSG00000006464', u'ENSMUSG00000039662', u'ENSMUSG00000023959', u'ENSMUSG00000010376', u'ENSMUSG00000040860', u'ENSMUSG00000026062', u'ENSMUSG00000057113', u'ENSMUSG00000024479', u'ENSMUSG00000002496', u'ENSMUSG00000006740', u'ENSMUSG00000032259', u'ENSMUSG00000028080', u'ENSMUSG00000025235', u'ENSMUSG00000034813', u'ENSMUSG00000039166', u'ENSMUSG00000091636', u'ENSMUSG00000035863', u'ENSMUSG00000028649', u'ENSMUSG00000004846', u'ENSMUSG00000066189', u'ENSMUSG00000005338', u'ENSMUSG00000031729', u'ENSMUSG00000037325', u'ENSMUSG00000026039', u'ENSMUSG00000007655', u'ENSMUSG00000026213']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008105'])),
    NtGoeaResults(GO='GO:0008117', NS='MF', enrichment='e', name='sphinganine-1-phosphate aldolase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020097']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020097']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016001'])),
    NtGoeaResults(GO='GO:0008118', NS='MF', enrichment='e', name='N-acetyllactosaminide alpha-2,3-sialyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032038']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028538', u'ENSMUSG00000032038']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008131', NS='MF', enrichment='e', name='primary amine oxidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000040147']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000078651', u'ENSMUSG00000040147', u'ENSMUSG00000025037']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008122', 'GO:0004041'])),
    NtGoeaResults(GO='GO:0008134', NS='MF', enrichment='e', name='transcription factor binding', ratio_in_study=(31, 1397), ratio_in_pop=(298, 13836), p_uncorrected=0.8457736411328887, depth=3, study_count=31, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000041390', u'ENSMUSG00000029413', u'ENSMUSG00000015839', u'ENSMUSG00000060126', u'ENSMUSG00000033016', u'ENSMUSG00000036192', u'ENSMUSG00000034957', u'ENSMUSG00000010051', u'ENSMUSG00000041417', u'ENSMUSG00000027985', u'ENSMUSG00000015149', u'ENSMUSG00000042745', u'ENSMUSG00000074622', u'ENSMUSG00000048402', u'ENSMUSG00000000708', u'ENSMUSG00000033006', u'ENSMUSG00000016494', u'ENSMUSG00000037621', u'ENSMUSG00000022091', u'ENSMUSG00000025006', u'ENSMUSG00000040713', u'ENSMUSG00000027168', u'ENSMUSG00000039191', u'ENSMUSG00000010461', u'ENSMUSG00000057329', u'ENSMUSG00000031328', u'ENSMUSG00000032238', u'ENSMUSG00000007872', u'ENSMUSG00000025902', u'ENSMUSG00000074637']), pop_n=13836, pop_count=298, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000028224', u'ENSMUSG00000026496', u'ENSMUSG00000074637', u'ENSMUSG00000055116', u'ENSMUSG00000029026', u'ENSMUSG00000044030', u'ENSMUSG00000027544', u'ENSMUSG00000040481', u'ENSMUSG00000048826', u'ENSMUSG00000033237', u'ENSMUSG00000059552', u'ENSMUSG00000020455', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000015522', u'ENSMUSG00000046711', u'ENSMUSG00000029106', u'ENSMUSG00000002250', u'ENSMUSG00000022475', u'ENSMUSG00000032228', u'ENSMUSG00000028932', u'ENSMUSG00000052837', u'ENSMUSG00000018160', u'ENSMUSG00000042406', u'ENSMUSG00000055491', u'ENSMUSG00000002881', u'ENSMUSG00000006932', u'ENSMUSG00000031902', u'ENSMUSG00000070348', u'ENSMUSG00000052997', u'ENSMUSG00000038418', u'ENSMUSG00000021109', u'ENSMUSG00000063870', u'ENSMUSG00000019777', u'ENSMUSG00000024176', u'ENSMUSG00000015120', u'ENSMUSG00000020893', u'ENSMUSG00000008855', u'ENSMUSG00000031660', u'ENSMUSG00000033565', u'ENSMUSG00000052293', u'ENSMUSG00000027552', u'ENSMUSG00000028800', u'ENSMUSG00000024968', u'ENSMUSG00000079487', u'ENSMUSG00000027080', u'ENSMUSG00000038518', u'ENSMUSG00000022091', u'ENSMUSG00000057329', u'ENSMUSG00000029110', u'ENSMUSG00000021890', u'ENSMUSG00000022521', u'ENSMUSG00000018909', u'ENSMUSG00000056501', u'ENSMUSG00000004069', u'ENSMUSG00000000568', u'ENSMUSG00000042507', u'ENSMUSG00000027490', u'ENSMUSG00000025402', u'ENSMUSG00000002307', u'ENSMUSG00000010461', u'ENSMUSG00000036225', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000073489', u'ENSMUSG00000038482', u'ENSMUSG00000002658', u'ENSMUSG00000035203', u'ENSMUSG00000020167', u'ENSMUSG00000020366', u'ENSMUSG00000033871', u'ENSMUSG00000041390', u'ENSMUSG00000022383', u'ENSMUSG00000048001', u'ENSMUSG00000037992', u'ENSMUSG00000018983', u'ENSMUSG00000038895', u'ENSMUSG00000038564', u'ENSMUSG00000028191', u'ENSMUSG00000015839', u'ENSMUSG00000056476', u'ENSMUSG00000063358', u'ENSMUSG00000018209', u'ENSMUSG00000040363', u'ENSMUSG00000024914', u'ENSMUSG00000032897', u'ENSMUSG00000018446', u'ENSMUSG00000046532', u'ENSMUSG00000052684', u'ENSMUSG00000025047', u'ENSMUSG00000053774', u'ENSMUSG00000014859', u'ENSMUSG00000028639', u'ENSMUSG00000032411', u'ENSMUSG00000026536', u'ENSMUSG00000037395', u'ENSMUSG00000022710', u'ENSMUSG00000022306', u'ENSMUSG00000026021', u'ENSMUSG00000021962', u'ENSMUSG00000029127', u'ENSMUSG00000041417', u'ENSMUSG00000029207', u'ENSMUSG00000026434', u'ENSMUSG00000015149', u'ENSMUSG00000032402', u'ENSMUSG00000042745', u'ENSMUSG00000037896', u'ENSMUSG00000021285', u'ENSMUSG00000004698', u'ENSMUSG00000005886', u'ENSMUSG00000017801', u'ENSMUSG00000031393', u'ENSMUSG00000058835', u'ENSMUSG00000026313', u'ENSMUSG00000029104', u'ENSMUSG00000043909', u'ENSMUSG00000027434', u'ENSMUSG00000017376', u'ENSMUSG00000000708', u'ENSMUSG00000031099', u'ENSMUSG00000002968', u'ENSMUSG00000055024', u'ENSMUSG00000064043', u'ENSMUSG00000027804', u'ENSMUSG00000031314', u'ENSMUSG00000042557', u'ENSMUSG00000040734', u'ENSMUSG00000036158', u'ENSMUSG00000024349', u'ENSMUSG00000003721', u'ENSMUSG00000028949', u'ENSMUSG00000039191', u'ENSMUSG00000033543', u'ENSMUSG00000027104', u'ENSMUSG00000000787', u'ENSMUSG00000025231', u'ENSMUSG00000028899', u'ENSMUSG00000005373', u'ENSMUSG00000024462', u'ENSMUSG00000034957', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000024454', u'ENSMUSG00000005148', u'ENSMUSG00000026605', u'ENSMUSG00000034245', u'ENSMUSG00000020962', u'ENSMUSG00000090266', u'ENSMUSG00000023994', u'ENSMUSG00000050295', u'ENSMUSG00000030314', u'ENSMUSG00000034160', u'ENSMUSG00000029413', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000090272', u'ENSMUSG00000039473', u'ENSMUSG00000032187', u'ENSMUSG00000028266', u'ENSMUSG00000040713', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000025019', u'ENSMUSG00000071076', u'ENSMUSG00000030801', u'ENSMUSG00000020918', u'ENSMUSG00000026036', u'ENSMUSG00000033276', u'ENSMUSG00000052534', u'ENSMUSG00000030067', u'ENSMUSG00000039997', u'ENSMUSG00000032501', u'ENSMUSG00000024985', u'ENSMUSG00000033016', u'ENSMUSG00000023034', u'ENSMUSG00000018921', u'ENSMUSG00000022974', u'ENSMUSG00000037447', u'ENSMUSG00000022285', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000037849', u'ENSMUSG00000051316', u'ENSMUSG00000073490', u'ENSMUSG00000025423', u'ENSMUSG00000053175', u'ENSMUSG00000057113', u'ENSMUSG00000021250', u'ENSMUSG00000022074', u'ENSMUSG00000020038', u'ENSMUSG00000021255', u'ENSMUSG00000048402', u'ENSMUSG00000009555', u'ENSMUSG00000042308', u'ENSMUSG00000055866', u'ENSMUSG00000031601', u'ENSMUSG00000028271', u'ENSMUSG00000020063', u'ENSMUSG00000046668', u'ENSMUSG00000047242', u'ENSMUSG00000029167', u'ENSMUSG00000044167', u'ENSMUSG00000025006', u'ENSMUSG00000028565', u'ENSMUSG00000067567', u'ENSMUSG00000033006', u'ENSMUSG00000031429', u'ENSMUSG00000070493', u'ENSMUSG00000031540', u'ENSMUSG00000043263', u'ENSMUSG00000037373', u'ENSMUSG00000007872', u'ENSMUSG00000031930', u'ENSMUSG00000043683', u'ENSMUSG00000024831', u'ENSMUSG00000032691', u'ENSMUSG00000041297', u'ENSMUSG00000028964', u'ENSMUSG00000024431', u'ENSMUSG00000067071', u'ENSMUSG00000031834', u'ENSMUSG00000032405', u'ENSMUSG00000053552', u'ENSMUSG00000074622', u'ENSMUSG00000006215', u'ENSMUSG00000056216', u'ENSMUSG00000034701', u'ENSMUSG00000037032', u'ENSMUSG00000029478', u'ENSMUSG00000073491', u'ENSMUSG00000033933', u'ENSMUSG00000008305', u'ENSMUSG00000019256', u'ENSMUSG00000059439', u'ENSMUSG00000003119', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000073421', u'ENSMUSG00000060126', u'ENSMUSG00000042079', u'ENSMUSG00000011960', u'ENSMUSG00000036192', u'ENSMUSG00000024927', u'ENSMUSG00000010051', u'ENSMUSG00000022346', u'ENSMUSG00000003308', u'ENSMUSG00000036940', u'ENSMUSG00000027210', u'ENSMUSG00000027985', u'ENSMUSG00000040712', u'ENSMUSG00000034674', u'ENSMUSG00000025246', u'ENSMUSG00000034673', u'ENSMUSG00000022952', u'ENSMUSG00000025408', u'ENSMUSG00000027342', u'ENSMUSG00000014767', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000042109', u'ENSMUSG00000006058', u'ENSMUSG00000054717', u'ENSMUSG00000024926', u'ENSMUSG00000024387', u'ENSMUSG00000039153', u'ENSMUSG00000021549', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000005625', u'ENSMUSG00000079317', u'ENSMUSG00000016494', u'ENSMUSG00000037621', u'ENSMUSG00000019789', u'ENSMUSG00000020708', u'ENSMUSG00000049577', u'ENSMUSG00000030744', u'ENSMUSG00000024218', u'ENSMUSG00000027168', u'ENSMUSG00000039117', u'ENSMUSG00000003644', u'ENSMUSG00000061589', u'ENSMUSG00000004040', u'ENSMUSG00000031328', u'ENSMUSG00000032238', u'ENSMUSG00000042903', u'ENSMUSG00000029238', u'ENSMUSG00000008136', u'ENSMUSG00000054321', u'ENSMUSG00000007659', u'ENSMUSG00000025902', u'ENSMUSG00000024140', u'ENSMUSG00000022105', u'ENSMUSG00000040463', u'ENSMUSG00000027641', u'ENSMUSG00000020601']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008135', NS='MF', enrichment='p', name='translation factor activity, RNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005610']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000035064', u'ENSMUSG00000020300', u'ENSMUSG00000035150', u'ENSMUSG00000016510', u'ENSMUSG00000029387', u'ENSMUSG00000028683', u'ENSMUSG00000045983', u'ENSMUSG00000005610', u'ENSMUSG00000025586', u'ENSMUSG00000063632', u'ENSMUSG00000039652', u'ENSMUSG00000039782']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008138', NS='MF', enrichment='p', name='protein tyrosine/serine/threonine phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.35929641779249955, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033502']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000026659', u'ENSMUSG00000003518', u'ENSMUSG00000042662', u'ENSMUSG00000033502', u'ENSMUSG00000027001', u'ENSMUSG00000053716', u'ENSMUSG00000028886', u'ENSMUSG00000034616', u'ENSMUSG00000069255', u'ENSMUSG00000055493', u'ENSMUSG00000047067', u'ENSMUSG00000024190', u'ENSMUSG00000042121', u'ENSMUSG00000019960', u'ENSMUSG00000037887', u'ENSMUSG00000026064', u'ENSMUSG00000038042', u'ENSMUSG00000039384', u'ENSMUSG00000028274', u'ENSMUSG00000039661', u'ENSMUSG00000030002', u'ENSMUSG00000033102', u'ENSMUSG00000018648', u'ENSMUSG00000047205', u'ENSMUSG00000031530', u'ENSMUSG00000037926', u'ENSMUSG00000020092', u'ENSMUSG00000034765', u'ENSMUSG00000063235']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008139', NS='MF', enrichment='p', name='nuclear localization sequence binding', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021025']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000003731', u'ENSMUSG00000022905', u'ENSMUSG00000001855', u'ENSMUSG00000009470', u'ENSMUSG00000074909', u'ENSMUSG00000029458', u'ENSMUSG00000021374', u'ENSMUSG00000053293', u'ENSMUSG00000033365', u'ENSMUSG00000063895', u'ENSMUSG00000027782', u'ENSMUSG00000021929', u'ENSMUSG00000021025', u'ENSMUSG00000031691', u'ENSMUSG00000004880', u'ENSMUSG00000002319', u'ENSMUSG00000018362', u'ENSMUSG00000001440', u'ENSMUSG00000030662', u'ENSMUSG00000012535', u'ENSMUSG00000063550']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008142', NS='MF', enrichment='e', name='oxysterol binding', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000051212', u'ENSMUSG00000032238', u'ENSMUSG00000028150']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000051212', u'ENSMUSG00000032238', u'ENSMUSG00000028150']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008143', NS='MF', enrichment='p', name='poly(A) binding', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031586']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000021012', u'ENSMUSG00000022194', u'ENSMUSG00000011257', u'ENSMUSG00000039630', u'ENSMUSG00000000787', u'ENSMUSG00000039607', u'ENSMUSG00000032423', u'ENSMUSG00000028790', u'ENSMUSG00000031586', u'ENSMUSG00000023025', u'ENSMUSG00000037058', u'ENSMUSG00000045896', u'ENSMUSG00000029328', u'ENSMUSG00000037149', u'ENSMUSG00000026058', u'ENSMUSG00000025580', u'ENSMUSG00000022283']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008144', NS='MF', enrichment='e', name='drug binding', ratio_in_study=(10, 1397), ratio_in_pop=(70, 13836), p_uncorrected=0.2324288370431872, depth=2, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.96805285457446255, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000022935', u'ENSMUSG00000001761', u'ENSMUSG00000033059', u'ENSMUSG00000037742', u'ENSMUSG00000044583', u'ENSMUSG00000021069', u'ENSMUSG00000007097', u'ENSMUSG00000030249', u'ENSMUSG00000032725']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000031548', u'ENSMUSG00000033059', u'ENSMUSG00000022383', u'ENSMUSG00000037992', u'ENSMUSG00000033373', u'ENSMUSG00000027950', u'ENSMUSG00000030209', u'ENSMUSG00000020572', u'ENSMUSG00000045382', u'ENSMUSG00000060803', u'ENSMUSG00000041380', u'ENSMUSG00000028161', u'ENSMUSG00000015994', u'ENSMUSG00000030525', u'ENSMUSG00000029366', u'ENSMUSG00000023868', u'ENSMUSG00000023944', u'ENSMUSG00000025153', u'ENSMUSG00000050534', u'ENSMUSG00000044288', u'ENSMUSG00000002250', u'ENSMUSG00000024843', u'ENSMUSG00000001827', u'ENSMUSG00000001761', u'ENSMUSG00000028020', u'ENSMUSG00000035283', u'ENSMUSG00000032788', u'ENSMUSG00000020914', u'ENSMUSG00000045730', u'ENSMUSG00000032648', u'ENSMUSG00000022956', u'ENSMUSG00000030671', u'ENSMUSG00000039358', u'ENSMUSG00000021069', u'ENSMUSG00000031842', u'ENSMUSG00000053647', u'ENSMUSG00000022935', u'ENSMUSG00000032725', u'ENSMUSG00000073079', u'ENSMUSG00000027577', u'ENSMUSG00000049511', u'ENSMUSG00000032773', u'ENSMUSG00000021721', u'ENSMUSG00000026726', u'ENSMUSG00000039059', u'ENSMUSG00000021707', u'ENSMUSG00000044583', u'ENSMUSG00000021478', u'ENSMUSG00000032966', u'ENSMUSG00000020681', u'ENSMUSG00000026576', u'ENSMUSG00000029581', u'ENSMUSG00000020857', u'ENSMUSG00000030249', u'ENSMUSG00000007097', u'ENSMUSG00000031730', u'ENSMUSG00000029470', u'ENSMUSG00000032348', u'ENSMUSG00000046159', u'ENSMUSG00000032259', u'ENSMUSG00000017491', u'ENSMUSG00000021871', u'ENSMUSG00000024477', u'ENSMUSG00000027070', u'ENSMUSG00000037742', u'ENSMUSG00000025747', u'ENSMUSG00000034997', u'ENSMUSG00000021816', u'ENSMUSG00000079108']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008146', NS='MF', enrichment='e', name='sulfotransferase activity', ratio_in_study=(3, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.7423042147672195, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033350', u'ENSMUSG00000030711', u'ENSMUSG00000070407']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000047712', u'ENSMUSG00000027977', u'ENSMUSG00000051022', u'ENSMUSG00000046321', u'ENSMUSG00000020811', u'ENSMUSG00000034612', u'ENSMUSG00000018865', u'ENSMUSG00000038702', u'ENSMUSG00000053465', u'ENSMUSG00000070407', u'ENSMUSG00000036599', u'ENSMUSG00000045216', u'ENSMUSG00000060402', u'ENSMUSG00000026080', u'ENSMUSG00000003271', u'ENSMUSG00000057337', u'ENSMUSG00000033350', u'ENSMUSG00000023122', u'ENSMUSG00000074916', u'ENSMUSG00000030711', u'ENSMUSG00000040151', u'ENSMUSG00000027221', u'ENSMUSG00000062184', u'ENSMUSG00000039308', u'ENSMUSG00000054008']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008152', NS='BP', enrichment='e', name='metabolic process', ratio_in_study=(57, 1397), ratio_in_pop=(333, 13836), p_uncorrected=6.472138533411492e-05, depth=1, study_count=57, p_sm_bonferroni=1.0, p_fdr_bh=0.0090760185540857945, study_items=set([u'ENSMUSG00000062031', u'ENSMUSG00000001891', u'ENSMUSG00000013584', u'ENSMUSG00000020715', u'ENSMUSG00000042251', u'ENSMUSG00000023921', u'ENSMUSG00000053279', u'ENSMUSG00000061838', u'ENSMUSG00000033705', u'ENSMUSG00000028164', u'ENSMUSG00000022781', u'ENSMUSG00000026922', u'ENSMUSG00000029455', u'ENSMUSG00000023961', u'ENSMUSG00000053965', u'ENSMUSG00000024978', u'ENSMUSG00000062646', u'ENSMUSG00000032883', u'ENSMUSG00000010051', u'ENSMUSG00000021592', u'ENSMUSG00000053398', u'ENSMUSG00000021069', u'ENSMUSG00000053644', u'ENSMUSG00000026003', u'ENSMUSG00000069516', u'ENSMUSG00000059447', u'ENSMUSG00000020777', u'ENSMUSG00000020774', u'ENSMUSG00000032281', u'ENSMUSG00000038173', u'ENSMUSG00000021417', u'ENSMUSG00000020231', u'ENSMUSG00000076435', u'ENSMUSG00000026701', u'ENSMUSG00000030272', u'ENSMUSG00000035891', u'ENSMUSG00000021238', u'ENSMUSG00000026200', u'ENSMUSG00000026956', u'ENSMUSG00000056536', u'ENSMUSG00000037370', u'ENSMUSG00000033540', u'ENSMUSG00000028603', u'ENSMUSG00000042010', u'ENSMUSG00000001773', u'ENSMUSG00000035948', u'ENSMUSG00000022453', u'ENSMUSG00000034707', u'ENSMUSG00000033059', u'ENSMUSG00000043943', u'ENSMUSG00000022253', u'ENSMUSG00000018574', u'ENSMUSG00000020766', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000024899', u'ENSMUSG00000036833']), pop_n=13836, pop_count=333, pop_items=set([u'ENSMUSG00000027971', u'ENSMUSG00000021665', u'ENSMUSG00000024601', u'ENSMUSG00000031266', u'ENSMUSG00000034000', u'ENSMUSG00000027977', u'ENSMUSG00000029695', u'ENSMUSG00000028189', u'ENSMUSG00000039145', u'ENSMUSG00000023921', u'ENSMUSG00000058488', u'ENSMUSG00000028454', u'ENSMUSG00000040482', u'ENSMUSG00000039307', u'ENSMUSG00000026922', u'ENSMUSG00000010025', u'ENSMUSG00000029455', u'ENSMUSG00000027384', u'ENSMUSG00000018509', u'ENSMUSG00000020456', u'ENSMUSG00000016918', u'ENSMUSG00000024978', u'ENSMUSG00000038422', u'ENSMUSG00000036880', u'ENSMUSG00000022477', u'ENSMUSG00000029098', u'ENSMUSG00000033065', u'ENSMUSG00000029201', u'ENSMUSG00000026615', u'ENSMUSG00000022471', u'ENSMUSG00000026003', u'ENSMUSG00000022962', u'ENSMUSG00000025465', u'ENSMUSG00000001211', u'ENSMUSG00000002550', u'ENSMUSG00000026005', u'ENSMUSG00000035239', u'ENSMUSG00000054008', u'ENSMUSG00000038028', u'ENSMUSG00000040479', u'ENSMUSG00000004815', u'ENSMUSG00000011752', u'ENSMUSG00000021417', u'ENSMUSG00000046598', u'ENSMUSG00000027371', u'ENSMUSG00000025509', u'ENSMUSG00000003865', u'ENSMUSG00000015027', u'ENSMUSG00000086784', u'ENSMUSG00000026701', u'ENSMUSG00000020277', u'ENSMUSG00000028232', u'ENSMUSG00000052738', u'ENSMUSG00000028032', u'ENSMUSG00000028405', u'ENSMUSG00000021196', u'ENSMUSG00000026956', u'ENSMUSG00000038886', u'ENSMUSG00000032348', u'ENSMUSG00000023832', u'ENSMUSG00000027932', u'ENSMUSG00000038173', u'ENSMUSG00000006800', u'ENSMUSG00000052353', u'ENSMUSG00000010651', u'ENSMUSG00000041653', u'ENSMUSG00000001773', u'ENSMUSG00000035948', u'ENSMUSG00000029119', u'ENSMUSG00000027710', u'ENSMUSG00000021957', u'ENSMUSG00000000276', u'ENSMUSG00000053644', u'ENSMUSG00000043943', u'ENSMUSG00000035637', u'ENSMUSG00000022253', u'ENSMUSG00000007833', u'ENSMUSG00000003575', u'ENSMUSG00000036138', u'ENSMUSG00000026623', u'ENSMUSG00000031781', u'ENSMUSG00000034371', u'ENSMUSG00000019850', u'ENSMUSG00000062031', u'ENSMUSG00000026192', u'ENSMUSG00000074264', u'ENSMUSG00000013584', u'ENSMUSG00000030272', u'ENSMUSG00000033705', u'ENSMUSG00000027875', u'ENSMUSG00000022781', u'ENSMUSG00000022425', u'ENSMUSG00000053279', u'ENSMUSG00000048755', u'ENSMUSG00000036412', u'ENSMUSG00000030970', u'ENSMUSG00000004565', u'ENSMUSG00000020532', u'ENSMUSG00000031562', u'ENSMUSG00000035847', u'ENSMUSG00000022620', u'ENSMUSG00000030268', u'ENSMUSG00000035936', u'ENSMUSG00000026335', u'ENSMUSG00000031808', u'ENSMUSG00000031467', u'ENSMUSG00000028885', u'ENSMUSG00000025041', u'ENSMUSG00000032293', u'ENSMUSG00000054469', u'ENSMUSG00000025357', u'ENSMUSG00000023262', u'ENSMUSG00000037049', u'ENSMUSG00000032648', u'ENSMUSG00000022853', u'ENSMUSG00000021048', u'ENSMUSG00000062646', u'ENSMUSG00000030861', u'ENSMUSG00000075270', u'ENSMUSG00000063730', u'ENSMUSG00000021608', u'ENSMUSG00000059316', u'ENSMUSG00000031969', u'ENSMUSG00000000168', u'ENSMUSG00000089917', u'ENSMUSG00000047454', u'ENSMUSG00000031583', u'ENSMUSG00000021460', u'ENSMUSG00000008763', u'ENSMUSG00000032281', u'ENSMUSG00000029545', u'ENSMUSG00000032786', u'ENSMUSG00000006378', u'ENSMUSG00000033847', u'ENSMUSG00000021238', u'ENSMUSG00000004099', u'ENSMUSG00000090150', u'ENSMUSG00000003123', u'ENSMUSG00000002963', u'ENSMUSG00000028467', u'ENSMUSG00000005667', u'ENSMUSG00000046312', u'ENSMUSG00000037373', u'ENSMUSG00000037370', u'ENSMUSG00000028393', u'ENSMUSG00000036257', u'ENSMUSG00000043445', u'ENSMUSG00000026687', u'ENSMUSG00000031299', u'ENSMUSG00000027639', u'ENSMUSG00000060376', u'ENSMUSG00000025232', u'ENSMUSG00000036833', u'ENSMUSG00000042642', u'ENSMUSG00000005142', u'ENSMUSG00000027605', u'ENSMUSG00000021748', u'ENSMUSG00000022861', u'ENSMUSG00000052605', u'ENSMUSG00000045594', u'ENSMUSG00000021036', u'ENSMUSG00000053965', u'ENSMUSG00000005378', u'ENSMUSG00000024754', u'ENSMUSG00000021033', u'ENSMUSG00000074576', u'ENSMUSG00000001891', u'ENSMUSG00000020715', u'ENSMUSG00000004383', u'ENSMUSG00000033857', u'ENSMUSG00000015016', u'ENSMUSG00000024132', u'ENSMUSG00000019883', u'ENSMUSG00000056536', u'ENSMUSG00000025899', u'ENSMUSG00000042684', u'ENSMUSG00000059447', u'ENSMUSG00000060803', u'ENSMUSG00000028479', u'ENSMUSG00000046561', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000004789', u'ENSMUSG00000062908', u'ENSMUSG00000050211', u'ENSMUSG00000042251', u'ENSMUSG00000029063', u'ENSMUSG00000025153', u'ENSMUSG00000039308', u'ENSMUSG00000032883', u'ENSMUSG00000036086', u'ENSMUSG00000021592', u'ENSMUSG00000036095', u'ENSMUSG00000053398', u'ENSMUSG00000027332', u'ENSMUSG00000040820', u'ENSMUSG00000029456', u'ENSMUSG00000071650', u'ENSMUSG00000020917', u'ENSMUSG00000026694', u'ENSMUSG00000027134', u'ENSMUSG00000025220', u'ENSMUSG00000024981', u'ENSMUSG00000031985', u'ENSMUSG00000026200', u'ENSMUSG00000025815', u'ENSMUSG00000042082', u'ENSMUSG00000029314', u'ENSMUSG00000027698', u'ENSMUSG00000034254', u'ENSMUSG00000020231', u'ENSMUSG00000076435', u'ENSMUSG00000053898', u'ENSMUSG00000032263', u'ENSMUSG00000030088', u'ENSMUSG00000039620', u'ENSMUSG00000055923', u'ENSMUSG00000035245', u'ENSMUSG00000068762', u'ENSMUSG00000021069', u'ENSMUSG00000028274', u'ENSMUSG00000057342', u'ENSMUSG00000030978', u'ENSMUSG00000029376', u'ENSMUSG00000025007', u'ENSMUSG00000018796', u'ENSMUSG00000022453', u'ENSMUSG00000026558', u'ENSMUSG00000024085', u'ENSMUSG00000033540', u'ENSMUSG00000016179', u'ENSMUSG00000031545', u'ENSMUSG00000042010', u'ENSMUSG00000025648', u'ENSMUSG00000022040', u'ENSMUSG00000030774', u'ENSMUSG00000033059', u'ENSMUSG00000001323', u'ENSMUSG00000023026', u'ENSMUSG00000032298', u'ENSMUSG00000019810', u'ENSMUSG00000033192', u'ENSMUSG00000032047', u'ENSMUSG00000007038', u'ENSMUSG00000037012', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000036646', u'ENSMUSG00000010914', u'ENSMUSG00000032294', u'ENSMUSG00000032295', u'ENSMUSG00000061878', u'ENSMUSG00000025877', u'ENSMUSG00000029916', u'ENSMUSG00000021003', u'ENSMUSG00000026670', u'ENSMUSG00000056220', u'ENSMUSG00000028048', u'ENSMUSG00000003746', u'ENSMUSG00000034707', u'ENSMUSG00000020475', u'ENSMUSG00000023827', u'ENSMUSG00000052920', u'ENSMUSG00000032854', u'ENSMUSG00000030036', u'ENSMUSG00000023868', u'ENSMUSG00000030271', u'ENSMUSG00000031758', u'ENSMUSG00000028766', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000029326', u'ENSMUSG00000029009', u'ENSMUSG00000024556', u'ENSMUSG00000024885', u'ENSMUSG00000069516', u'ENSMUSG00000045316', u'ENSMUSG00000000628', u'ENSMUSG00000056999', u'ENSMUSG00000024644', u'ENSMUSG00000013629', u'ENSMUSG00000035561', u'ENSMUSG00000020777', u'ENSMUSG00000020774', u'ENSMUSG00000031278', u'ENSMUSG00000022110', u'ENSMUSG00000022814', u'ENSMUSG00000004035', u'ENSMUSG00000027359', u'ENSMUSG00000004032', u'ENSMUSG00000002428', u'ENSMUSG00000061838', u'ENSMUSG00000020256', u'ENSMUSG00000028737', u'ENSMUSG00000036875', u'ENSMUSG00000003809', u'ENSMUSG00000035891', u'ENSMUSG00000033554', u'ENSMUSG00000024068', u'ENSMUSG00000021273', u'ENSMUSG00000029482', u'ENSMUSG00000058135', u'ENSMUSG00000059288', u'ENSMUSG00000025068', u'ENSMUSG00000038871', u'ENSMUSG00000025579', u'ENSMUSG00000024899', u'ENSMUSG00000022570', u'ENSMUSG00000018574', u'ENSMUSG00000010047', u'ENSMUSG00000022186', u'ENSMUSG00000025534', u'ENSMUSG00000001755', u'ENSMUSG00000028603', u'ENSMUSG00000030630', u'ENSMUSG00000028601', u'ENSMUSG00000030826', u'ENSMUSG00000041718', u'ENSMUSG00000028164', u'ENSMUSG00000031284', u'ENSMUSG00000000340', u'ENSMUSG00000042632', u'ENSMUSG00000023456', u'ENSMUSG00000024892', u'ENSMUSG00000029247', u'ENSMUSG00000054659', u'ENSMUSG00000027207', u'ENSMUSG00000025745', u'ENSMUSG00000021786', u'ENSMUSG00000020766', u'ENSMUSG00000025270', u'ENSMUSG00000028980', u'ENSMUSG00000020604']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044710'])),
    NtGoeaResults(GO='GO:0008154', NS='BP', enrichment='e', name='actin polymerization or depolymerization', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000075284', u'ENSMUSG00000026879']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000058835', u'ENSMUSG00000031165', u'ENSMUSG00000021262', u'ENSMUSG00000075284', u'ENSMUSG00000030403', u'ENSMUSG00000021373', u'ENSMUSG00000022995', u'ENSMUSG00000026879', u'ENSMUSG00000028656']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008156', NS='BP', enrichment='p', name='negative regulation of DNA replication', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032737']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026803', u'ENSMUSG00000021149', u'ENSMUSG00000006715', u'ENSMUSG00000029202', u'ENSMUSG00000002603', u'ENSMUSG00000041096', u'ENSMUSG00000041408', u'ENSMUSG00000020413', u'ENSMUSG00000021635', u'ENSMUSG00000032737', u'ENSMUSG00000021253', u'ENSMUSG00000059552', u'ENSMUSG00000025925', u'ENSMUSG00000009073', u'ENSMUSG00000032409', u'ENSMUSG00000027284']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008157', NS='MF', enrichment='p', name='protein phosphatase 1 binding', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000028063', u'ENSMUSG00000036398', u'ENSMUSG00000039220', u'ENSMUSG00000032827', u'ENSMUSG00000040385', u'ENSMUSG00000023932', u'ENSMUSG00000054728', u'ENSMUSG00000000127', u'ENSMUSG00000039536', u'ENSMUSG00000024976', u'ENSMUSG00000040435', u'ENSMUSG00000038976', u'ENSMUSG00000004455', u'ENSMUSG00000066043', u'ENSMUSG00000027525']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008158', NS='MF', enrichment='e', name='hedgehog receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000001039']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021466', u'ENSMUSG00000001039', u'ENSMUSG00000028681']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008168', NS='MF', enrichment='p', name='methyltransferase activity', ratio_in_study=(2, 1397), ratio_in_pop=(135, 13836), p_uncorrected=0.0001366387001933134, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.016382041414016644, study_items=set([u'ENSMUSG00000003559', u'ENSMUSG00000000326']), pop_n=13836, pop_count=135, pop_items=set([u'ENSMUSG00000023110', u'ENSMUSG00000026492', u'ENSMUSG00000030350', u'ENSMUSG00000051062', u'ENSMUSG00000020691', u'ENSMUSG00000027384', u'ENSMUSG00000041975', u'ENSMUSG00000029206', u'ENSMUSG00000031671', u'ENSMUSG00000004268', u'ENSMUSG00000037134', u'ENSMUSG00000050312', u'ENSMUSG00000059851', u'ENSMUSG00000018809', u'ENSMUSG00000039620', u'ENSMUSG00000026707', u'ENSMUSG00000028331', u'ENSMUSG00000039231', u'ENSMUSG00000029687', u'ENSMUSG00000029726', u'ENSMUSG00000049882', u'ENSMUSG00000056770', u'ENSMUSG00000039662', u'ENSMUSG00000039660', u'ENSMUSG00000057406', u'ENSMUSG00000021891', u'ENSMUSG00000021488', u'ENSMUSG00000021951', u'ENSMUSG00000022160', u'ENSMUSG00000030960', u'ENSMUSG00000006920', u'ENSMUSG00000028233', u'ENSMUSG00000041396', u'ENSMUSG00000006307', u'ENSMUSG00000028247', u'ENSMUSG00000029097', u'ENSMUSG00000033706', u'ENSMUSG00000036983', u'ENSMUSG00000055660', u'ENSMUSG00000009535', u'ENSMUSG00000004561', u'ENSMUSG00000047583', u'ENSMUSG00000035529', u'ENSMUSG00000033554', u'ENSMUSG00000034639', u'ENSMUSG00000010554', u'ENSMUSG00000042742', u'ENSMUSG00000057234', u'ENSMUSG00000035601', u'ENSMUSG00000021773', u'ENSMUSG00000038046', u'ENSMUSG00000049300', u'ENSMUSG00000030264', u'ENSMUSG00000026723', u'ENSMUSG00000038056', u'ENSMUSG00000004099', u'ENSMUSG00000022721', u'ENSMUSG00000032579', u'ENSMUSG00000022544', u'ENSMUSG00000035456', u'ENSMUSG00000048154', u'ENSMUSG00000005378', u'ENSMUSG00000054823', u'ENSMUSG00000026603', u'ENSMUSG00000025956', u'ENSMUSG00000042496', u'ENSMUSG00000029557', u'ENSMUSG00000074890', u'ENSMUSG00000032185', u'ENSMUSG00000044763', u'ENSMUSG00000034442', u'ENSMUSG00000055067', u'ENSMUSG00000021595', u'ENSMUSG00000025899', u'ENSMUSG00000026694', u'ENSMUSG00000030888', u'ENSMUSG00000037525', u'ENSMUSG00000031781', u'ENSMUSG00000036009', u'ENSMUSG00000075028', u'ENSMUSG00000006732', u'ENSMUSG00000020150', u'ENSMUSG00000020706', u'ENSMUSG00000020230', u'ENSMUSG00000039345', u'ENSMUSG00000026857', u'ENSMUSG00000053286', u'ENSMUSG00000061759', u'ENSMUSG00000049327', u'ENSMUSG00000090266', u'ENSMUSG00000021311', u'ENSMUSG00000024246', u'ENSMUSG00000024082', u'ENSMUSG00000028706', u'ENSMUSG00000000326', u'ENSMUSG00000041733', u'ENSMUSG00000002028', u'ENSMUSG00000020661', u'ENSMUSG00000071037', u'ENSMUSG00000019795', u'ENSMUSG00000024019', u'ENSMUSG00000019792', u'ENSMUSG00000038279', u'ENSMUSG00000030505', u'ENSMUSG00000071350', u'ENSMUSG00000060950', u'ENSMUSG00000013787', u'ENSMUSG00000029004', u'ENSMUSG00000024726', u'ENSMUSG00000021692', u'ENSMUSG00000060098', u'ENSMUSG00000051730', u'ENSMUSG00000044791', u'ENSMUSG00000037111', u'ENSMUSG00000000916', u'ENSMUSG00000033439', u'ENSMUSG00000046441', u'ENSMUSG00000028053', u'ENSMUSG00000045098', u'ENSMUSG00000026646', u'ENSMUSG00000021376', u'ENSMUSG00000001909', u'ENSMUSG00000036893', u'ENSMUSG00000028114', u'ENSMUSG00000003559', u'ENSMUSG00000018405', u'ENSMUSG00000026986', u'ENSMUSG00000038384', u'ENSMUSG00000029179', u'ENSMUSG00000015697', u'ENSMUSG00000029913', u'ENSMUSG00000004127', u'ENSMUSG00000022948', u'ENSMUSG00000067369', u'ENSMUSG00000025747']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004480'])),
    NtGoeaResults(GO='GO:0008171', NS='MF', enrichment='e', name='O-methyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000326']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028247', u'ENSMUSG00000021773', u'ENSMUSG00000037525', u'ENSMUSG00000000326']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008179', NS='MF', enrichment='p', name='adenylate cyclase binding', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029778']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000038587', u'ENSMUSG00000021536', u'ENSMUSG00000029778', u'ENSMUSG00000019370', u'ENSMUSG00000001175', u'ENSMUSG00000045730', u'ENSMUSG00000022840', u'ENSMUSG00000021057', u'ENSMUSG00000021373', u'ENSMUSG00000030525', u'ENSMUSG00000036438', u'ENSMUSG00000020524', u'ENSMUSG00000061603', u'ENSMUSG00000028656']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008180', NS='CC', enrichment='p', name='COP9 signalosome', ratio_in_study=(2, 1397), ratio_in_pop=(28, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013076', u'ENSMUSG00000019978']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000028328', u'ENSMUSG00000016933', u'ENSMUSG00000073616', u'ENSMUSG00000028556', u'ENSMUSG00000025156', u'ENSMUSG00000023944', u'ENSMUSG00000022443', u'ENSMUSG00000059714', u'ENSMUSG00000045763', u'ENSMUSG00000019494', u'ENSMUSG00000035297', u'ENSMUSG00000066357', u'ENSMUSG00000009013', u'ENSMUSG00000013076', u'ENSMUSG00000025428', u'ENSMUSG00000025917', u'ENSMUSG00000059923', u'ENSMUSG00000030127', u'ENSMUSG00000040325', u'ENSMUSG00000032598', u'ENSMUSG00000041688', u'ENSMUSG00000028455', u'ENSMUSG00000019978', u'ENSMUSG00000034432', u'ENSMUSG00000026240', u'ENSMUSG00000019373', u'ENSMUSG00000027206', u'ENSMUSG00000026864']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008184', NS='MF', enrichment='e', name='glycogen phosphorylase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021069', u'ENSMUSG00000033059']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021069', u'ENSMUSG00000032648', u'ENSMUSG00000033059']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008187', NS='MF', enrichment='e', name='poly-pyrimidine tract binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018654']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026667', u'ENSMUSG00000030435', u'ENSMUSG00000018654', u'ENSMUSG00000039782']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008191', NS='MF', enrichment='e', name='metalloendopeptidase inhibitor activity', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020044', u'ENSMUSG00000030317', u'ENSMUSG00000017466']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000056222', u'ENSMUSG00000017466', u'ENSMUSG00000030317', u'ENSMUSG00000044177', u'ENSMUSG00000046718', u'ENSMUSG00000027859', u'ENSMUSG00000047557', u'ENSMUSG00000001131', u'ENSMUSG00000020044', u'ENSMUSG00000054162']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008195', NS='MF', enrichment='p', name='phosphatidate phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028517']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000027412', u'ENSMUSG00000021759', u'ENSMUSG00000024052', u'ENSMUSG00000052151', u'ENSMUSG00000063446', u'ENSMUSG00000040563', u'ENSMUSG00000035835', u'ENSMUSG00000044667', u'ENSMUSG00000028517', u'ENSMUSG00000031570', u'ENSMUSG00000070366', u'ENSMUSG00000020593']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004606'])),
    NtGoeaResults(GO='GO:0008198', NS='MF', enrichment='e', name='ferrous iron binding', ratio_in_study=(3, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.43190802749552765, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031209', u'ENSMUSG00000026664', u'ENSMUSG00000032554']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000040943', u'ENSMUSG00000026664', u'ENSMUSG00000059363', u'ENSMUSG00000042831', u'ENSMUSG00000032554', u'ENSMUSG00000040174', u'ENSMUSG00000028684', u'ENSMUSG00000027166', u'ENSMUSG00000025889', u'ENSMUSG00000025899', u'ENSMUSG00000033022', u'ENSMUSG00000079036', u'ENSMUSG00000019055', u'ENSMUSG00000044792', u'ENSMUSG00000039620', u'ENSMUSG00000031209', u'ENSMUSG00000055932', u'ENSMUSG00000025825', u'ENSMUSG00000032420']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008199', NS='MF', enrichment='e', name='ferric iron binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024661', u'ENSMUSG00000032554']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024661', u'ENSMUSG00000020649', u'ENSMUSG00000032554', u'ENSMUSG00000059363']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008200', NS='MF', enrichment='e', name='ion channel inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020372']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022594', u'ENSMUSG00000020372', u'ENSMUSG00000032333']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008201', NS='MF', enrichment='e', name='heparin binding', ratio_in_study=(22, 1397), ratio_in_pop=(98, 13836), p_uncorrected=0.0002776486069721443, depth=4, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=0.027426094472355333, study_items=set([u'ENSMUSG00000022893', u'ENSMUSG00000026193', u'ENSMUSG00000019997', u'ENSMUSG00000031565', u'ENSMUSG00000002985', u'ENSMUSG00000027239', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000031825', u'ENSMUSG00000043631', u'ENSMUSG00000036585', u'ENSMUSG00000031785', u'ENSMUSG00000023885', u'ENSMUSG00000022816', u'ENSMUSG00000026395', u'ENSMUSG00000021702', u'ENSMUSG00000030513', u'ENSMUSG00000017344', u'ENSMUSG00000040152', u'ENSMUSG00000041577', u'ENSMUSG00000026365', u'ENSMUSG00000029816']), pop_n=13836, pop_count=98, pop_items=set([u'ENSMUSG00000015354', u'ENSMUSG00000008999', u'ENSMUSG00000004897', u'ENSMUSG00000027386', u'ENSMUSG00000019997', u'ENSMUSG00000053846', u'ENSMUSG00000006651', u'ENSMUSG00000028936', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000023078', u'ENSMUSG00000013236', u'ENSMUSG00000023885', u'ENSMUSG00000023886', u'ENSMUSG00000026395', u'ENSMUSG00000024962', u'ENSMUSG00000033327', u'ENSMUSG00000029838', u'ENSMUSG00000040152', u'ENSMUSG00000041577', u'ENSMUSG00000006299', u'ENSMUSG00000029287', u'ENSMUSG00000022766', u'ENSMUSG00000043822', u'ENSMUSG00000043811', u'ENSMUSG00000047632', u'ENSMUSG00000031565', u'ENSMUSG00000025551', u'ENSMUSG00000072115', u'ENSMUSG00000037362', u'ENSMUSG00000049001', u'ENSMUSG00000052512', u'ENSMUSG00000006958', u'ENSMUSG00000021466', u'ENSMUSG00000030786', u'ENSMUSG00000026837', u'ENSMUSG00000063564', u'ENSMUSG00000031558', u'ENSMUSG00000004098', u'ENSMUSG00000034855', u'ENSMUSG00000030417', u'ENSMUSG00000029103', u'ENSMUSG00000017344', u'ENSMUSG00000029816', u'ENSMUSG00000021974', u'ENSMUSG00000019880', u'ENSMUSG00000051920', u'ENSMUSG00000022523', u'ENSMUSG00000026193', u'ENSMUSG00000015568', u'ENSMUSG00000029718', u'ENSMUSG00000050069', u'ENSMUSG00000027239', u'ENSMUSG00000047557', u'ENSMUSG00000031825', u'ENSMUSG00000035258', u'ENSMUSG00000043631', u'ENSMUSG00000031785', u'ENSMUSG00000025810', u'ENSMUSG00000025969', u'ENSMUSG00000033453', u'ENSMUSG00000008090', u'ENSMUSG00000022454', u'ENSMUSG00000027750', u'ENSMUSG00000045287', u'ENSMUSG00000028871', u'ENSMUSG00000031548', u'ENSMUSG00000058897', u'ENSMUSG00000039542', u'ENSMUSG00000028047', u'ENSMUSG00000021732', u'ENSMUSG00000022665', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000031996', u'ENSMUSG00000044626', u'ENSMUSG00000022893', u'ENSMUSG00000022892', u'ENSMUSG00000055409', u'ENSMUSG00000026479', u'ENSMUSG00000049539', u'ENSMUSG00000024486', u'ENSMUSG00000041193', u'ENSMUSG00000036585', u'ENSMUSG00000002985', u'ENSMUSG00000033295', u'ENSMUSG00000022816', u'ENSMUSG00000028195', u'ENSMUSG00000021702', u'ENSMUSG00000027195', u'ENSMUSG00000048758', u'ENSMUSG00000017421', u'ENSMUSG00000030513', u'ENSMUSG00000023951', u'ENSMUSG00000035385', u'ENSMUSG00000026365', u'ENSMUSG00000021835', u'ENSMUSG00000027204']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008202', NS='BP', enrichment='e', name='steroid metabolic process', ratio_in_study=(8, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.26852439426883973, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000030711', u'ENSMUSG00000024413', u'ENSMUSG00000021242', u'ENSMUSG00000031483', u'ENSMUSG00000020538', u'ENSMUSG00000026600', u'ENSMUSG00000035237']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000059743', u'ENSMUSG00000001467', u'ENSMUSG00000031168', u'ENSMUSG00000049313', u'ENSMUSG00000027952', u'ENSMUSG00000032485', u'ENSMUSG00000021242', u'ENSMUSG00000031483', u'ENSMUSG00000032114', u'ENSMUSG00000020538', u'ENSMUSG00000006517', u'ENSMUSG00000034926', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000041939', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000022463', u'ENSMUSG00000024924', u'ENSMUSG00000032018', u'ENSMUSG00000021594', u'ENSMUSG00000026456', u'ENSMUSG00000041544', u'ENSMUSG00000037295', u'ENSMUSG00000018042', u'ENSMUSG00000028158', u'ENSMUSG00000050370', u'ENSMUSG00000039519', u'ENSMUSG00000018865', u'ENSMUSG00000032051', u'ENSMUSG00000018861', u'ENSMUSG00000035237', u'ENSMUSG00000021670', u'ENSMUSG00000021259', u'ENSMUSG00000016194', u'ENSMUSG00000021252', u'ENSMUSG00000026726', u'ENSMUSG00000021273', u'ENSMUSG00000031604', u'ENSMUSG00000032193', u'ENSMUSG00000024087', u'ENSMUSG00000003123', u'ENSMUSG00000045294', u'ENSMUSG00000034449', u'ENSMUSG00000034088', u'ENSMUSG00000025198', u'ENSMUSG00000003721', u'ENSMUSG00000030711', u'ENSMUSG00000042759', u'ENSMUSG00000026600', u'ENSMUSG00000022210', u'ENSMUSG00000031349', u'ENSMUSG00000027875', u'ENSMUSG00000031835', u'ENSMUSG00000003271', u'ENSMUSG00000024413']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008203', NS='BP', enrichment='e', name='cholesterol metabolic process', ratio_in_study=(15, 1397), ratio_in_pop=(60, 13836), p_uncorrected=0.0007142511663980583, depth=6, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.054722091802184895, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000002985', u'ENSMUSG00000026317', u'ENSMUSG00000027187', u'ENSMUSG00000026600', u'ENSMUSG00000021242', u'ENSMUSG00000031483', u'ENSMUSG00000020538', u'ENSMUSG00000026944', u'ENSMUSG00000026170', u'ENSMUSG00000024030', u'ENSMUSG00000024413', u'ENSMUSG00000024913', u'ENSMUSG00000035237', u'ENSMUSG00000015243']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000001467', u'ENSMUSG00000031168', u'ENSMUSG00000049313', u'ENSMUSG00000027952', u'ENSMUSG00000032485', u'ENSMUSG00000021242', u'ENSMUSG00000031483', u'ENSMUSG00000050370', u'ENSMUSG00000020538', u'ENSMUSG00000006517', u'ENSMUSG00000031996', u'ENSMUSG00000026944', u'ENSMUSG00000034926', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000022892', u'ENSMUSG00000041939', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000022463', u'ENSMUSG00000034957', u'ENSMUSG00000024924', u'ENSMUSG00000026317', u'ENSMUSG00000032245', u'ENSMUSG00000041544', u'ENSMUSG00000037295', u'ENSMUSG00000018042', u'ENSMUSG00000028158', u'ENSMUSG00000024913', u'ENSMUSG00000002985', u'ENSMUSG00000057722', u'ENSMUSG00000039519', u'ENSMUSG00000024030', u'ENSMUSG00000018861', u'ENSMUSG00000035237', u'ENSMUSG00000021670', u'ENSMUSG00000021259', u'ENSMUSG00000015243', u'ENSMUSG00000059743', u'ENSMUSG00000026726', u'ENSMUSG00000021273', u'ENSMUSG00000032193', u'ENSMUSG00000022351', u'ENSMUSG00000003123', u'ENSMUSG00000045294', u'ENSMUSG00000034088', u'ENSMUSG00000032051', u'ENSMUSG00000025198', u'ENSMUSG00000003721', u'ENSMUSG00000031835', u'ENSMUSG00000027187', u'ENSMUSG00000026600', u'ENSMUSG00000031349', u'ENSMUSG00000027875', u'ENSMUSG00000024588', u'ENSMUSG00000026170', u'ENSMUSG00000003271', u'ENSMUSG00000024413', u'ENSMUSG00000042759']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008209', NS='BP', enrichment='e', name='androgen metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020097']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021594', u'ENSMUSG00000024507', u'ENSMUSG00000040268', u'ENSMUSG00000020097', u'ENSMUSG00000019768', u'ENSMUSG00000034640']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008210', NS='BP', enrichment='e', name='estrogen metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000024087', u'ENSMUSG00000030711', u'ENSMUSG00000000326']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000024087', u'ENSMUSG00000030711', u'ENSMUSG00000024507', u'ENSMUSG00000027777', u'ENSMUSG00000000326', u'ENSMUSG00000040268', u'ENSMUSG00000020097', u'ENSMUSG00000034640']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008217', NS='BP', enrichment='e', name='regulation of blood pressure', ratio_in_study=(8, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.024595050473488336, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000028024', u'ENSMUSG00000029661', u'ENSMUSG00000016494', u'ENSMUSG00000022122', u'ENSMUSG00000029819', u'ENSMUSG00000040552', u'ENSMUSG00000024913', u'ENSMUSG00000007097']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000033910', u'ENSMUSG00000032487', u'ENSMUSG00000028024', u'ENSMUSG00000023845', u'ENSMUSG00000029470', u'ENSMUSG00000019256', u'ENSMUSG00000000530', u'ENSMUSG00000024913', u'ENSMUSG00000006519', u'ENSMUSG00000022206', u'ENSMUSG00000057530', u'ENSMUSG00000029007', u'ENSMUSG00000029661', u'ENSMUSG00000006818', u'ENSMUSG00000040552', u'ENSMUSG00000004113', u'ENSMUSG00000050663', u'ENSMUSG00000039062', u'ENSMUSG00000035783', u'ENSMUSG00000047250', u'ENSMUSG00000036437', u'ENSMUSG00000061762', u'ENSMUSG00000051331', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000033161', u'ENSMUSG00000031980', u'ENSMUSG00000022982', u'ENSMUSG00000007097', u'ENSMUSG00000021583', u'ENSMUSG00000027030', u'ENSMUSG00000005413', u'ENSMUSG00000022122', u'ENSMUSG00000029819', u'ENSMUSG00000014773', u'ENSMUSG00000001240']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008219', NS='BP', enrichment='e', name='cell death', ratio_in_study=(5, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.22117610844225882, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.936837097948791, study_items=set([u'ENSMUSG00000018217', u'ENSMUSG00000003031', u'ENSMUSG00000004054', u'ENSMUSG00000022505', u'ENSMUSG00000054509']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000028191', u'ENSMUSG00000006471', u'ENSMUSG00000019087', u'ENSMUSG00000022505', u'ENSMUSG00000024534', u'ENSMUSG00000036257', u'ENSMUSG00000054206', u'ENSMUSG00000026024', u'ENSMUSG00000024091', u'ENSMUSG00000004054', u'ENSMUSG00000042724', u'ENSMUSG00000010517', u'ENSMUSG00000034997', u'ENSMUSG00000058594', u'ENSMUSG00000000142', u'ENSMUSG00000034656', u'ENSMUSG00000030208', u'ENSMUSG00000021133', u'ENSMUSG00000039239', u'ENSMUSG00000028351', u'ENSMUSG00000018217', u'ENSMUSG00000070934', u'ENSMUSG00000041187', u'ENSMUSG00000005413', u'ENSMUSG00000054509', u'ENSMUSG00000078566', u'ENSMUSG00000024526', u'ENSMUSG00000040390', u'ENSMUSG00000003031', u'ENSMUSG00000064023']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008233', NS='MF', enrichment='e', name='peptidase activity', ratio_in_study=(38, 1397), ratio_in_pop=(298, 13836), p_uncorrected=0.14374586859115882, depth=3, study_count=38, p_sm_bonferroni=1.0, p_fdr_bh=0.81710916109038745, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000028024', u'ENSMUSG00000038521', u'ENSMUSG00000006205', u'ENSMUSG00000024654', u'ENSMUSG00000022893', u'ENSMUSG00000015850', u'ENSMUSG00000042251', u'ENSMUSG00000027318', u'ENSMUSG00000024371', u'ENSMUSG00000043943', u'ENSMUSG00000061119', u'ENSMUSG00000023031', u'ENSMUSG00000042453', u'ENSMUSG00000021822', u'ENSMUSG00000042444', u'ENSMUSG00000032359', u'ENSMUSG00000039007', u'ENSMUSG00000017760', u'ENSMUSG00000037852', u'ENSMUSG00000021939', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000028015', u'ENSMUSG00000038642', u'ENSMUSG00000026958', u'ENSMUSG00000038495', u'ENSMUSG00000031521', u'ENSMUSG00000001773', u'ENSMUSG00000054693', u'ENSMUSG00000022842', u'ENSMUSG00000036098', u'ENSMUSG00000015750', u'ENSMUSG00000030894', u'ENSMUSG00000039682', u'ENSMUSG00000027363', u'ENSMUSG00000039263', u'ENSMUSG00000026509']), pop_n=13836, pop_count=298, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000021458', u'ENSMUSG00000021557', u'ENSMUSG00000038250', u'ENSMUSG00000027978', u'ENSMUSG00000028024', u'ENSMUSG00000040550', u'ENSMUSG00000032688', u'ENSMUSG00000028226', u'ENSMUSG00000046034', u'ENSMUSG00000021710', u'ENSMUSG00000031538', u'ENSMUSG00000031066', u'ENSMUSG00000037326', u'ENSMUSG00000030751', u'ENSMUSG00000015850', u'ENSMUSG00000051306', u'ENSMUSG00000027820', u'ENSMUSG00000039899', u'ENSMUSG00000005501', u'ENSMUSG00000024371', u'ENSMUSG00000022472', u'ENSMUSG00000043207', u'ENSMUSG00000025616', u'ENSMUSG00000016256', u'ENSMUSG00000026247', u'ENSMUSG00000031967', u'ENSMUSG00000019849', u'ENSMUSG00000036040', u'ENSMUSG00000042453', u'ENSMUSG00000021822', u'ENSMUSG00000001441', u'ENSMUSG00000038022', u'ENSMUSG00000019969', u'ENSMUSG00000041763', u'ENSMUSG00000020610', u'ENSMUSG00000025917', u'ENSMUSG00000054408', u'ENSMUSG00000039033', u'ENSMUSG00000040455', u'ENSMUSG00000038429', u'ENSMUSG00000020183', u'ENSMUSG00000018189', u'ENSMUSG00000027419', u'ENSMUSG00000000392', u'ENSMUSG00000068329', u'ENSMUSG00000021190', u'ENSMUSG00000021193', u'ENSMUSG00000026775', u'ENSMUSG00000026958', u'ENSMUSG00000050022', u'ENSMUSG00000036545', u'ENSMUSG00000052917', u'ENSMUSG00000038695', u'ENSMUSG00000043415', u'ENSMUSG00000000278', u'ENSMUSG00000072647', u'ENSMUSG00000021893', u'ENSMUSG00000054693', u'ENSMUSG00000041264', u'ENSMUSG00000025724', u'ENSMUSG00000061119', u'ENSMUSG00000001773', u'ENSMUSG00000042506', u'ENSMUSG00000042501', u'ENSMUSG00000030967', u'ENSMUSG00000031897', u'ENSMUSG00000022842', u'ENSMUSG00000043943', u'ENSMUSG00000028837', u'ENSMUSG00000032301', u'ENSMUSG00000035206', u'ENSMUSG00000019850', u'ENSMUSG00000021477', u'ENSMUSG00000046269', u'ENSMUSG00000029436', u'ENSMUSG00000029223', u'ENSMUSG00000053510', u'ENSMUSG00000050063', u'ENSMUSG00000024299', u'ENSMUSG00000027408', u'ENSMUSG00000028550', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000021203', u'ENSMUSG00000033075', u'ENSMUSG00000047879', u'ENSMUSG00000029017', u'ENSMUSG00000032086', u'ENSMUSG00000055172', u'ENSMUSG00000031995', u'ENSMUSG00000024776', u'ENSMUSG00000029592', u'ENSMUSG00000024516', u'ENSMUSG00000026029', u'ENSMUSG00000042251', u'ENSMUSG00000022710', u'ENSMUSG00000041161', u'ENSMUSG00000032010', u'ENSMUSG00000027612', u'ENSMUSG00000070867', u'ENSMUSG00000024767', u'ENSMUSG00000022855', u'ENSMUSG00000030560', u'ENSMUSG00000002660', u'ENSMUSG00000005204', u'ENSMUSG00000026142', u'ENSMUSG00000035606', u'ENSMUSG00000031010', u'ENSMUSG00000051527', u'ENSMUSG00000045210', u'ENSMUSG00000039047', u'ENSMUSG00000090115', u'ENSMUSG00000053483', u'ENSMUSG00000028015', u'ENSMUSG00000041921', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000025027', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000031628', u'ENSMUSG00000063931', u'ENSMUSG00000051705', u'ENSMUSG00000003199', u'ENSMUSG00000007891', u'ENSMUSG00000052593', u'ENSMUSG00000003458', u'ENSMUSG00000021587', u'ENSMUSG00000011256', u'ENSMUSG00000036098', u'ENSMUSG00000038836', u'ENSMUSG00000053399', u'ENSMUSG00000019188', u'ENSMUSG00000005779', u'ENSMUSG00000018286', u'ENSMUSG00000025436', u'ENSMUSG00000025437', u'ENSMUSG00000061298', u'ENSMUSG00000022867', u'ENSMUSG00000004929', u'ENSMUSG00000031790', u'ENSMUSG00000027248', u'ENSMUSG00000059263', u'ENSMUSG00000041926', u'ENSMUSG00000015671', u'ENSMUSG00000039405', u'ENSMUSG00000017692', u'ENSMUSG00000030894', u'ENSMUSG00000020124', u'ENSMUSG00000000738', u'ENSMUSG00000053626', u'ENSMUSG00000026926', u'ENSMUSG00000039062', u'ENSMUSG00000030107', u'ENSMUSG00000023845', u'ENSMUSG00000029550', u'ENSMUSG00000033918', u'ENSMUSG00000031634', u'ENSMUSG00000029096', u'ENSMUSG00000022449', u'ENSMUSG00000032376', u'ENSMUSG00000021223', u'ENSMUSG00000033364', u'ENSMUSG00000021993', u'ENSMUSG00000026280', u'ENSMUSG00000046324', u'ENSMUSG00000024338', u'ENSMUSG00000023031', u'ENSMUSG00000032370', u'ENSMUSG00000031826', u'ENSMUSG00000056999', u'ENSMUSG00000030060', u'ENSMUSG00000032267', u'ENSMUSG00000015889', u'ENSMUSG00000047866', u'ENSMUSG00000021901', u'ENSMUSG00000021024', u'ENSMUSG00000026750', u'ENSMUSG00000050663', u'ENSMUSG00000006205', u'ENSMUSG00000026914', u'ENSMUSG00000037852', u'ENSMUSG00000038521', u'ENSMUSG00000032612', u'ENSMUSG00000038642', u'ENSMUSG00000021583', u'ENSMUSG00000024127', u'ENSMUSG00000026854', u'ENSMUSG00000048355', u'ENSMUSG00000033909', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000022887', u'ENSMUSG00000002820', u'ENSMUSG00000043411', u'ENSMUSG00000060073', u'ENSMUSG00000039263', u'ENSMUSG00000029165', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000022772', u'ENSMUSG00000036712', u'ENSMUSG00000025888', u'ENSMUSG00000049538', u'ENSMUSG00000073987', u'ENSMUSG00000026269', u'ENSMUSG00000031201', u'ENSMUSG00000083282', u'ENSMUSG00000040812', u'ENSMUSG00000024527', u'ENSMUSG00000031521', u'ENSMUSG00000035000', u'ENSMUSG00000006676', u'ENSMUSG00000021917', u'ENSMUSG00000028964', u'ENSMUSG00000015750', u'ENSMUSG00000031835', u'ENSMUSG00000026270', u'ENSMUSG00000056900', u'ENSMUSG00000038495', u'ENSMUSG00000022802', u'ENSMUSG00000040605', u'ENSMUSG00000026509', u'ENSMUSG00000038712', u'ENSMUSG00000027566', u'ENSMUSG00000051502', u'ENSMUSG00000028041', u'ENSMUSG00000035382', u'ENSMUSG00000006344', u'ENSMUSG00000064023', u'ENSMUSG00000062627', u'ENSMUSG00000035069', u'ENSMUSG00000031994', u'ENSMUSG00000022894', u'ENSMUSG00000046404', u'ENSMUSG00000022893', u'ENSMUSG00000025076', u'ENSMUSG00000028514', u'ENSMUSG00000024713', u'ENSMUSG00000063550', u'ENSMUSG00000029863', u'ENSMUSG00000022193', u'ENSMUSG00000010609', u'ENSMUSG00000024889', u'ENSMUSG00000028914', u'ENSMUSG00000035547', u'ENSMUSG00000063904', u'ENSMUSG00000069744', u'ENSMUSG00000043635', u'ENSMUSG00000005813', u'ENSMUSG00000032289', u'ENSMUSG00000033453', u'ENSMUSG00000024644', u'ENSMUSG00000014769', u'ENSMUSG00000041718', u'ENSMUSG00000020087', u'ENSMUSG00000022111', u'ENSMUSG00000032359', u'ENSMUSG00000039007', u'ENSMUSG00000017760', u'ENSMUSG00000066113', u'ENSMUSG00000026767', u'ENSMUSG00000039682', u'ENSMUSG00000027318', u'ENSMUSG00000056342', u'ENSMUSG00000058626', u'ENSMUSG00000026209', u'ENSMUSG00000041168', u'ENSMUSG00000056204', u'ENSMUSG00000031740', u'ENSMUSG00000024942', u'ENSMUSG00000033538', u'ENSMUSG00000058290', u'ENSMUSG00000020681', u'ENSMUSG00000032393', u'ENSMUSG00000079110', u'ENSMUSG00000068749', u'ENSMUSG00000029640', u'ENSMUSG00000001229', u'ENSMUSG00000053040', u'ENSMUSG00000057530', u'ENSMUSG00000031029', u'ENSMUSG00000034252', u'ENSMUSG00000030530', u'ENSMUSG00000027997', u'ENSMUSG00000025473', u'ENSMUSG00000054555', u'ENSMUSG00000006906', u'ENSMUSG00000024654', u'ENSMUSG00000042670', u'ENSMUSG00000042444', u'ENSMUSG00000021939', u'ENSMUSG00000036112', u'ENSMUSG00000027363', u'ENSMUSG00000035227', u'ENSMUSG00000027366', u'ENSMUSG00000022098']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008234', NS='MF', enrichment='p', name='cysteine-type peptidase activity', ratio_in_study=(10, 1397), ratio_in_pop=(109, 13836), p_uncorrected=0.8736127532082224, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000038495', u'ENSMUSG00000026031', u'ENSMUSG00000028015', u'ENSMUSG00000042444', u'ENSMUSG00000021939', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000027363', u'ENSMUSG00000026509']), pop_n=13836, pop_count=109, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000038250', u'ENSMUSG00000058626', u'ENSMUSG00000031066', u'ENSMUSG00000037326', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000030560', u'ENSMUSG00000005501', u'ENSMUSG00000025616', u'ENSMUSG00000016256', u'ENSMUSG00000035547', u'ENSMUSG00000038022', u'ENSMUSG00000022772', u'ENSMUSG00000006676', u'ENSMUSG00000018189', u'ENSMUSG00000021190', u'ENSMUSG00000038642', u'ENSMUSG00000052917', u'ENSMUSG00000021893', u'ENSMUSG00000041264', u'ENSMUSG00000046269', u'ENSMUSG00000042506', u'ENSMUSG00000030967', u'ENSMUSG00000051705', u'ENSMUSG00000019850', u'ENSMUSG00000021477', u'ENSMUSG00000038429', u'ENSMUSG00000028550', u'ENSMUSG00000020840', u'ENSMUSG00000021203', u'ENSMUSG00000033075', u'ENSMUSG00000059263', u'ENSMUSG00000083282', u'ENSMUSG00000026029', u'ENSMUSG00000022710', u'ENSMUSG00000047879', u'ENSMUSG00000032010', u'ENSMUSG00000024767', u'ENSMUSG00000022855', u'ENSMUSG00000040550', u'ENSMUSG00000005204', u'ENSMUSG00000031010', u'ENSMUSG00000051527', u'ENSMUSG00000045210', u'ENSMUSG00000053483', u'ENSMUSG00000028015', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000031628', u'ENSMUSG00000041718', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000025437', u'ENSMUSG00000026031', u'ENSMUSG00000022867', u'ENSMUSG00000046404', u'ENSMUSG00000020124', u'ENSMUSG00000039047', u'ENSMUSG00000031029', u'ENSMUSG00000031634', u'ENSMUSG00000051502', u'ENSMUSG00000033364', u'ENSMUSG00000026280', u'ENSMUSG00000031826', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000021901', u'ENSMUSG00000032612', u'ENSMUSG00000079418', u'ENSMUSG00000026854', u'ENSMUSG00000033909', u'ENSMUSG00000058290', u'ENSMUSG00000043415', u'ENSMUSG00000002820', u'ENSMUSG00000043411', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000028776', u'ENSMUSG00000025888', u'ENSMUSG00000056900', u'ENSMUSG00000038495', u'ENSMUSG00000026509', u'ENSMUSG00000038712', u'ENSMUSG00000044258', u'ENSMUSG00000025076', u'ENSMUSG00000028514', u'ENSMUSG00000029863', u'ENSMUSG00000029640', u'ENSMUSG00000028914', u'ENSMUSG00000040455', u'ENSMUSG00000022111', u'ENSMUSG00000032359', u'ENSMUSG00000026767', u'ENSMUSG00000041161', u'ENSMUSG00000056342', u'ENSMUSG00000090115', u'ENSMUSG00000056204', u'ENSMUSG00000024942', u'ENSMUSG00000033538', u'ENSMUSG00000030107', u'ENSMUSG00000079110', u'ENSMUSG00000034252', u'ENSMUSG00000027997', u'ENSMUSG00000026270', u'ENSMUSG00000042444', u'ENSMUSG00000021939', u'ENSMUSG00000027363', u'ENSMUSG00000046034']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004220'])),
    NtGoeaResults(GO='GO:0008235', NS='MF', enrichment='e', name='metalloexopeptidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039263', u'ENSMUSG00000039682']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021583', u'ENSMUSG00000032565', u'ENSMUSG00000041921', u'ENSMUSG00000005813', u'ENSMUSG00000039682', u'ENSMUSG00000036112', u'ENSMUSG00000039263']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008236', NS='MF', enrichment='e', name='serine-type peptidase activity', ratio_in_study=(10, 1397), ratio_in_pop=(46, 13836), p_uncorrected=0.022195634770252375, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.429845425032779, study_items=set([u'ENSMUSG00000024371', u'ENSMUSG00000032590', u'ENSMUSG00000061119', u'ENSMUSG00000038521', u'ENSMUSG00000023031', u'ENSMUSG00000042453', u'ENSMUSG00000021822', u'ENSMUSG00000026958', u'ENSMUSG00000030894', u'ENSMUSG00000006205']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000063550', u'ENSMUSG00000055172', u'ENSMUSG00000061576', u'ENSMUSG00000027978', u'ENSMUSG00000038521', u'ENSMUSG00000033918', u'ENSMUSG00000031995', u'ENSMUSG00000029096', u'ENSMUSG00000035382', u'ENSMUSG00000036815', u'ENSMUSG00000024371', u'ENSMUSG00000024516', u'ENSMUSG00000023031', u'ENSMUSG00000061119', u'ENSMUSG00000068329', u'ENSMUSG00000031538', u'ENSMUSG00000019849', u'ENSMUSG00000042453', u'ENSMUSG00000021822', u'ENSMUSG00000002660', u'ENSMUSG00000041763', u'ENSMUSG00000026142', u'ENSMUSG00000006205', u'ENSMUSG00000047866', u'ENSMUSG00000032590', u'ENSMUSG00000024127', u'ENSMUSG00000020087', u'ENSMUSG00000041168', u'ENSMUSG00000027419', u'ENSMUSG00000030530', u'ENSMUSG00000064023', u'ENSMUSG00000026958', u'ENSMUSG00000032393', u'ENSMUSG00000001229', u'ENSMUSG00000039405', u'ENSMUSG00000021587', u'ENSMUSG00000025724', u'ENSMUSG00000022887', u'ENSMUSG00000054206', u'ENSMUSG00000035000', u'ENSMUSG00000024713', u'ENSMUSG00000042670', u'ENSMUSG00000031835', u'ENSMUSG00000000392', u'ENSMUSG00000017692', u'ENSMUSG00000030894']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008237', NS='MF', enrichment='e', name='metallopeptidase activity', ratio_in_study=(11, 1397), ratio_in_pop=(93, 13836), p_uncorrected=0.6023885678246388, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000030022', u'ENSMUSG00000001773', u'ENSMUSG00000027318', u'ENSMUSG00000028024', u'ENSMUSG00000054693', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000043943', u'ENSMUSG00000022893', u'ENSMUSG00000039007']), pop_n=13836, pop_count=93, pop_items=set([u'ENSMUSG00000021458', u'ENSMUSG00000021557', u'ENSMUSG00000028024', u'ENSMUSG00000028226', u'ENSMUSG00000021710', u'ENSMUSG00000030022', u'ENSMUSG00000061298', u'ENSMUSG00000026247', u'ENSMUSG00000050022', u'ENSMUSG00000001441', u'ENSMUSG00000020610', u'ENSMUSG00000025917', u'ENSMUSG00000020183', u'ENSMUSG00000022098', u'ENSMUSG00000021193', u'ENSMUSG00000036545', u'ENSMUSG00000072647', u'ENSMUSG00000070867', u'ENSMUSG00000001773', u'ENSMUSG00000042501', u'ENSMUSG00000024776', u'ENSMUSG00000043943', u'ENSMUSG00000029436', u'ENSMUSG00000053510', u'ENSMUSG00000024299', u'ENSMUSG00000027408', u'ENSMUSG00000020841', u'ENSMUSG00000027318', u'ENSMUSG00000052593', u'ENSMUSG00000043207', u'ENSMUSG00000023262', u'ENSMUSG00000031967', u'ENSMUSG00000041926', u'ENSMUSG00000025027', u'ENSMUSG00000000957', u'ENSMUSG00000031555', u'ENSMUSG00000063931', u'ENSMUSG00000003199', u'ENSMUSG00000021583', u'ENSMUSG00000011256', u'ENSMUSG00000038836', u'ENSMUSG00000053399', u'ENSMUSG00000054693', u'ENSMUSG00000025436', u'ENSMUSG00000004929', u'ENSMUSG00000031790', u'ENSMUSG00000000738', u'ENSMUSG00000026926', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000022449', u'ENSMUSG00000021993', u'ENSMUSG00000046324', u'ENSMUSG00000057530', u'ENSMUSG00000015889', u'ENSMUSG00000040537', u'ENSMUSG00000026209', u'ENSMUSG00000050663', u'ENSMUSG00000026914', u'ENSMUSG00000037852', u'ENSMUSG00000033453', u'ENSMUSG00000025964', u'ENSMUSG00000028370', u'ENSMUSG00000006403', u'ENSMUSG00000029165', u'ENSMUSG00000063904', u'ENSMUSG00000022894', u'ENSMUSG00000073530', u'ENSMUSG00000040812', u'ENSMUSG00000024527', u'ENSMUSG00000029017', u'ENSMUSG00000027612', u'ENSMUSG00000022802', u'ENSMUSG00000028041', u'ENSMUSG00000062627', u'ENSMUSG00000035069', u'ENSMUSG00000031994', u'ENSMUSG00000031201', u'ENSMUSG00000022893', u'ENSMUSG00000026269', u'ENSMUSG00000049538', u'ENSMUSG00000056999', u'ENSMUSG00000053626', u'ENSMUSG00000024644', u'ENSMUSG00000026775', u'ENSMUSG00000039007', u'ENSMUSG00000031740', u'ENSMUSG00000027820', u'ENSMUSG00000020681', u'ENSMUSG00000054555', u'ENSMUSG00000025473', u'ENSMUSG00000006906', u'ENSMUSG00000020926']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008239', NS='MF', enrichment='e', name='dipeptidyl-peptidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026958', u'ENSMUSG00000061119']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000392', u'ENSMUSG00000026958', u'ENSMUSG00000063904', u'ENSMUSG00000035000', u'ENSMUSG00000061119']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008240', NS='MF', enrichment='e', name='tripeptidyl-peptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030894']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041763', u'ENSMUSG00000030894', u'ENSMUSG00000020681']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008242', NS='MF', enrichment='e', name='omega peptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032590']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000032590', u'ENSMUSG00000073987']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008250', NS='CC', enrichment='e', name='oligosaccharyltransferase complex', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031232']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027642', u'ENSMUSG00000030062', u'ENSMUSG00000022174', u'ENSMUSG00000032116', u'ENSMUSG00000042747', u'ENSMUSG00000032437', u'ENSMUSG00000031232', u'ENSMUSG00000041084', u'ENSMUSG00000039530']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008266', NS='MF', enrichment='e', name='poly(U) RNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054256', u'ENSMUSG00000069769']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000037570', u'ENSMUSG00000068882', u'ENSMUSG00000011257', u'ENSMUSG00000054256', u'ENSMUSG00000046139', u'ENSMUSG00000039607', u'ENSMUSG00000045193', u'ENSMUSG00000032940', u'ENSMUSG00000061477', u'ENSMUSG00000028790', u'ENSMUSG00000060373', u'ENSMUSG00000020464', u'ENSMUSG00000046876', u'ENSMUSG00000069769', u'ENSMUSG00000053333', u'ENSMUSG00000026058', u'ENSMUSG00000022283']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008270', NS='MF', enrichment='p', name='zinc ion binding', ratio_in_study=(47, 1397), ratio_in_pop=(525, 13836), p_uncorrected=0.41655232763451516, depth=6, study_count=47, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031026', u'ENSMUSG00000027562', u'ENSMUSG00000006360', u'ENSMUSG00000021754', u'ENSMUSG00000028024', u'ENSMUSG00000021366', u'ENSMUSG00000042312', u'ENSMUSG00000020473', u'ENSMUSG00000036192', u'ENSMUSG00000048402', u'ENSMUSG00000027318', u'ENSMUSG00000000552', u'ENSMUSG00000031373', u'ENSMUSG00000001025', u'ENSMUSG00000019803', u'ENSMUSG00000034993', u'ENSMUSG00000022893', u'ENSMUSG00000015149', u'ENSMUSG00000037370', u'ENSMUSG00000072941', u'ENSMUSG00000040613', u'ENSMUSG00000019920', u'ENSMUSG00000037852', u'ENSMUSG00000028150', u'ENSMUSG00000028194', u'ENSMUSG00000064325', u'ENSMUSG00000006403', u'ENSMUSG00000055538', u'ENSMUSG00000038679', u'ENSMUSG00000031762', u'ENSMUSG00000031760', u'ENSMUSG00000031765', u'ENSMUSG00000051234', u'ENSMUSG00000030862', u'ENSMUSG00000060601', u'ENSMUSG00000017466', u'ENSMUSG00000025702', u'ENSMUSG00000021775', u'ENSMUSG00000034317', u'ENSMUSG00000032238', u'ENSMUSG00000033208', u'ENSMUSG00000047648', u'ENSMUSG00000024302', u'ENSMUSG00000019872', u'ENSMUSG00000028138', u'ENSMUSG00000038872', u'ENSMUSG00000038495']), pop_n=13836, pop_count=525, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000021716', u'ENSMUSG00000028024', u'ENSMUSG00000002393', u'ENSMUSG00000021712', u'ENSMUSG00000058624', u'ENSMUSG00000028341', u'ENSMUSG00000007080', u'ENSMUSG00000027663', u'ENSMUSG00000030020', u'ENSMUSG00000030180', u'ENSMUSG00000017146', u'ENSMUSG00000020610', u'ENSMUSG00000022394', u'ENSMUSG00000039501', u'ENSMUSG00000024045', u'ENSMUSG00000031883', u'ENSMUSG00000006567', u'ENSMUSG00000022098', u'ENSMUSG00000004677', u'ENSMUSG00000055670', u'ENSMUSG00000031762', u'ENSMUSG00000053581', u'ENSMUSG00000031760', u'ENSMUSG00000042229', u'ENSMUSG00000031765', u'ENSMUSG00000027016', u'ENSMUSG00000032386', u'ENSMUSG00000045822', u'ENSMUSG00000047686', u'ENSMUSG00000053929', u'ENSMUSG00000033949', u'ENSMUSG00000021819', u'ENSMUSG00000004947', u'ENSMUSG00000019850', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000025937', u'ENSMUSG00000024293', u'ENSMUSG00000000805', u'ENSMUSG00000021326', u'ENSMUSG00000027408', u'ENSMUSG00000036986', u'ENSMUSG00000026942', u'ENSMUSG00000022623', u'ENSMUSG00000036989', u'ENSMUSG00000026335', u'ENSMUSG00000029047', u'ENSMUSG00000051278', u'ENSMUSG00000034108', u'ENSMUSG00000002578', u'ENSMUSG00000020519', u'ENSMUSG00000020409', u'ENSMUSG00000052299', u'ENSMUSG00000026313', u'ENSMUSG00000057604', u'ENSMUSG00000028796', u'ENSMUSG00000021583', u'ENSMUSG00000036712', u'ENSMUSG00000025234', u'ENSMUSG00000054517', u'ENSMUSG00000019189', u'ENSMUSG00000044968', u'ENSMUSG00000005371', u'ENSMUSG00000037075', u'ENSMUSG00000036913', u'ENSMUSG00000039068', u'ENSMUSG00000026610', u'ENSMUSG00000026615', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000033760', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000078816', u'ENSMUSG00000020986', u'ENSMUSG00000039656', u'ENSMUSG00000030407', u'ENSMUSG00000030016', u'ENSMUSG00000037049', u'ENSMUSG00000025651', u'ENSMUSG00000028150', u'ENSMUSG00000034993', u'ENSMUSG00000026209', u'ENSMUSG00000021144', u'ENSMUSG00000052776', u'ENSMUSG00000021621', u'ENSMUSG00000030884', u'ENSMUSG00000038628', u'ENSMUSG00000090258', u'ENSMUSG00000029290', u'ENSMUSG00000073968', u'ENSMUSG00000061911', u'ENSMUSG00000050022', u'ENSMUSG00000037214', u'ENSMUSG00000046668', u'ENSMUSG00000031428', u'ENSMUSG00000031938', u'ENSMUSG00000031540', u'ENSMUSG00000052253', u'ENSMUSG00000028389', u'ENSMUSG00000042390', u'ENSMUSG00000040296', u'ENSMUSG00000032690', u'ENSMUSG00000040472', u'ENSMUSG00000047648', u'ENSMUSG00000002028', u'ENSMUSG00000075467', u'ENSMUSG00000038836', u'ENSMUSG00000039234', u'ENSMUSG00000024955', u'ENSMUSG00000046844', u'ENSMUSG00000030209', u'ENSMUSG00000063804', u'ENSMUSG00000021366', u'ENSMUSG00000022894', u'ENSMUSG00000031618', u'ENSMUSG00000022893', u'ENSMUSG00000036192', u'ENSMUSG00000049538', u'ENSMUSG00000017119', u'ENSMUSG00000044365', u'ENSMUSG00000039089', u'ENSMUSG00000019864', u'ENSMUSG00000001131', u'ENSMUSG00000041164', u'ENSMUSG00000031161', u'ENSMUSG00000026977', u'ENSMUSG00000044224', u'ENSMUSG00000032846', u'ENSMUSG00000063972', u'ENSMUSG00000001228', u'ENSMUSG00000017491', u'ENSMUSG00000025473', u'ENSMUSG00000033222', u'ENSMUSG00000032238', u'ENSMUSG00000034543', u'ENSMUSG00000054414', u'ENSMUSG00000024302', u'ENSMUSG00000025574', u'ENSMUSG00000040746', u'ENSMUSG00000049090', u'ENSMUSG00000026659', u'ENSMUSG00000042599', u'ENSMUSG00000036432', u'ENSMUSG00000020697', u'ENSMUSG00000015994', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000059003', u'ENSMUSG00000033014', u'ENSMUSG00000036442', u'ENSMUSG00000025616', u'ENSMUSG00000000266', u'ENSMUSG00000042766', u'ENSMUSG00000036964', u'ENSMUSG00000027272', u'ENSMUSG00000038866', u'ENSMUSG00000037487', u'ENSMUSG00000035235', u'ENSMUSG00000020183', u'ENSMUSG00000020184', u'ENSMUSG00000005566', u'ENSMUSG00000041261', u'ENSMUSG00000030057', u'ENSMUSG00000042506', u'ENSMUSG00000042501', u'ENSMUSG00000030871', u'ENSMUSG00000019768', u'ENSMUSG00000039130', u'ENSMUSG00000060601', u'ENSMUSG00000032656', u'ENSMUSG00000032306', u'ENSMUSG00000031870', u'ENSMUSG00000048007', u'ENSMUSG00000006307', u'ENSMUSG00000022383', u'ENSMUSG00000045103', u'ENSMUSG00000031711', u'ENSMUSG00000033948', u'ENSMUSG00000071679', u'ENSMUSG00000031373', u'ENSMUSG00000021779', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000027820', u'ENSMUSG00000039367', u'ENSMUSG00000041000', u'ENSMUSG00000066036', u'ENSMUSG00000025949', u'ENSMUSG00000048911', u'ENSMUSG00000022635', u'ENSMUSG00000033373', u'ENSMUSG00000021982', u'ENSMUSG00000039853', u'ENSMUSG00000039852', u'ENSMUSG00000036158', u'ENSMUSG00000017466', u'ENSMUSG00000022704', u'ENSMUSG00000025437', u'ENSMUSG00000024457', u'ENSMUSG00000024750', u'ENSMUSG00000024026', u'ENSMUSG00000018733', u'ENSMUSG00000079557', u'ENSMUSG00000031026', u'ENSMUSG00000054021', u'ENSMUSG00000026926', u'ENSMUSG00000061410', u'ENSMUSG00000039372', u'ENSMUSG00000022521', u'ENSMUSG00000022449', u'ENSMUSG00000009076', u'ENSMUSG00000022201', u'ENSMUSG00000029625', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000015889', u'ENSMUSG00000042726', u'ENSMUSG00000029397', u'ENSMUSG00000000223', u'ENSMUSG00000036840', u'ENSMUSG00000050663', u'ENSMUSG00000033453', u'ENSMUSG00000024299', u'ENSMUSG00000059586', u'ENSMUSG00000002108', u'ENSMUSG00000023977', u'ENSMUSG00000040669', u'ENSMUSG00000055538', u'ENSMUSG00000041229', u'ENSMUSG00000035671', u'ENSMUSG00000027189', u'ENSMUSG00000024527', u'ENSMUSG00000027227', u'ENSMUSG00000035576', u'ENSMUSG00000027347', u'ENSMUSG00000027612', u'ENSMUSG00000026219', u'ENSMUSG00000021156', u'ENSMUSG00000056900', u'ENSMUSG00000040350', u'ENSMUSG00000038495', u'ENSMUSG00000029179', u'ENSMUSG00000027993', u'ENSMUSG00000072437', u'ENSMUSG00000066258', u'ENSMUSG00000031994', u'ENSMUSG00000038975', u'ENSMUSG00000026269', u'ENSMUSG00000031434', u'ENSMUSG00000056999', u'ENSMUSG00000040455', u'ENSMUSG00000020773', u'ENSMUSG00000017764', u'ENSMUSG00000002428', u'ENSMUSG00000021277', u'ENSMUSG00000090115', u'ENSMUSG00000034151', u'ENSMUSG00000031740', u'ENSMUSG00000042207', u'ENSMUSG00000029060', u'ENSMUSG00000021255', u'ENSMUSG00000046010', u'ENSMUSG00000017716', u'ENSMUSG00000019872', u'ENSMUSG00000033813', u'ENSMUSG00000027540', u'ENSMUSG00000028226', u'ENSMUSG00000001288', u'ENSMUSG00000038429', u'ENSMUSG00000020455', u'ENSMUSG00000058301', u'ENSMUSG00000002814', u'ENSMUSG00000002250', u'ENSMUSG00000040365', u'ENSMUSG00000033233', u'ENSMUSG00000021945', u'ENSMUSG00000025269', u'ENSMUSG00000039456', u'ENSMUSG00000037492', u'ENSMUSG00000039231', u'ENSMUSG00000056305', u'ENSMUSG00000022043', u'ENSMUSG00000028138', u'ENSMUSG00000059540', u'ENSMUSG00000036545', u'ENSMUSG00000001999', u'ENSMUSG00000030966', u'ENSMUSG00000022400', u'ENSMUSG00000001774', u'ENSMUSG00000024561', u'ENSMUSG00000024560', u'ENSMUSG00000005897', u'ENSMUSG00000005893', u'ENSMUSG00000023094', u'ENSMUSG00000029436', u'ENSMUSG00000066861', u'ENSMUSG00000037992', u'ENSMUSG00000029458', u'ENSMUSG00000020841', u'ENSMUSG00000025034', u'ENSMUSG00000031562', u'ENSMUSG00000048402', u'ENSMUSG00000027318', u'ENSMUSG00000035299', u'ENSMUSG00000000552', u'ENSMUSG00000071350', u'ENSMUSG00000023307', u'ENSMUSG00000031967', u'ENSMUSG00000015149', u'ENSMUSG00000030862', u'ENSMUSG00000051675', u'ENSMUSG00000052752', u'ENSMUSG00000007415', u'ENSMUSG00000072941', u'ENSMUSG00000058498', u'ENSMUSG00000021466', u'ENSMUSG00000054611', u'ENSMUSG00000014243', u'ENSMUSG00000064325', u'ENSMUSG00000064326', u'ENSMUSG00000041926', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000031310', u'ENSMUSG00000022982', u'ENSMUSG00000071645', u'ENSMUSG00000071646', u'ENSMUSG00000030811', u'ENSMUSG00000040812', u'ENSMUSG00000031790', u'ENSMUSG00000022023', u'ENSMUSG00000061298', u'ENSMUSG00000000738', u'ENSMUSG00000027429', u'ENSMUSG00000030629', u'ENSMUSG00000055817', u'ENSMUSG00000018548', u'ENSMUSG00000019808', u'ENSMUSG00000057530', u'ENSMUSG00000049553', u'ENSMUSG00000049550', u'ENSMUSG00000019803', u'ENSMUSG00000046949', u'ENSMUSG00000025423', u'ENSMUSG00000038080', u'ENSMUSG00000090083', u'ENSMUSG00000034892', u'ENSMUSG00000035248', u'ENSMUSG00000026854', u'ENSMUSG00000015697', u'ENSMUSG00000036469', u'ENSMUSG00000038679', u'ENSMUSG00000028772', u'ENSMUSG00000033510', u'ENSMUSG00000038418', u'ENSMUSG00000024084', u'ENSMUSG00000025889', u'ENSMUSG00000063904', u'ENSMUSG00000033208', u'ENSMUSG00000025255', u'ENSMUSG00000039304', u'ENSMUSG00000030921', u'ENSMUSG00000015597', u'ENSMUSG00000069171', u'ENSMUSG00000030929', u'ENSMUSG00000029475', u'ENSMUSG00000029470', u'ENSMUSG00000025373', u'ENSMUSG00000033740', u'ENSMUSG00000021374', u'ENSMUSG00000036699', u'ENSMUSG00000035649', u'ENSMUSG00000055239', u'ENSMUSG00000013787', u'ENSMUSG00000001025', u'ENSMUSG00000013629', u'ENSMUSG00000038489', u'ENSMUSG00000040613', u'ENSMUSG00000026484', u'ENSMUSG00000017386', u'ENSMUSG00000028194', u'ENSMUSG00000028199', u'ENSMUSG00000028423', u'ENSMUSG00000030451', u'ENSMUSG00000045409', u'ENSMUSG00000037236', u'ENSMUSG00000028902', u'ENSMUSG00000031529', u'ENSMUSG00000040502', u'ENSMUSG00000042446', u'ENSMUSG00000040463', u'ENSMUSG00000052889', u'ENSMUSG00000015053', u'ENSMUSG00000021557', u'ENSMUSG00000028222', u'ENSMUSG00000024097', u'ENSMUSG00000042213', u'ENSMUSG00000039100', u'ENSMUSG00000029050', u'ENSMUSG00000053626', u'ENSMUSG00000040167', u'ENSMUSG00000050965', u'ENSMUSG00000071454', u'ENSMUSG00000026000', u'ENSMUSG00000032788', u'ENSMUSG00000036040', u'ENSMUSG00000001441', u'ENSMUSG00000038025', u'ENSMUSG00000056144', u'ENSMUSG00000027555', u'ENSMUSG00000075705', u'ENSMUSG00000029608', u'ENSMUSG00000021488', u'ENSMUSG00000029603', u'ENSMUSG00000029552', u'ENSMUSG00000026896', u'ENSMUSG00000033326', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000021481', u'ENSMUSG00000029833', u'ENSMUSG00000024477', u'ENSMUSG00000026826', u'ENSMUSG00000026730', u'ENSMUSG00000001383', u'ENSMUSG00000015837', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000034639', u'ENSMUSG00000024217', u'ENSMUSG00000037652', u'ENSMUSG00000036315', u'ENSMUSG00000001065', u'ENSMUSG00000092035', u'ENSMUSG00000035357', u'ENSMUSG00000029427', u'ENSMUSG00000004099', u'ENSMUSG00000028397', u'ENSMUSG00000037370', u'ENSMUSG00000028393', u'ENSMUSG00000059474', u'ENSMUSG00000044308', u'ENSMUSG00000025702', u'ENSMUSG00000027639', u'ENSMUSG00000030779', u'ENSMUSG00000041712', u'ENSMUSG00000052676', u'ENSMUSG00000020485', u'ENSMUSG00000021639', u'ENSMUSG00000007817', u'ENSMUSG00000021458', u'ENSMUSG00000002297', u'ENSMUSG00000006360', u'ENSMUSG00000021754', u'ENSMUSG00000015843', u'ENSMUSG00000026197', u'ENSMUSG00000042312', u'ENSMUSG00000030528', u'ENSMUSG00000021223', u'ENSMUSG00000040943', u'ENSMUSG00000047146', u'ENSMUSG00000036893', u'ENSMUSG00000079259', u'ENSMUSG00000030551', u'ENSMUSG00000053399', u'ENSMUSG00000038909', u'ENSMUSG00000032373', u'ENSMUSG00000040123', u'ENSMUSG00000032376', u'ENSMUSG00000023030', u'ENSMUSG00000023034', u'ENSMUSG00000019738', u'ENSMUSG00000039795', u'ENSMUSG00000032078', u'ENSMUSG00000019920', u'ENSMUSG00000037852', u'ENSMUSG00000017830', u'ENSMUSG00000066113', u'ENSMUSG00000006403', u'ENSMUSG00000021311', u'ENSMUSG00000029165', u'ENSMUSG00000051236', u'ENSMUSG00000036180', u'ENSMUSG00000051234', u'ENSMUSG00000044477', u'ENSMUSG00000022425', u'ENSMUSG00000036073', u'ENSMUSG00000026347', u'ENSMUSG00000029017', u'ENSMUSG00000039982', u'ENSMUSG00000032298', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000010911', u'ENSMUSG00000027562', u'ENSMUSG00000027166', u'ENSMUSG00000058756', u'ENSMUSG00000020473', u'ENSMUSG00000022500', u'ENSMUSG00000025486', u'ENSMUSG00000022269', u'ENSMUSG00000028840', u'ENSMUSG00000048602', u'ENSMUSG00000046287', u'ENSMUSG00000026646', u'ENSMUSG00000029462', u'ENSMUSG00000015846', u'ENSMUSG00000025340', u'ENSMUSG00000020681', u'ENSMUSG00000024949', u'ENSMUSG00000036450', u'ENSMUSG00000037108', u'ENSMUSG00000034317', u'ENSMUSG00000001052', u'ENSMUSG00000043279', u'ENSMUSG00000027164', u'ENSMUSG00000043639', u'ENSMUSG00000020889', u'ENSMUSG00000021071', u'ENSMUSG00000038872', u'ENSMUSG00000038876']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008277', NS='BP', enrichment='p', name='regulation of G-protein coupled receptor protein signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000024998']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000052087', u'ENSMUSG00000025485', u'ENSMUSG00000051401', u'ENSMUSG00000024256', u'ENSMUSG00000037653', u'ENSMUSG00000036062', u'ENSMUSG00000020599', u'ENSMUSG00000004815', u'ENSMUSG00000018909', u'ENSMUSG00000025813', u'ENSMUSG00000026930', u'ENSMUSG00000026854', u'ENSMUSG00000025809', u'ENSMUSG00000060216', u'ENSMUSG00000011877', u'ENSMUSG00000020689', u'ENSMUSG00000034353', u'ENSMUSG00000001521', u'ENSMUSG00000041633', u'ENSMUSG00000026527', u'ENSMUSG00000025437', u'ENSMUSG00000026360', u'ENSMUSG00000035615', u'ENSMUSG00000051177', u'ENSMUSG00000003228', u'ENSMUSG00000024998', u'ENSMUSG00000001240']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008278', NS='CC', enrichment='e', name='cohesin complex', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025862']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025862', u'ENSMUSG00000041408', u'ENSMUSG00000022314', u'ENSMUSG00000037286', u'ENSMUSG00000024974', u'ENSMUSG00000041133']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0008280', 'GO:0008279', 'GO:0043222'])),
    NtGoeaResults(GO='GO:0008281', NS='MF', enrichment='e', name='sulfonylurea receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030249']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030249']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008282', NS='CC', enrichment='e', name='inward rectifying potassium channel', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030249']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030247', u'ENSMUSG00000040136', u'ENSMUSG00000030249']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008283', NS='BP', enrichment='e', name='cell proliferation', ratio_in_study=(24, 1397), ratio_in_pop=(166, 13836), p_uncorrected=0.06865665617153772, depth=1, study_count=24, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000028024', u'ENSMUSG00000020263', u'ENSMUSG00000048402', u'ENSMUSG00000053110', u'ENSMUSG00000032562', u'ENSMUSG00000026473', u'ENSMUSG00000004054', u'ENSMUSG00000028864', u'ENSMUSG00000036585', u'ENSMUSG00000063856', u'ENSMUSG00000022971', u'ENSMUSG00000028583', u'ENSMUSG00000020053', u'ENSMUSG00000039361', u'ENSMUSG00000028691', u'ENSMUSG00000030681', u'ENSMUSG00000024781', u'ENSMUSG00000021379', u'ENSMUSG00000021236', u'ENSMUSG00000024610', u'ENSMUSG00000057329', u'ENSMUSG00000020122', u'ENSMUSG00000028599']), pop_n=13836, pop_count=166, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000040249', u'ENSMUSG00000019942', u'ENSMUSG00000003873', u'ENSMUSG00000028024', u'ENSMUSG00000020263', u'ENSMUSG00000025855', u'ENSMUSG00000021669', u'ENSMUSG00000022568', u'ENSMUSG00000038894', u'ENSMUSG00000019996', u'ENSMUSG00000053846', u'ENSMUSG00000021494', u'ENSMUSG00000002250', u'ENSMUSG00000004266', u'ENSMUSG00000032788', u'ENSMUSG00000004054', u'ENSMUSG00000006932', u'ENSMUSG00000053110', u'ENSMUSG00000006678', u'ENSMUSG00000028583', u'ENSMUSG00000040760', u'ENSMUSG00000065954', u'ENSMUSG00000020612', u'ENSMUSG00000026019', u'ENSMUSG00000029686', u'ENSMUSG00000048758', u'ENSMUSG00000028030', u'ENSMUSG00000041147', u'ENSMUSG00000029337', u'ENSMUSG00000037313', u'ENSMUSG00000027654', u'ENSMUSG00000042354', u'ENSMUSG00000041264', u'ENSMUSG00000014599', u'ENSMUSG00000057789', u'ENSMUSG00000041632', u'ENSMUSG00000022847', u'ENSMUSG00000025499', u'ENSMUSG00000021810', u'ENSMUSG00000020108', u'ENSMUSG00000018669', u'ENSMUSG00000006494', u'ENSMUSG00000021814', u'ENSMUSG00000071072', u'ENSMUSG00000031004', u'ENSMUSG00000021127', u'ENSMUSG00000009566', u'ENSMUSG00000020430', u'ENSMUSG00000029730', u'ENSMUSG00000025337', u'ENSMUSG00000078789', u'ENSMUSG00000038683', u'ENSMUSG00000020282', u'ENSMUSG00000001847', u'ENSMUSG00000035683', u'ENSMUSG00000032562', u'ENSMUSG00000022557', u'ENSMUSG00000035834', u'ENSMUSG00000041415', u'ENSMUSG00000027646', u'ENSMUSG00000004936', u'ENSMUSG00000023988', u'ENSMUSG00000020053', u'ENSMUSG00000062270', u'ENSMUSG00000039361', u'ENSMUSG00000039217', u'ENSMUSG00000060743', u'ENSMUSG00000056900', u'ENSMUSG00000039910', u'ENSMUSG00000031627', u'ENSMUSG00000021236', u'ENSMUSG00000069565', u'ENSMUSG00000029223', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000048799', u'ENSMUSG00000030450', u'ENSMUSG00000037331', u'ENSMUSG00000020122', u'ENSMUSG00000038774', u'ENSMUSG00000031380', u'ENSMUSG00000050295', u'ENSMUSG00000022521', u'ENSMUSG00000037364', u'ENSMUSG00000030400', u'ENSMUSG00000019230', u'ENSMUSG00000032267', u'ENSMUSG00000020918', u'ENSMUSG00000022200', u'ENSMUSG00000049717', u'ENSMUSG00000040820', u'ENSMUSG00000002603', u'ENSMUSG00000024621', u'ENSMUSG00000028864', u'ENSMUSG00000033009', u'ENSMUSG00000024985', u'ENSMUSG00000022971', u'ENSMUSG00000005982', u'ENSMUSG00000000148', u'ENSMUSG00000000142', u'ENSMUSG00000055639', u'ENSMUSG00000006050', u'ENSMUSG00000021721', u'ENSMUSG00000032867', u'ENSMUSG00000026669', u'ENSMUSG00000030530', u'ENSMUSG00000027297', u'ENSMUSG00000038965', u'ENSMUSG00000026187', u'ENSMUSG00000046179', u'ENSMUSG00000019952', u'ENSMUSG00000020900', u'ENSMUSG00000057329', u'ENSMUSG00000079465', u'ENSMUSG00000028964', u'ENSMUSG00000015950', u'ENSMUSG00000022724', u'ENSMUSG00000025410', u'ENSMUSG00000022682', u'ENSMUSG00000032911', u'ENSMUSG00000035493', u'ENSMUSG00000043991', u'ENSMUSG00000024959', u'ENSMUSG00000024817', u'ENSMUSG00000052681', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000022346', u'ENSMUSG00000026473', u'ENSMUSG00000024887', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000063856', u'ENSMUSG00000036940', u'ENSMUSG00000032356', u'ENSMUSG00000026775', u'ENSMUSG00000022812', u'ENSMUSG00000048402', u'ENSMUSG00000020250', u'ENSMUSG00000068428', u'ENSMUSG00000028691', u'ENSMUSG00000028882', u'ENSMUSG00000028693', u'ENSMUSG00000016559', u'ENSMUSG00000022672', u'ENSMUSG00000025104', u'ENSMUSG00000024781', u'ENSMUSG00000021255', u'ENSMUSG00000021379', u'ENSMUSG00000029064', u'ENSMUSG00000023951', u'ENSMUSG00000001228', u'ENSMUSG00000042275', u'ENSMUSG00000040174', u'ENSMUSG00000057342', u'ENSMUSG00000004040', u'ENSMUSG00000024515', u'ENSMUSG00000030852', u'ENSMUSG00000027070', u'ENSMUSG00000062248', u'ENSMUSG00000027206', u'ENSMUSG00000007659', u'ENSMUSG00000043004', u'ENSMUSG00000030681', u'ENSMUSG00000028599']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008284', NS='BP', enrichment='e', name='positive regulation of cell proliferation', ratio_in_study=(63, 1397), ratio_in_pop=(331, 13836), p_uncorrected=6.749290223372097e-07, depth=5, study_count=63, p_sm_bonferroni=0.010600435224828215, p_fdr_bh=0.00023044424401800467, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000020053', u'ENSMUSG00000026923', u'ENSMUSG00000021756', u'ENSMUSG00000073889', u'ENSMUSG00000013584', u'ENSMUSG00000068290', u'ENSMUSG00000003031', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000019997', u'ENSMUSG00000019803', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000022505', u'ENSMUSG00000048402', u'ENSMUSG00000020919', u'ENSMUSG00000071415', u'ENSMUSG00000001761', u'ENSMUSG00000032562', u'ENSMUSG00000024620', u'ENSMUSG00000027985', u'ENSMUSG00000028864', u'ENSMUSG00000036585', u'ENSMUSG00000053110', u'ENSMUSG00000048376', u'ENSMUSG00000018500', u'ENSMUSG00000028821', u'ENSMUSG00000022037', u'ENSMUSG00000032359', u'ENSMUSG00000027447', u'ENSMUSG00000032725', u'ENSMUSG00000045092', u'ENSMUSG00000062209', u'ENSMUSG00000021822', u'ENSMUSG00000020422', u'ENSMUSG00000025809', u'ENSMUSG00000032035', u'ENSMUSG00000029999', u'ENSMUSG00000020357', u'ENSMUSG00000026674', u'ENSMUSG00000020467', u'ENSMUSG00000006333', u'ENSMUSG00000020122', u'ENSMUSG00000050335', u'ENSMUSG00000021379', u'ENSMUSG00000055254', u'ENSMUSG00000039191', u'ENSMUSG00000027878', u'ENSMUSG00000000567', u'ENSMUSG00000040152', u'ENSMUSG00000004043', u'ENSMUSG00000057329', u'ENSMUSG00000054693', u'ENSMUSG00000033208', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000032006', u'ENSMUSG00000020644', u'ENSMUSG00000022122', u'ENSMUSG00000037706', u'ENSMUSG00000028982', u'ENSMUSG00000030849']), pop_n=13836, pop_count=331, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000050697', u'ENSMUSG00000002017', u'ENSMUSG00000068154', u'ENSMUSG00000022831', u'ENSMUSG00000031380', u'ENSMUSG00000062604', u'ENSMUSG00000062209', u'ENSMUSG00000025856', u'ENSMUSG00000001288', u'ENSMUSG00000022346', u'ENSMUSG00000015994', u'ENSMUSG00000001910', u'ENSMUSG00000047945', u'ENSMUSG00000019997', u'ENSMUSG00000021342', u'ENSMUSG00000046516', u'ENSMUSG00000018500', u'ENSMUSG00000018501', u'ENSMUSG00000051790', u'ENSMUSG00000002250', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000028333', u'ENSMUSG00000073889', u'ENSMUSG00000018160', u'ENSMUSG00000002489', u'ENSMUSG00000030846', u'ENSMUSG00000006932', u'ENSMUSG00000004056', u'ENSMUSG00000053110', u'ENSMUSG00000052534', u'ENSMUSG00000034394', u'ENSMUSG00000019966', u'ENSMUSG00000021109', u'ENSMUSG00000022770', u'ENSMUSG00000019777', u'ENSMUSG00000055817', u'ENSMUSG00000041488', u'ENSMUSG00000016319', u'ENSMUSG00000027878', u'ENSMUSG00000027947', u'ENSMUSG00000010797', u'ENSMUSG00000024256', u'ENSMUSG00000029838', u'ENSMUSG00000020422', u'ENSMUSG00000032492', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000033417', u'ENSMUSG00000039662', u'ENSMUSG00000026955', u'ENSMUSG00000029337', u'ENSMUSG00000030898', u'ENSMUSG00000030760', u'ENSMUSG00000031575', u'ENSMUSG00000000561', u'ENSMUSG00000030057', u'ENSMUSG00000000751', u'ENSMUSG00000027651', u'ENSMUSG00000000567', u'ENSMUSG00000014599', u'ENSMUSG00000032565', u'ENSMUSG00000056947', u'ENSMUSG00000022607', u'ENSMUSG00000006398', u'ENSMUSG00000032253', u'ENSMUSG00000024477', u'ENSMUSG00000054263', u'ENSMUSG00000034724', u'ENSMUSG00000026628', u'ENSMUSG00000004508', u'ENSMUSG00000027524', u'ENSMUSG00000029283', u'ENSMUSG00000034563', u'ENSMUSG00000067847', u'ENSMUSG00000032035', u'ENSMUSG00000032725', u'ENSMUSG00000027835', u'ENSMUSG00000020074', u'ENSMUSG00000031870', u'ENSMUSG00000061436', u'ENSMUSG00000045092', u'ENSMUSG00000031548', u'ENSMUSG00000062312', u'ENSMUSG00000013663', u'ENSMUSG00000020362', u'ENSMUSG00000032487', u'ENSMUSG00000013584', u'ENSMUSG00000015709', u'ENSMUSG00000030774', u'ENSMUSG00000006517', u'ENSMUSG00000073616', u'ENSMUSG00000035000', u'ENSMUSG00000054387', u'ENSMUSG00000022528', u'ENSMUSG00000018442', u'ENSMUSG00000038894', u'ENSMUSG00000032532', u'ENSMUSG00000005672', u'ENSMUSG00000024913', u'ENSMUSG00000045515', u'ENSMUSG00000052684', u'ENSMUSG00000030283', u'ENSMUSG00000029231', u'ENSMUSG00000045983', u'ENSMUSG00000004473', u'ENSMUSG00000022556', u'ENSMUSG00000037010', u'ENSMUSG00000036923', u'ENSMUSG00000048001', u'ENSMUSG00000029287', u'ENSMUSG00000045730', u'ENSMUSG00000021779', u'ENSMUSG00000041498', u'ENSMUSG00000048402', u'ENSMUSG00000052593', u'ENSMUSG00000022010', u'ENSMUSG00000028800', u'ENSMUSG00000027523', u'ENSMUSG00000029053', u'ENSMUSG00000061887', u'ENSMUSG00000027087', u'ENSMUSG00000006728', u'ENSMUSG00000020053', u'ENSMUSG00000031393', u'ENSMUSG00000055447', u'ENSMUSG00000039985', u'ENSMUSG00000026313', u'ENSMUSG00000030265', u'ENSMUSG00000022122', u'ENSMUSG00000032185', u'ENSMUSG00000020357', u'ENSMUSG00000025358', u'ENSMUSG00000023912', u'ENSMUSG00000003283', u'ENSMUSG00000004791', u'ENSMUSG00000033940', u'ENSMUSG00000031314', u'ENSMUSG00000033373', u'ENSMUSG00000027803', u'ENSMUSG00000028397', u'ENSMUSG00000078812', u'ENSMUSG00000028019', u'ENSMUSG00000059456', u'ENSMUSG00000028821', u'ENSMUSG00000031403', u'ENSMUSG00000022540', u'ENSMUSG00000041710', u'ENSMUSG00000001300', u'ENSMUSG00000054693', u'ENSMUSG00000005373', u'ENSMUSG00000004266', u'ENSMUSG00000020515', u'ENSMUSG00000057506', u'ENSMUSG00000056481', u'ENSMUSG00000022146', u'ENSMUSG00000020644', u'ENSMUSG00000021974', u'ENSMUSG00000048154', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000035109', u'ENSMUSG00000032562', u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000034165', u'ENSMUSG00000021756', u'ENSMUSG00000032006', u'ENSMUSG00000034855', u'ENSMUSG00000062960', u'ENSMUSG00000033762', u'ENSMUSG00000028261', u'ENSMUSG00000003031', u'ENSMUSG00000032187', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000021994', u'ENSMUSG00000019803', u'ENSMUSG00000030397', u'ENSMUSG00000050192', u'ENSMUSG00000033249', u'ENSMUSG00000040152', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000030805', u'ENSMUSG00000057342', u'ENSMUSG00000002603', u'ENSMUSG00000022382', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000028864', u'ENSMUSG00000007888', u'ENSMUSG00000006134', u'ENSMUSG00000037992', u'ENSMUSG00000049107', u'ENSMUSG00000034997', u'ENSMUSG00000024232', u'ENSMUSG00000005469', u'ENSMUSG00000022037', u'ENSMUSG00000001729', u'ENSMUSG00000027506', u'ENSMUSG00000000184', u'ENSMUSG00000038984', u'ENSMUSG00000020496', u'ENSMUSG00000056220', u'ENSMUSG00000061353', u'ENSMUSG00000059588', u'ENSMUSG00000020235', u'ENSMUSG00000057113', u'ENSMUSG00000053647', u'ENSMUSG00000025809', u'ENSMUSG00000021822', u'ENSMUSG00000071415', u'ENSMUSG00000001435', u'ENSMUSG00000006356', u'ENSMUSG00000042228', u'ENSMUSG00000020467', u'ENSMUSG00000031601', u'ENSMUSG00000020063', u'ENSMUSG00000030538', u'ENSMUSG00000044562', u'ENSMUSG00000037846', u'ENSMUSG00000039191', u'ENSMUSG00000040274', u'ENSMUSG00000061589', u'ENSMUSG00000022425', u'ENSMUSG00000025499', u'ENSMUSG00000057329', u'ENSMUSG00000020902', u'ENSMUSG00000054252', u'ENSMUSG00000033208', u'ENSMUSG00000063632', u'ENSMUSG00000024997', u'ENSMUSG00000033220', u'ENSMUSG00000040359', u'ENSMUSG00000011179', u'ENSMUSG00000037169', u'ENSMUSG00000004043', u'ENSMUSG00000039781', u'ENSMUSG00000027349', u'ENSMUSG00000061878', u'ENSMUSG00000026674', u'ENSMUSG00000026672', u'ENSMUSG00000044014', u'ENSMUSG00000050335', u'ENSMUSG00000021732', u'ENSMUSG00000042680', u'ENSMUSG00000028364', u'ENSMUSG00000007613', u'ENSMUSG00000068290', u'ENSMUSG00000038279', u'ENSMUSG00000008730', u'ENSMUSG00000024795', u'ENSMUSG00000031750', u'ENSMUSG00000052957', u'ENSMUSG00000043991', u'ENSMUSG00000059363', u'ENSMUSG00000021360', u'ENSMUSG00000005534', u'ENSMUSG00000038943', u'ENSMUSG00000031446', u'ENSMUSG00000031616', u'ENSMUSG00000022505', u'ENSMUSG00000085795', u'ENSMUSG00000024927', u'ENSMUSG00000020484', u'ENSMUSG00000026479', u'ENSMUSG00000028444', u'ENSMUSG00000024486', u'ENSMUSG00000018604', u'ENSMUSG00000031565', u'ENSMUSG00000024073', u'ENSMUSG00000076431', u'ENSMUSG00000027985', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000030525', u'ENSMUSG00000048376', u'ENSMUSG00000001131', u'ENSMUSG00000046532', u'ENSMUSG00000038007', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000032359', u'ENSMUSG00000003228', u'ENSMUSG00000025403', u'ENSMUSG00000027447', u'ENSMUSG00000016477', u'ENSMUSG00000021670', u'ENSMUSG00000032397', u'ENSMUSG00000001517', u'ENSMUSG00000038260', u'ENSMUSG00000031537', u'ENSMUSG00000039153', u'ENSMUSG00000029999', u'ENSMUSG00000069135', u'ENSMUSG00000024789', u'ENSMUSG00000070348', u'ENSMUSG00000068037', u'ENSMUSG00000037706', u'ENSMUSG00000028291', u'ENSMUSG00000031723', u'ENSMUSG00000031980', u'ENSMUSG00000021379', u'ENSMUSG00000054302', u'ENSMUSG00000023951', u'ENSMUSG00000008683', u'ENSMUSG00000074698', u'ENSMUSG00000062352', u'ENSMUSG00000028982', u'ENSMUSG00000028639', u'ENSMUSG00000029175', u'ENSMUSG00000033751', u'ENSMUSG00000017491', u'ENSMUSG00000017548', u'ENSMUSG00000004040', u'ENSMUSG00000002731', u'ENSMUSG00000028249', u'ENSMUSG00000047146', u'ENSMUSG00000027859', u'ENSMUSG00000048616', u'ENSMUSG00000055254', u'ENSMUSG00000021835', u'ENSMUSG00000016308', u'ENSMUSG00000007659', u'ENSMUSG00000006333', u'ENSMUSG00000014773', u'ENSMUSG00000025578', u'ENSMUSG00000021175']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008285', NS='BP', enrichment='e', name='negative regulation of cell proliferation', ratio_in_study=(53, 1397), ratio_in_pop=(283, 13836), p_uncorrected=8.688636690447894e-06, depth=5, study_count=53, p_sm_bonferroni=0.13646372786017463, p_fdr_bh=0.0016847373809898102, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026923', u'ENSMUSG00000030798', u'ENSMUSG00000013584', u'ENSMUSG00000003031', u'ENSMUSG00000036478', u'ENSMUSG00000021340', u'ENSMUSG00000025352', u'ENSMUSG00000026932', u'ENSMUSG00000031871', u'ENSMUSG00000018500', u'ENSMUSG00000028207', u'ENSMUSG00000034957', u'ENSMUSG00000021318', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000017466', u'ENSMUSG00000026288', u'ENSMUSG00000032440', u'ENSMUSG00000050953', u'ENSMUSG00000042284', u'ENSMUSG00000031785', u'ENSMUSG00000048376', u'ENSMUSG00000015149', u'ENSMUSG00000028583', u'ENSMUSG00000035342', u'ENSMUSG00000022018', u'ENSMUSG00000038539', u'ENSMUSG00000062209', u'ENSMUSG00000028194', u'ENSMUSG00000025809', u'ENSMUSG00000030342', u'ENSMUSG00000000708', u'ENSMUSG00000037003', u'ENSMUSG00000032194', u'ENSMUSG00000059182', u'ENSMUSG00000027168', u'ENSMUSG00000024087', u'ENSMUSG00000040055', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000005125', u'ENSMUSG00000057329', u'ENSMUSG00000018217', u'ENSMUSG00000020733', u'ENSMUSG00000047407', u'ENSMUSG00000026796', u'ENSMUSG00000038168', u'ENSMUSG00000041556', u'ENSMUSG00000003534', u'ENSMUSG00000000058', u'ENSMUSG00000032737', u'ENSMUSG00000007655']), pop_n=13836, pop_count=283, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000032440', u'ENSMUSG00000003873', u'ENSMUSG00000047904', u'ENSMUSG00000000902', u'ENSMUSG00000020262', u'ENSMUSG00000024079', u'ENSMUSG00000008999', u'ENSMUSG00000031060', u'ENSMUSG00000001288', u'ENSMUSG00000034926', u'ENSMUSG00000033237', u'ENSMUSG00000021340', u'ENSMUSG00000018507', u'ENSMUSG00000029610', u'ENSMUSG00000029127', u'ENSMUSG00000023809', u'ENSMUSG00000048546', u'ENSMUSG00000018500', u'ENSMUSG00000076431', u'ENSMUSG00000034957', u'ENSMUSG00000026313', u'ENSMUSG00000022369', u'ENSMUSG00000038518', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000050965', u'ENSMUSG00000024462', u'ENSMUSG00000038060', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000036478', u'ENSMUSG00000071516', u'ENSMUSG00000028583', u'ENSMUSG00000034329', u'ENSMUSG00000020891', u'ENSMUSG00000066357', u'ENSMUSG00000026812', u'ENSMUSG00000026603', u'ENSMUSG00000020423', u'ENSMUSG00000032492', u'ENSMUSG00000031841', u'ENSMUSG00000020185', u'ENSMUSG00000020427', u'ENSMUSG00000027358', u'ENSMUSG00000028800', u'ENSMUSG00000000441', u'ENSMUSG00000003068', u'ENSMUSG00000068154', u'ENSMUSG00000069301', u'ENSMUSG00000027399', u'ENSMUSG00000005045', u'ENSMUSG00000029552', u'ENSMUSG00000042228', u'ENSMUSG00000000561', u'ENSMUSG00000002496', u'ENSMUSG00000000562', u'ENSMUSG00000005698', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000032259', u'ENSMUSG00000037075', u'ENSMUSG00000057789', u'ENSMUSG00000042429', u'ENSMUSG00000023067', u'ENSMUSG00000029833', u'ENSMUSG00000020733', u'ENSMUSG00000035431', u'ENSMUSG00000037003', u'ENSMUSG00000024563', u'ENSMUSG00000005413', u'ENSMUSG00000003271', u'ENSMUSG00000025314', u'ENSMUSG00000062352', u'ENSMUSG00000031871', u'ENSMUSG00000026932', u'ENSMUSG00000039191', u'ENSMUSG00000013663', u'ENSMUSG00000027905', u'ENSMUSG00000062232', u'ENSMUSG00000032487', u'ENSMUSG00000048251', u'ENSMUSG00000013584', u'ENSMUSG00000034021', u'ENSMUSG00000036986', u'ENSMUSG00000059552', u'ENSMUSG00000028551', u'ENSMUSG00000026883', u'ENSMUSG00000036980', u'ENSMUSG00000025352', u'ENSMUSG00000020530', u'ENSMUSG00000024912', u'ENSMUSG00000048376', u'ENSMUSG00000046532', u'ENSMUSG00000028414', u'ENSMUSG00000037014', u'ENSMUSG00000027004', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000001707', u'ENSMUSG00000029821', u'ENSMUSG00000027314', u'ENSMUSG00000006818', u'ENSMUSG00000015149', u'ENSMUSG00000032402', u'ENSMUSG00000036867', u'ENSMUSG00000026430', u'ENSMUSG00000004936', u'ENSMUSG00000052040', u'ENSMUSG00000033740', u'ENSMUSG00000059182', u'ENSMUSG00000037989', u'ENSMUSG00000022018', u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000021466', u'ENSMUSG00000000708', u'ENSMUSG00000008575', u'ENSMUSG00000034850', u'ENSMUSG00000029026', u'ENSMUSG00000031558', u'ENSMUSG00000031155', u'ENSMUSG00000030417', u'ENSMUSG00000050953', u'ENSMUSG00000019889', u'ENSMUSG00000041957', u'ENSMUSG00000038168', u'ENSMUSG00000037573', u'ENSMUSG00000024789', u'ENSMUSG00000026796', u'ENSMUSG00000063049', u'ENSMUSG00000041556', u'ENSMUSG00000026604', u'ENSMUSG00000026203', u'ENSMUSG00000028413', u'ENSMUSG00000035342', u'ENSMUSG00000029050', u'ENSMUSG00000021743', u'ENSMUSG00000028063', u'ENSMUSG00000026923', u'ENSMUSG00000053647', u'ENSMUSG00000030798', u'ENSMUSG00000020716', u'ENSMUSG00000006362', u'ENSMUSG00000042817', u'ENSMUSG00000006435', u'ENSMUSG00000024621', u'ENSMUSG00000003032', u'ENSMUSG00000003031', u'ENSMUSG00000029613', u'ENSMUSG00000029359', u'ENSMUSG00000020415', u'ENSMUSG00000033373', u'ENSMUSG00000029249', u'ENSMUSG00000046447', u'ENSMUSG00000009073', u'ENSMUSG00000029361', u'ENSMUSG00000010175', u'ENSMUSG00000026283', u'ENSMUSG00000017466', u'ENSMUSG00000032312', u'ENSMUSG00000026288', u'ENSMUSG00000002603', u'ENSMUSG00000029629', u'ENSMUSG00000026672', u'ENSMUSG00000024539', u'ENSMUSG00000000530', u'ENSMUSG00000031785', u'ENSMUSG00000037992', u'ENSMUSG00000020653', u'ENSMUSG00000035773', u'ENSMUSG00000032179', u'ENSMUSG00000021901', u'ENSMUSG00000028978', u'ENSMUSG00000021149', u'ENSMUSG00000053333', u'ENSMUSG00000000142', u'ENSMUSG00000022329', u'ENSMUSG00000025499', u'ENSMUSG00000035086', u'ENSMUSG00000033933', u'ENSMUSG00000057113', u'ENSMUSG00000033295', u'ENSMUSG00000021253', u'ENSMUSG00000025809', u'ENSMUSG00000031948', u'ENSMUSG00000032194', u'ENSMUSG00000045005', u'ENSMUSG00000037211', u'ENSMUSG00000029276', u'ENSMUSG00000035486', u'ENSMUSG00000022883', u'ENSMUSG00000038793', u'ENSMUSG00000034432', u'ENSMUSG00000030538', u'ENSMUSG00000021319', u'ENSMUSG00000021318', u'ENSMUSG00000072620', u'ENSMUSG00000021097', u'ENSMUSG00000056427', u'ENSMUSG00000025492', u'ENSMUSG00000015605', u'ENSMUSG00000040055', u'ENSMUSG00000031523', u'ENSMUSG00000005125', u'ENSMUSG00000022043', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000011658', u'ENSMUSG00000047407', u'ENSMUSG00000028909', u'ENSMUSG00000002028', u'ENSMUSG00000052488', u'ENSMUSG00000031601', u'ENSMUSG00000003534', u'ENSMUSG00000006215', u'ENSMUSG00000027995', u'ENSMUSG00000014402', u'ENSMUSG00000023191', u'ENSMUSG00000066687', u'ENSMUSG00000033585', u'ENSMUSG00000028207', u'ENSMUSG00000021732', u'ENSMUSG00000030330', u'ENSMUSG00000018209', u'ENSMUSG00000025373', u'ENSMUSG00000022508', u'ENSMUSG00000022892', u'ENSMUSG00000050737', u'ENSMUSG00000028179', u'ENSMUSG00000024921', u'ENSMUSG00000042284', u'ENSMUSG00000027792', u'ENSMUSG00000031681', u'ENSMUSG00000000126', u'ENSMUSG00000038845', u'ENSMUSG00000026069', u'ENSMUSG00000042903', u'ENSMUSG00000022952', u'ENSMUSG00000008090', u'ENSMUSG00000003382', u'ENSMUSG00000052684', u'ENSMUSG00000022114', u'ENSMUSG00000026585', u'ENSMUSG00000040506', u'ENSMUSG00000028211', u'ENSMUSG00000034394', u'ENSMUSG00000011114', u'ENSMUSG00000030222', u'ENSMUSG00000038539', u'ENSMUSG00000018899', u'ENSMUSG00000028194', u'ENSMUSG00000042323', u'ENSMUSG00000039239', u'ENSMUSG00000024087', u'ENSMUSG00000030342', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000015846', u'ENSMUSG00000024947', u'ENSMUSG00000025586', u'ENSMUSG00000031980', u'ENSMUSG00000014773', u'ENSMUSG00000031660', u'ENSMUSG00000068748', u'ENSMUSG00000027168', u'ENSMUSG00000028600', u'ENSMUSG00000017491', u'ENSMUSG00000045969', u'ENSMUSG00000004040', u'ENSMUSG00000036206', u'ENSMUSG00000054252', u'ENSMUSG00000048450', u'ENSMUSG00000059456', u'ENSMUSG00000021835', u'ENSMUSG00000034748', u'ENSMUSG00000026361', u'ENSMUSG00000044906', u'ENSMUSG00000022105', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000032737', u'ENSMUSG00000018217']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008286', NS='BP', enrichment='e', name='insulin receptor signaling pathway', ratio_in_study=(7, 1397), ratio_in_pop=(49, 13836), p_uncorrected=0.3368842003352064, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000025006', u'ENSMUSG00000020538', u'ENSMUSG00000021340', u'ENSMUSG00000024143', u'ENSMUSG00000000058', u'ENSMUSG00000042626']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000020176', u'ENSMUSG00000027540', u'ENSMUSG00000032481', u'ENSMUSG00000055485', u'ENSMUSG00000020538', u'ENSMUSG00000026888', u'ENSMUSG00000025372', u'ENSMUSG00000038894', u'ENSMUSG00000021340', u'ENSMUSG00000005534', u'ENSMUSG00000004056', u'ENSMUSG00000005533', u'ENSMUSG00000019577', u'ENSMUSG00000005057', u'ENSMUSG00000037112', u'ENSMUSG00000024539', u'ENSMUSG00000026791', u'ENSMUSG00000042903', u'ENSMUSG00000058488', u'ENSMUSG00000040760', u'ENSMUSG00000038485', u'ENSMUSG00000001729', u'ENSMUSG00000029053', u'ENSMUSG00000042626', u'ENSMUSG00000022812', u'ENSMUSG00000059923', u'ENSMUSG00000018736', u'ENSMUSG00000028698', u'ENSMUSG00000057177', u'ENSMUSG00000044167', u'ENSMUSG00000005871', u'ENSMUSG00000020546', u'ENSMUSG00000071172', u'ENSMUSG00000055980', u'ENSMUSG00000038967', u'ENSMUSG00000018126', u'ENSMUSG00000025006', u'ENSMUSG00000041417', u'ENSMUSG00000027303', u'ENSMUSG00000061322', u'ENSMUSG00000032253', u'ENSMUSG00000031955', u'ENSMUSG00000031490', u'ENSMUSG00000027288', u'ENSMUSG00000020091', u'ENSMUSG00000031834', u'ENSMUSG00000024143', u'ENSMUSG00000051177', u'ENSMUSG00000000058']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008289', NS='MF', enrichment='e', name='lipid binding', ratio_in_study=(30, 1397), ratio_in_pop=(194, 13836), p_uncorrected=0.016183955445522695, depth=2, study_count=30, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000025931', u'ENSMUSG00000032220', u'ENSMUSG00000027423', u'ENSMUSG00000033705', u'ENSMUSG00000005615', u'ENSMUSG00000042312', u'ENSMUSG00000028559', u'ENSMUSG00000016128', u'ENSMUSG00000018008', u'ENSMUSG00000053158', u'ENSMUSG00000002985', u'ENSMUSG00000040430', u'ENSMUSG00000075415', u'ENSMUSG00000026979', u'ENSMUSG00000029560', u'ENSMUSG00000031216', u'ENSMUSG00000046402', u'ENSMUSG00000025366', u'ENSMUSG00000024164', u'ENSMUSG00000002365', u'ENSMUSG00000028603', u'ENSMUSG00000005656', u'ENSMUSG00000034853', u'ENSMUSG00000041423', u'ENSMUSG00000022548', u'ENSMUSG00000036634', u'ENSMUSG00000017754', u'ENSMUSG00000032278', u'ENSMUSG00000026385', u'ENSMUSG00000011884']), pop_n=13836, pop_count=194, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000035203', u'ENSMUSG00000040543', u'ENSMUSG00000021669', u'ENSMUSG00000005615', u'ENSMUSG00000046519', u'ENSMUSG00000002957', u'ENSMUSG00000066621', u'ENSMUSG00000020519', u'ENSMUSG00000002250', u'ENSMUSG00000018001', u'ENSMUSG00000034160', u'ENSMUSG00000049940', u'ENSMUSG00000002489', u'ENSMUSG00000016128', u'ENSMUSG00000018008', u'ENSMUSG00000046562', u'ENSMUSG00000018167', u'ENSMUSG00000005225', u'ENSMUSG00000038740', u'ENSMUSG00000026399', u'ENSMUSG00000018770', u'ENSMUSG00000037348', u'ENSMUSG00000075415', u'ENSMUSG00000034484', u'ENSMUSG00000020891', u'ENSMUSG00000020189', u'ENSMUSG00000020375', u'ENSMUSG00000024164', u'ENSMUSG00000064225', u'ENSMUSG00000006169', u'ENSMUSG00000029608', u'ENSMUSG00000024969', u'ENSMUSG00000046032', u'ENSMUSG00000066306', u'ENSMUSG00000024687', u'ENSMUSG00000020876', u'ENSMUSG00000028136', u'ENSMUSG00000003585', u'ENSMUSG00000018340', u'ENSMUSG00000031574', u'ENSMUSG00000030688', u'ENSMUSG00000025198', u'ENSMUSG00000032382', u'ENSMUSG00000040875', u'ENSMUSG00000036634', u'ENSMUSG00000042359', u'ENSMUSG00000026781', u'ENSMUSG00000034171', u'ENSMUSG00000043940', u'ENSMUSG00000022841', u'ENSMUSG00000017132', u'ENSMUSG00000019768', u'ENSMUSG00000050017', u'ENSMUSG00000026620', u'ENSMUSG00000026385', u'ENSMUSG00000031870', u'ENSMUSG00000025931', u'ENSMUSG00000032959', u'ENSMUSG00000022383', u'ENSMUSG00000028249', u'ENSMUSG00000033701', u'ENSMUSG00000020435', u'ENSMUSG00000020437', u'ENSMUSG00000037062', u'ENSMUSG00000058248', u'ENSMUSG00000040276', u'ENSMUSG00000026942', u'ENSMUSG00000028007', u'ENSMUSG00000022789', u'ENSMUSG00000028559', u'ENSMUSG00000046532', u'ENSMUSG00000039050', u'ENSMUSG00000035683', u'ENSMUSG00000028488', u'ENSMUSG00000031479', u'ENSMUSG00000023015', u'ENSMUSG00000050373', u'ENSMUSG00000029822', u'ENSMUSG00000016024', u'ENSMUSG00000003269', u'ENSMUSG00000037712', u'ENSMUSG00000027257', u'ENSMUSG00000006373', u'ENSMUSG00000034312', u'ENSMUSG00000034853', u'ENSMUSG00000046402', u'ENSMUSG00000021986', u'ENSMUSG00000018126', u'ENSMUSG00000031557', u'ENSMUSG00000029146', u'ENSMUSG00000017978', u'ENSMUSG00000002365', u'ENSMUSG00000040428', u'ENSMUSG00000033542', u'ENSMUSG00000011884', u'ENSMUSG00000031813', u'ENSMUSG00000033788', u'ENSMUSG00000022548', u'ENSMUSG00000017754', u'ENSMUSG00000010080', u'ENSMUSG00000040548', u'ENSMUSG00000032278', u'ENSMUSG00000027533', u'ENSMUSG00000022148', u'ENSMUSG00000022808', u'ENSMUSG00000024378', u'ENSMUSG00000032220', u'ENSMUSG00000020716', u'ENSMUSG00000002058', u'ENSMUSG00000005907', u'ENSMUSG00000027423', u'ENSMUSG00000033705', u'ENSMUSG00000066440', u'ENSMUSG00000042312', u'ENSMUSG00000042364', u'ENSMUSG00000037681', u'ENSMUSG00000024535', u'ENSMUSG00000047798', u'ENSMUSG00000022200', u'ENSMUSG00000019809', u'ENSMUSG00000019804', u'ENSMUSG00000003200', u'ENSMUSG00000030279', u'ENSMUSG00000053158', u'ENSMUSG00000046027', u'ENSMUSG00000028158', u'ENSMUSG00000040430', u'ENSMUSG00000031782', u'ENSMUSG00000025812', u'ENSMUSG00000006057', u'ENSMUSG00000045174', u'ENSMUSG00000062683', u'ENSMUSG00000029406', u'ENSMUSG00000029560', u'ENSMUSG00000025366', u'ENSMUSG00000020639', u'ENSMUSG00000090071', u'ENSMUSG00000044716', u'ENSMUSG00000028773', u'ENSMUSG00000019487', u'ENSMUSG00000001036', u'ENSMUSG00000005656', u'ENSMUSG00000041423', u'ENSMUSG00000037606', u'ENSMUSG00000024431', u'ENSMUSG00000020590', u'ENSMUSG00000015950', u'ENSMUSG00000073988', u'ENSMUSG00000022807', u'ENSMUSG00000027455', u'ENSMUSG00000044252', u'ENSMUSG00000031993', u'ENSMUSG00000038084', u'ENSMUSG00000040268', u'ENSMUSG00000031618', u'ENSMUSG00000029073', u'ENSMUSG00000031442', u'ENSMUSG00000016664', u'ENSMUSG00000024959', u'ENSMUSG00000039735', u'ENSMUSG00000050332', u'ENSMUSG00000054423', u'ENSMUSG00000035392', u'ENSMUSG00000000127', u'ENSMUSG00000002985', u'ENSMUSG00000038844', u'ENSMUSG00000041216', u'ENSMUSG00000003228', u'ENSMUSG00000068580', u'ENSMUSG00000024065', u'ENSMUSG00000026979', u'ENSMUSG00000017781', u'ENSMUSG00000031216', u'ENSMUSG00000049929', u'ENSMUSG00000019785', u'ENSMUSG00000029217', u'ENSMUSG00000024787', u'ENSMUSG00000028455', u'ENSMUSG00000049176', u'ENSMUSG00000028452', u'ENSMUSG00000031523', u'ENSMUSG00000002733', u'ENSMUSG00000032120', u'ENSMUSG00000026274', u'ENSMUSG00000030638', u'ENSMUSG00000027534', u'ENSMUSG00000019874', u'ENSMUSG00000028603', u'ENSMUSG00000045954', u'ENSMUSG00000021171', u'ENSMUSG00000038301', u'ENSMUSG00000037940', u'ENSMUSG00000027367']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008298', NS='BP', enrichment='e', name='intracellular mRNA localization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000552']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000039536', u'ENSMUSG00000078676', u'ENSMUSG00000000552', u'ENSMUSG00000031816']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008301', NS='MF', enrichment='e', name='DNA binding, bending', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000006360']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000054717', u'ENSMUSG00000006360', u'ENSMUSG00000027985', u'ENSMUSG00000020914', u'ENSMUSG00000025925', u'ENSMUSG00000003923']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008305', NS='CC', enrichment='e', name='integrin complex', ratio_in_study=(7, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.0008229660696395832, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.061258317960944525, study_items=set([u'ENSMUSG00000030789', u'ENSMUSG00000025809', u'ENSMUSG00000042284', u'ENSMUSG00000039115', u'ENSMUSG00000022817', u'ENSMUSG00000020758', u'ENSMUSG00000027111']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000000555', u'ENSMUSG00000000290', u'ENSMUSG00000027009', u'ENSMUSG00000025348', u'ENSMUSG00000025809', u'ENSMUSG00000026768', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000042284', u'ENSMUSG00000027111', u'ENSMUSG00000039115', u'ENSMUSG00000022817', u'ENSMUSG00000001507', u'ENSMUSG00000020758', u'ENSMUSG00000022443', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008306', NS='BP', enrichment='e', name='associative learning', ratio_in_study=(3, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.7498018372629999, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000042453', u'ENSMUSG00000026317']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000027950', u'ENSMUSG00000038255', u'ENSMUSG00000021478', u'ENSMUSG00000055078', u'ENSMUSG00000030525', u'ENSMUSG00000045730', u'ENSMUSG00000056755', u'ENSMUSG00000029104', u'ENSMUSG00000059991', u'ENSMUSG00000026317', u'ENSMUSG00000030720', u'ENSMUSG00000023017', u'ENSMUSG00000024883', u'ENSMUSG00000042453', u'ENSMUSG00000027273', u'ENSMUSG00000039358', u'ENSMUSG00000015605', u'ENSMUSG00000061762', u'ENSMUSG00000030209', u'ENSMUSG00000006373', u'ENSMUSG00000020423', u'ENSMUSG00000038738', u'ENSMUSG00000015829', u'ENSMUSG00000026959', u'ENSMUSG00000028657', u'ENSMUSG00000032259', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008324', NS='MF', enrichment='p', name='cation transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013275']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000034591', u'ENSMUSG00000029221', u'ENSMUSG00000026614', u'ENSMUSG00000030089', u'ENSMUSG00000058740', u'ENSMUSG00000048827', u'ENSMUSG00000013275', u'ENSMUSG00000024069', u'ENSMUSG00000021629', u'ENSMUSG00000054414', u'ENSMUSG00000005802', u'ENSMUSG00000029151', u'ENSMUSG00000037434']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008328', NS='CC', enrichment='p', name='ionotropic glutamate receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000071424', u'ENSMUSG00000022935', u'ENSMUSG00000052572', u'ENSMUSG00000022494', u'ENSMUSG00000038738', u'ENSMUSG00000056073', u'ENSMUSG00000022568', u'ENSMUSG00000022770', u'ENSMUSG00000003378', u'ENSMUSG00000020524', u'ENSMUSG00000020886']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008329', NS='MF', enrichment='e', name='signaling pattern recognition receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000057143', u'ENSMUSG00000036103']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027995', u'ENSMUSG00000057143', u'ENSMUSG00000036103']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008333', NS='BP', enrichment='p', name='endosome to lysosome transport', ratio_in_study=(1, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.2512786275379955, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028419']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000014402', u'ENSMUSG00000029434', u'ENSMUSG00000020903', u'ENSMUSG00000028419', u'ENSMUSG00000028572', u'ENSMUSG00000044465', u'ENSMUSG00000026028', u'ENSMUSG00000041236', u'ENSMUSG00000037526', u'ENSMUSG00000043384', u'ENSMUSG00000053119', u'ENSMUSG00000070939', u'ENSMUSG00000036661', u'ENSMUSG00000023460', u'ENSMUSG00000027411', u'ENSMUSG00000021375', u'ENSMUSG00000022517', u'ENSMUSG00000027291', u'ENSMUSG00000031667', u'ENSMUSG00000028136', u'ENSMUSG00000031337', u'ENSMUSG00000037234', u'ENSMUSG00000068747', u'ENSMUSG00000001018', u'ENSMUSG00000032127', u'ENSMUSG00000052566', u'ENSMUSG00000054364', u'ENSMUSG00000032536', u'ENSMUSG00000049502', u'ENSMUSG00000069539', u'ENSMUSG00000034216', u'ENSMUSG00000079477', u'ENSMUSG00000027534']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008340', NS='BP', enrichment='e', name='determination of adult lifespan', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000026380']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000024151', u'ENSMUSG00000059552', u'ENSMUSG00000002083', u'ENSMUSG00000026288', u'ENSMUSG00000036273', u'ENSMUSG00000004263', u'ENSMUSG00000056999', u'ENSMUSG00000028702', u'ENSMUSG00000039428', u'ENSMUSG00000005370', u'ENSMUSG00000030652', u'ENSMUSG00000057637', u'ENSMUSG00000034218', u'ENSMUSG00000026380', u'ENSMUSG00000021268', u'ENSMUSG00000078773', u'ENSMUSG00000026048']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008344', NS='BP', enrichment='e', name='adult locomotory behavior', ratio_in_study=(8, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.2376066268077321, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000048960', u'ENSMUSG00000026317', u'ENSMUSG00000012819', u'ENSMUSG00000020644', u'ENSMUSG00000061436', u'ENSMUSG00000006782', u'ENSMUSG00000007097']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026825', u'ENSMUSG00000026826', u'ENSMUSG00000048000', u'ENSMUSG00000048960', u'ENSMUSG00000028328', u'ENSMUSG00000027568', u'ENSMUSG00000050511', u'ENSMUSG00000022523', u'ENSMUSG00000046876', u'ENSMUSG00000022892', u'ENSMUSG00000023826', u'ENSMUSG00000030077', u'ENSMUSG00000036560', u'ENSMUSG00000068329', u'ENSMUSG00000026317', u'ENSMUSG00000005054', u'ENSMUSG00000040907', u'ENSMUSG00000042105', u'ENSMUSG00000040537', u'ENSMUSG00000052613', u'ENSMUSG00000023033', u'ENSMUSG00000061751', u'ENSMUSG00000028580', u'ENSMUSG00000015766', u'ENSMUSG00000000632', u'ENSMUSG00000031393', u'ENSMUSG00000058153', u'ENSMUSG00000026812', u'ENSMUSG00000039233', u'ENSMUSG00000062202', u'ENSMUSG00000053286', u'ENSMUSG00000032096', u'ENSMUSG00000012819', u'ENSMUSG00000030683', u'ENSMUSG00000026959', u'ENSMUSG00000006782', u'ENSMUSG00000028657', u'ENSMUSG00000007097', u'ENSMUSG00000025889', u'ENSMUSG00000000184', u'ENSMUSG00000004319', u'ENSMUSG00000025551', u'ENSMUSG00000027859', u'ENSMUSG00000061353', u'ENSMUSG00000028964', u'ENSMUSG00000038718', u'ENSMUSG00000020644', u'ENSMUSG00000002771', u'ENSMUSG00000022681', u'ENSMUSG00000020745']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008347', NS='BP', enrichment='e', name='glial cell migration', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000026193', u'ENSMUSG00000021614', u'ENSMUSG00000019803']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000027765', u'ENSMUSG00000033585', u'ENSMUSG00000035385', u'ENSMUSG00000039239', u'ENSMUSG00000019803', u'ENSMUSG00000026235', u'ENSMUSG00000022324', u'ENSMUSG00000036353', u'ENSMUSG00000041736', u'ENSMUSG00000021614', u'ENSMUSG00000026193']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043359'])),
    NtGoeaResults(GO='GO:0008349', NS='MF', enrichment='e', name='MAP kinase kinase kinase kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026074']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000031112', u'ENSMUSG00000027692', u'ENSMUSG00000026277', u'ENSMUSG00000063410', u'ENSMUSG00000024948', u'ENSMUSG00000020827', u'ENSMUSG00000026074', u'ENSMUSG00000034761']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008354', NS='BP', enrichment='e', name='germ cell migration', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000007613', u'ENSMUSG00000025809']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000007613', u'ENSMUSG00000061353', u'ENSMUSG00000002603', u'ENSMUSG00000025809', u'ENSMUSG00000022865', u'ENSMUSG00000045382', u'ENSMUSG00000005672']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008360', NS='BP', enrichment='e', name='regulation of cell shape', ratio_in_study=(27, 1397), ratio_in_pop=(116, 13836), p_uncorrected=3.0504578320321144e-05, depth=6, study_count=27, p_sm_bonferroni=0.47910490709896392, p_fdr_bh=0.004791049070989639, study_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000039031', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000041598', u'ENSMUSG00000039960', u'ENSMUSG00000053646', u'ENSMUSG00000053158', u'ENSMUSG00000036606', u'ENSMUSG00000028583', u'ENSMUSG00000032050', u'ENSMUSG00000020611', u'ENSMUSG00000020733', u'ENSMUSG00000015745', u'ENSMUSG00000024048', u'ENSMUSG00000052397', u'ENSMUSG00000000149', u'ENSMUSG00000026830', u'ENSMUSG00000022272', u'ENSMUSG00000025239', u'ENSMUSG00000019978', u'ENSMUSG00000023008', u'ENSMUSG00000030739', u'ENSMUSG00000028874', u'ENSMUSG00000033208', u'ENSMUSG00000049521', u'ENSMUSG00000024143']), pop_n=13836, pop_count=116, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000063531', u'ENSMUSG00000074785', u'ENSMUSG00000030695', u'ENSMUSG00000030447', u'ENSMUSG00000036533', u'ENSMUSG00000037405', u'ENSMUSG00000058230', u'ENSMUSG00000036606', u'ENSMUSG00000020953', u'ENSMUSG00000028583', u'ENSMUSG00000022770', u'ENSMUSG00000025265', u'ENSMUSG00000019843', u'ENSMUSG00000020611', u'ENSMUSG00000024048', u'ENSMUSG00000039031', u'ENSMUSG00000029528', u'ENSMUSG00000003345', u'ENSMUSG00000022099', u'ENSMUSG00000033066', u'ENSMUSG00000025609', u'ENSMUSG00000059981', u'ENSMUSG00000000982', u'ENSMUSG00000004462', u'ENSMUSG00000032384', u'ENSMUSG00000029838', u'ENSMUSG00000032253', u'ENSMUSG00000029283', u'ENSMUSG00000059456', u'ENSMUSG00000021115', u'ENSMUSG00000021814', u'ENSMUSG00000022914', u'ENSMUSG00000032812', u'ENSMUSG00000004568', u'ENSMUSG00000025132', u'ENSMUSG00000029636', u'ENSMUSG00000005672', u'ENSMUSG00000073563', u'ENSMUSG00000020284', u'ENSMUSG00000061136', u'ENSMUSG00000035352', u'ENSMUSG00000037712', u'ENSMUSG00000020733', u'ENSMUSG00000046722', u'ENSMUSG00000026830', u'ENSMUSG00000003283', u'ENSMUSG00000022433', u'ENSMUSG00000033377', u'ENSMUSG00000030770', u'ENSMUSG00000025239', u'ENSMUSG00000002205', u'ENSMUSG00000029381', u'ENSMUSG00000024451', u'ENSMUSG00000024456', u'ENSMUSG00000031954', u'ENSMUSG00000031385', u'ENSMUSG00000028064', u'ENSMUSG00000064090', u'ENSMUSG00000021451', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000022443', u'ENSMUSG00000035863', u'ENSMUSG00000030707', u'ENSMUSG00000053646', u'ENSMUSG00000053158', u'ENSMUSG00000024621', u'ENSMUSG00000024232', u'ENSMUSG00000000149', u'ENSMUSG00000015766', u'ENSMUSG00000038668', u'ENSMUSG00000030498', u'ENSMUSG00000054150', u'ENSMUSG00000052397', u'ENSMUSG00000039629', u'ENSMUSG00000024576', u'ENSMUSG00000030123', u'ENSMUSG00000034974', u'ENSMUSG00000023008', u'ENSMUSG00000030739', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000005103', u'ENSMUSG00000028874', u'ENSMUSG00000033208', u'ENSMUSG00000049521', u'ENSMUSG00000063663', u'ENSMUSG00000034868', u'ENSMUSG00000015599', u'ENSMUSG00000055805', u'ENSMUSG00000017776', u'ENSMUSG00000052298', u'ENSMUSG00000090100', u'ENSMUSG00000031207', u'ENSMUSG00000040990', u'ENSMUSG00000025372', u'ENSMUSG00000022788', u'ENSMUSG00000041598', u'ENSMUSG00000039960', u'ENSMUSG00000025162', u'ENSMUSG00000045664', u'ENSMUSG00000032050', u'ENSMUSG00000015745', u'ENSMUSG00000046768', u'ENSMUSG00000024044', u'ENSMUSG00000025348', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000019978', u'ENSMUSG00000031523', u'ENSMUSG00000028906', u'ENSMUSG00000035385', u'ENSMUSG00000049744', u'ENSMUSG00000022272', u'ENSMUSG00000024143']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045788', 'GO:0045789'])),
    NtGoeaResults(GO='GO:0008361', NS='BP', enrichment='e', name='regulation of cell size', ratio_in_study=(3, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.4180721275500517, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000026317', u'ENSMUSG00000020733']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000001847', u'ENSMUSG00000087260', u'ENSMUSG00000024493', u'ENSMUSG00000014859', u'ENSMUSG00000050552', u'ENSMUSG00000035133', u'ENSMUSG00000028068', u'ENSMUSG00000029840', u'ENSMUSG00000015342', u'ENSMUSG00000038807', u'ENSMUSG00000025583', u'ENSMUSG00000025958', u'ENSMUSG00000032050', u'ENSMUSG00000037622', u'ENSMUSG00000028991', u'ENSMUSG00000020733', u'ENSMUSG00000026317']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008366', NS='BP', enrichment='e', name='axon ensheathment', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000037625', u'ENSMUSG00000031425', u'ENSMUSG00000062078']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000062991', u'ENSMUSG00000062078', u'ENSMUSG00000031425', u'ENSMUSG00000037625']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042553'])),
    NtGoeaResults(GO='GO:0008373', NS='MF', enrichment='e', name='sialyltransferase activity', ratio_in_study=(5, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.029169454526979534, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.44051485846225052, study_items=set([u'ENSMUSG00000003418', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000025789', u'ENSMUSG00000032038']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000025425', u'ENSMUSG00000032038', u'ENSMUSG00000056091', u'ENSMUSG00000039037', u'ENSMUSG00000013846', u'ENSMUSG00000040710', u'ENSMUSG00000003418', u'ENSMUSG00000028538', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000079442', u'ENSMUSG00000025789', u'ENSMUSG00000031749', u'ENSMUSG00000056812', u'ENSMUSG00000052544', u'ENSMUSG00000030283', u'ENSMUSG00000024172']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008374', NS='MF', enrichment='e', name='O-acyltransferase activity', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000031903', u'ENSMUSG00000026600', u'ENSMUSG00000024978', u'ENSMUSG00000035237']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022555', u'ENSMUSG00000024978', u'ENSMUSG00000031903', u'ENSMUSG00000009995', u'ENSMUSG00000035237', u'ENSMUSG00000026600', u'ENSMUSG00000031985']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008375', NS='MF', enrichment='p', name='acetylglucosaminyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020346']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000091387', u'ENSMUSG00000021665', u'ENSMUSG00000030657', u'ENSMUSG00000036155', u'ENSMUSG00000038843', u'ENSMUSG00000020346', u'ENSMUSG00000026110', u'ENSMUSG00000025232', u'ENSMUSG00000027198', u'ENSMUSG00000061731', u'ENSMUSG00000036620', u'ENSMUSG00000066235', u'ENSMUSG00000021360', u'ENSMUSG00000020868', u'ENSMUSG00000028700', u'ENSMUSG00000039242']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008379', NS='MF', enrichment='e', name='thioredoxin peroxidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037072', u'ENSMUSG00000028691']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024953', u'ENSMUSG00000024997', u'ENSMUSG00000028691', u'ENSMUSG00000037072', u'ENSMUSG00000005161']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0009031'])),
    NtGoeaResults(GO='GO:0008380', NS='BP', enrichment='p', name='RNA splicing', ratio_in_study=(7, 1397), ratio_in_pop=(235, 13836), p_uncorrected=4.456021076739985e-05, depth=8, study_count=7, p_sm_bonferroni=0.69986267031278204, p_fdr_bh=0.0066024780218186989, study_items=set([u'ENSMUSG00000006281', u'ENSMUSG00000050335', u'ENSMUSG00000027763', u'ENSMUSG00000048148', u'ENSMUSG00000006498', u'ENSMUSG00000062078', u'ENSMUSG00000028821']), pop_n=13836, pop_count=235, pop_items=set([u'ENSMUSG00000028180', u'ENSMUSG00000030216', u'ENSMUSG00000039148', u'ENSMUSG00000062604', u'ENSMUSG00000021716', u'ENSMUSG00000021713', u'ENSMUSG00000059208', u'ENSMUSG00000032621', u'ENSMUSG00000061136', u'ENSMUSG00000018379', u'ENSMUSG00000020863', u'ENSMUSG00000033760', u'ENSMUSG00000036054', u'ENSMUSG00000037296', u'ENSMUSG00000050335', u'ENSMUSG00000059005', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000005506', u'ENSMUSG00000046201', u'ENSMUSG00000032423', u'ENSMUSG00000040767', u'ENSMUSG00000019470', u'ENSMUSG00000006498', u'ENSMUSG00000028820', u'ENSMUSG00000028821', u'ENSMUSG00000034120', u'ENSMUSG00000022774', u'ENSMUSG00000021413', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000028330', u'ENSMUSG00000018974', u'ENSMUSG00000015023', u'ENSMUSG00000033712', u'ENSMUSG00000056305', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000032940', u'ENSMUSG00000030204', u'ENSMUSG00000034931', u'ENSMUSG00000043962', u'ENSMUSG00000040383', u'ENSMUSG00000028134', u'ENSMUSG00000028137', u'ENSMUSG00000028409', u'ENSMUSG00000059708', u'ENSMUSG00000030056', u'ENSMUSG00000022139', u'ENSMUSG00000056962', u'ENSMUSG00000027014', u'ENSMUSG00000035125', u'ENSMUSG00000031189', u'ENSMUSG00000003660', u'ENSMUSG00000024474', u'ENSMUSG00000042502', u'ENSMUSG00000054679', u'ENSMUSG00000053453', u'ENSMUSG00000015656', u'ENSMUSG00000021810', u'ENSMUSG00000042699', u'ENSMUSG00000034889', u'ENSMUSG00000078765', u'ENSMUSG00000021476', u'ENSMUSG00000027404', u'ENSMUSG00000090553', u'ENSMUSG00000029538', u'ENSMUSG00000031060', u'ENSMUSG00000029439', u'ENSMUSG00000055760', u'ENSMUSG00000038446', u'ENSMUSG00000035597', u'ENSMUSG00000066148', u'ENSMUSG00000031311', u'ENSMUSG00000003119', u'ENSMUSG00000018446', u'ENSMUSG00000060121', u'ENSMUSG00000025134', u'ENSMUSG00000028882', u'ENSMUSG00000041319', u'ENSMUSG00000004096', u'ENSMUSG00000060373', u'ENSMUSG00000031370', u'ENSMUSG00000037361', u'ENSMUSG00000010554', u'ENSMUSG00000024604', u'ENSMUSG00000078676', u'ENSMUSG00000028809', u'ENSMUSG00000005687', u'ENSMUSG00000071172', u'ENSMUSG00000022858', u'ENSMUSG00000027881', u'ENSMUSG00000021134', u'ENSMUSG00000020409', u'ENSMUSG00000029427', u'ENSMUSG00000039218', u'ENSMUSG00000029701', u'ENSMUSG00000025024', u'ENSMUSG00000020994', u'ENSMUSG00000031157', u'ENSMUSG00000022635', u'ENSMUSG00000020850', u'ENSMUSG00000043639', u'ENSMUSG00000040621', u'ENSMUSG00000008373', u'ENSMUSG00000037070', u'ENSMUSG00000037475', u'ENSMUSG00000061028', u'ENSMUSG00000023007', u'ENSMUSG00000002477', u'ENSMUSG00000007050', u'ENSMUSG00000026035', u'ENSMUSG00000021039', u'ENSMUSG00000021500', u'ENSMUSG00000022023', u'ENSMUSG00000039449', u'ENSMUSG00000028060', u'ENSMUSG00000050188', u'ENSMUSG00000032580', u'ENSMUSG00000074088', u'ENSMUSG00000020719', u'ENSMUSG00000048148', u'ENSMUSG00000052144', u'ENSMUSG00000002052', u'ENSMUSG00000028651', u'ENSMUSG00000037197', u'ENSMUSG00000034681', u'ENSMUSG00000030016', u'ENSMUSG00000021222', u'ENSMUSG00000009076', u'ENSMUSG00000008658', u'ENSMUSG00000037275', u'ENSMUSG00000006281', u'ENSMUSG00000027628', u'ENSMUSG00000040720', u'ENSMUSG00000040824', u'ENSMUSG00000027620', u'ENSMUSG00000021519', u'ENSMUSG00000011306', u'ENSMUSG00000005150', u'ENSMUSG00000001158', u'ENSMUSG00000032078', u'ENSMUSG00000003527', u'ENSMUSG00000033228', u'ENSMUSG00000000838', u'ENSMUSG00000029290', u'ENSMUSG00000031134', u'ENSMUSG00000033902', u'ENSMUSG00000092607', u'ENSMUSG00000029402', u'ENSMUSG00000016921', u'ENSMUSG00000029404', u'ENSMUSG00000005481', u'ENSMUSG00000027905', u'ENSMUSG00000029279', u'ENSMUSG00000055065', u'ENSMUSG00000004980', u'ENSMUSG00000028382', u'ENSMUSG00000061360', u'ENSMUSG00000034274', u'ENSMUSG00000027593', u'ENSMUSG00000060475', u'ENSMUSG00000033565', u'ENSMUSG00000032101', u'ENSMUSG00000061479', u'ENSMUSG00000024735', u'ENSMUSG00000022961', u'ENSMUSG00000004865', u'ENSMUSG00000002455', u'ENSMUSG00000063800', u'ENSMUSG00000030435', u'ENSMUSG00000024007', u'ENSMUSG00000033222', u'ENSMUSG00000025872', u'ENSMUSG00000062078', u'ENSMUSG00000024268', u'ENSMUSG00000063480', u'ENSMUSG00000035851', u'ENSMUSG00000041297', u'ENSMUSG00000029817', u'ENSMUSG00000038406', u'ENSMUSG00000044155', u'ENSMUSG00000033732', u'ENSMUSG00000042079', u'ENSMUSG00000028609', u'ENSMUSG00000037020', u'ENSMUSG00000033658', u'ENSMUSG00000028911', u'ENSMUSG00000031723', u'ENSMUSG00000010608', u'ENSMUSG00000027763', u'ENSMUSG00000078348', u'ENSMUSG00000024097', u'ENSMUSG00000063919', u'ENSMUSG00000031683', u'ENSMUSG00000039630', u'ENSMUSG00000015748', u'ENSMUSG00000037958', u'ENSMUSG00000068856', u'ENSMUSG00000021645', u'ENSMUSG00000031792', u'ENSMUSG00000021431', u'ENSMUSG00000031848', u'ENSMUSG00000021546', u'ENSMUSG00000030224', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000074102', u'ENSMUSG00000024384', u'ENSMUSG00000090115', u'ENSMUSG00000008333', u'ENSMUSG00000031590', u'ENSMUSG00000022283', u'ENSMUSG00000024949', u'ENSMUSG00000030512', u'ENSMUSG00000029345', u'ENSMUSG00000028676', u'ENSMUSG00000025982', u'ENSMUSG00000022185', u'ENSMUSG00000028902', u'ENSMUSG00000028639', u'ENSMUSG00000016018', u'ENSMUSG00000027998', u'ENSMUSG00000034544', u'ENSMUSG00000026273', u'ENSMUSG00000041459', u'ENSMUSG00000007850', u'ENSMUSG00000032239', u'ENSMUSG00000002524', u'ENSMUSG00000019432', u'ENSMUSG00000025576', u'ENSMUSG00000020929', u'ENSMUSG00000032040', u'ENSMUSG00000041777', u'ENSMUSG00000029169']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006395'])),
    NtGoeaResults(GO='GO:0008384', NS='MF', enrichment='e', name='IkappaB kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000042349']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000031537', u'ENSMUSG00000042349']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008391', NS='MF', enrichment='e', name='arachidonic acid monooxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061740']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000024292']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008392', NS='MF', enrichment='e', name='arachidonic acid epoxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052914']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052914']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008395', NS='MF', enrichment='e', name='steroid hydroxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000061740']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000027983', u'ENSMUSG00000050370']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008394'])),
    NtGoeaResults(GO='GO:0008404', NS='MF', enrichment='e', name='arachidonic acid 14,15-epoxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052914']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052914']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008405', NS='MF', enrichment='e', name='arachidonic acid 11,12-epoxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052914']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052914']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008417', NS='MF', enrichment='e', name='fucosyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046152']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000040364', u'ENSMUSG00000020260', u'ENSMUSG00000046152', u'ENSMUSG00000046020', u'ENSMUSG00000055373', u'ENSMUSG00000039357']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008420', NS='MF', enrichment='e', name='CTD phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026176']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000078429', u'ENSMUSG00000020253', u'ENSMUSG00000033323', u'ENSMUSG00000033773', u'ENSMUSG00000029038', u'ENSMUSG00000026176']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008428', NS='MF', enrichment='e', name='ribonuclease inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038650']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038650']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008429', NS='MF', enrichment='e', name='phosphatidylethanolamine binding', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000017754', u'ENSMUSG00000034652']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000030605', u'ENSMUSG00000021866', u'ENSMUSG00000017754', u'ENSMUSG00000027602', u'ENSMUSG00000021171', u'ENSMUSG00000034652']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008430', NS='MF', enrichment='e', name='selenium binding', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000068874', u'ENSMUSG00000037072', u'ENSMUSG00000064373']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000068874', u'ENSMUSG00000005161', u'ENSMUSG00000029608', u'ENSMUSG00000075706', u'ENSMUSG00000037072', u'ENSMUSG00000064373']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008432', NS='MF', enrichment='e', name='JUN kinase binding', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000047407', u'ENSMUSG00000029003', u'ENSMUSG00000021754']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000047407', u'ENSMUSG00000021754', u'ENSMUSG00000027223', u'ENSMUSG00000022607', u'ENSMUSG00000029003', u'ENSMUSG00000004263', u'ENSMUSG00000039384', u'ENSMUSG00000002307', u'ENSMUSG00000020859', u'ENSMUSG00000060803', u'ENSMUSG00000022528', u'ENSMUSG00000024590', u'ENSMUSG00000006740']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008440', NS='MF', enrichment='e', name='inositol-1,4,5-trisphosphate 3-kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038855']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032594', u'ENSMUSG00000032599', u'ENSMUSG00000024210', u'ENSMUSG00000027296', u'ENSMUSG00000038855', u'ENSMUSG00000003752', u'ENSMUSG00000060733']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008442', NS='MF', enrichment='e', name='3-hydroxyisobutyrate dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029776']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029776']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008449', NS='MF', enrichment='e', name='N-acetylglucosamine-6-sulfatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000034707']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000016918', u'ENSMUSG00000034707']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008456', NS='MF', enrichment='e', name='alpha-N-acetylgalactosaminidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022453']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022453']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008458', NS='MF', enrichment='e', name='carnitine O-octanoyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003623']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003623']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008467', NS='MF', enrichment='e', name='[heparan sulfate]-glucosamine 3-sulfotransferase 1 activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000070407']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000051022', u'ENSMUSG00000070407']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008482', NS='MF', enrichment='e', name='sulfite oxidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049858']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049858']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008483', NS='MF', enrichment='e', name='transaminase activity', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030934', u'ENSMUSG00000037820', u'ENSMUSG00000024640']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000040213', u'ENSMUSG00000020359', u'ENSMUSG00000032607', u'ENSMUSG00000037820', u'ENSMUSG00000030268', u'ENSMUSG00000020363', u'ENSMUSG00000022546', u'ENSMUSG00000025190', u'ENSMUSG00000029992', u'ENSMUSG00000030826', u'ENSMUSG00000031700', u'ENSMUSG00000039648', u'ENSMUSG00000030934', u'ENSMUSG00000057880', u'ENSMUSG00000024640', u'ENSMUSG00000019232', u'ENSMUSG00000031672']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008484', NS='MF', enrichment='e', name='sulfuric ester hydrolase activity', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021592', u'ENSMUSG00000034707']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000015027', u'ENSMUSG00000005043', u'ENSMUSG00000021592', u'ENSMUSG00000034707', u'ENSMUSG00000042082', u'ENSMUSG00000046561', u'ENSMUSG00000036412', u'ENSMUSG00000020604', u'ENSMUSG00000016918', u'ENSMUSG00000035847', u'ENSMUSG00000022620']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008502', NS='MF', enrichment='e', name='melatonin receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036192']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036192']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008509', NS='MF', enrichment='e', name='anion transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005089', u'ENSMUSG00000015243']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000021733', u'ENSMUSG00000006576', u'ENSMUSG00000005089', u'ENSMUSG00000005357', u'ENSMUSG00000026904', u'ENSMUSG00000020651', u'ENSMUSG00000023032', u'ENSMUSG00000039908', u'ENSMUSG00000028962', u'ENSMUSG00000036196', u'ENSMUSG00000040569', u'ENSMUSG00000060961', u'ENSMUSG00000023259']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008511', NS='MF', enrichment='e', name='sodium:potassium:chloride symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024597']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024597']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008514', NS='MF', enrichment='e', name='organic anion transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030737', u'ENSMUSG00000020334']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000022822', u'ENSMUSG00000025790', u'ENSMUSG00000040693', u'ENSMUSG00000030237', u'ENSMUSG00000030235', u'ENSMUSG00000030737', u'ENSMUSG00000022199', u'ENSMUSG00000038267', u'ENSMUSG00000018900', u'ENSMUSG00000063796', u'ENSMUSG00000024650', u'ENSMUSG00000033147', u'ENSMUSG00000020865', u'ENSMUSG00000001082', u'ENSMUSG00000020334']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008517', NS='MF', enrichment='e', name='folic acid transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032725']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022299', u'ENSMUSG00000032725', u'ENSMUSG00000001827', u'ENSMUSG00000001436', u'ENSMUSG00000020829']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008519', NS='MF', enrichment='e', name='ammonium transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024597']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000017740', u'ENSMUSG00000004655', u'ENSMUSG00000024597']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0051739'])),
    NtGoeaResults(GO='GO:0008525', NS='MF', enrichment='e', name='phosphatidylcholine transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000017754', u'ENSMUSG00000028603']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000017781', u'ENSMUSG00000017754', u'ENSMUSG00000042476', u'ENSMUSG00000028603', u'ENSMUSG00000050017']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008526', NS='MF', enrichment='e', name='phosphatidylinositol transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040430', u'ENSMUSG00000028603']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000074345', u'ENSMUSG00000028603', u'ENSMUSG00000024851', u'ENSMUSG00000032120', u'ENSMUSG00000017781', u'ENSMUSG00000040430', u'ENSMUSG00000050017']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008528', NS='MF', enrichment='e', name='G-protein coupled peptide receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000026424', u'ENSMUSG00000039904']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022206', u'ENSMUSG00000052821', u'ENSMUSG00000035773', u'ENSMUSG00000026424', u'ENSMUSG00000039904', u'ENSMUSG00000060735']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008542', NS='BP', enrichment='p', name='visual learning', ratio_in_study=(3, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.3671306049116734, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000061718', u'ENSMUSG00000007097']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000020716', u'ENSMUSG00000027950', u'ENSMUSG00000021684', u'ENSMUSG00000021478', u'ENSMUSG00000005949', u'ENSMUSG00000022892', u'ENSMUSG00000019890', u'ENSMUSG00000005672', u'ENSMUSG00000025485', u'ENSMUSG00000031302', u'ENSMUSG00000036564', u'ENSMUSG00000048616', u'ENSMUSG00000035910', u'ENSMUSG00000052087', u'ENSMUSG00000050321', u'ENSMUSG00000027210', u'ENSMUSG00000058886', u'ENSMUSG00000032405', u'ENSMUSG00000061718', u'ENSMUSG00000061313', u'ENSMUSG00000039358', u'ENSMUSG00000021109', u'ENSMUSG00000004110', u'ENSMUSG00000028991', u'ENSMUSG00000018634', u'ENSMUSG00000021670', u'ENSMUSG00000031393', u'ENSMUSG00000046876', u'ENSMUSG00000030265', u'ENSMUSG00000025809', u'ENSMUSG00000029104', u'ENSMUSG00000025958', u'ENSMUSG00000028541', u'ENSMUSG00000043079', u'ENSMUSG00000026596', u'ENSMUSG00000050541', u'ENSMUSG00000067629', u'ENSMUSG00000026959', u'ENSMUSG00000007097', u'ENSMUSG00000022489', u'ENSMUSG00000037032', u'ENSMUSG00000032259', u'ENSMUSG00000031367', u'ENSMUSG00000035168', u'ENSMUSG00000053004', u'ENSMUSG00000034987', u'ENSMUSG00000019970', u'ENSMUSG00000040136', u'ENSMUSG00000002028', u'ENSMUSG00000051331', u'ENSMUSG00000040907', u'ENSMUSG00000002413', u'ENSMUSG00000001105', u'ENSMUSG00000028969']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008543', NS='BP', enrichment='e', name='fibroblast growth factor receptor signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.100961000885309, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000030849', u'ENSMUSG00000036585', u'ENSMUSG00000031565', u'ENSMUSG00000030536']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000079259', u'ENSMUSG00000021732', u'ENSMUSG00000051379', u'ENSMUSG00000019997', u'ENSMUSG00000036585', u'ENSMUSG00000031565', u'ENSMUSG00000030849', u'ENSMUSG00000031922', u'ENSMUSG00000023266', u'ENSMUSG00000038844', u'ENSMUSG00000047414', u'ENSMUSG00000022322', u'ENSMUSG00000059923', u'ENSMUSG00000047787', u'ENSMUSG00000046743', u'ENSMUSG00000029337', u'ENSMUSG00000030536', u'ENSMUSG00000043535', u'ENSMUSG00000026878', u'ENSMUSG00000024241', u'ENSMUSG00000054252', u'ENSMUSG00000058488', u'ENSMUSG00000021974', u'ENSMUSG00000054008']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008544', NS='BP', enrichment='e', name='epidermis development', ratio_in_study=(3, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.7423042147672195, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000031714', u'ENSMUSG00000026923']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022383', u'ENSMUSG00000021732', u'ENSMUSG00000034282', u'ENSMUSG00000028681', u'ENSMUSG00000028576', u'ENSMUSG00000010025', u'ENSMUSG00000038564', u'ENSMUSG00000005534', u'ENSMUSG00000037188', u'ENSMUSG00000031714', u'ENSMUSG00000005533', u'ENSMUSG00000002250', u'ENSMUSG00000022552', u'ENSMUSG00000049107', u'ENSMUSG00000020656', u'ENSMUSG00000038482', u'ENSMUSG00000021466', u'ENSMUSG00000064201', u'ENSMUSG00000039238', u'ENSMUSG00000023927', u'ENSMUSG00000019055', u'ENSMUSG00000040040', u'ENSMUSG00000032570', u'ENSMUSG00000018395', u'ENSMUSG00000020122']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008553', NS='MF', enrichment='e', name='hydrogen-exporting ATPase activity, phosphorylative mechanism', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039105']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000039105', u'ENSMUSG00000022295', u'ENSMUSG00000024121', u'ENSMUSG00000016252', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000038717', u'ENSMUSG00000024403', u'ENSMUSG00000019210']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008559', NS='MF', enrichment='e', name='xenobiotic transmembrane transporting ATPase activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000029802', u'ENSMUSG00000040584']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000042476', u'ENSMUSG00000023088', u'ENSMUSG00000028970', u'ENSMUSG00000029802', u'ENSMUSG00000020865', u'ENSMUSG00000040584']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008560', 'GO:0005226'])),
    NtGoeaResults(GO='GO:0008565', NS='MF', enrichment='p', name='protein transporter activity', ratio_in_study=(3, 1397), ratio_in_pop=(65, 13836), p_uncorrected=0.21086214430231318, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.89945704465294152, study_items=set([u'ENSMUSG00000035805', u'ENSMUSG00000022898', u'ENSMUSG00000036908']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000034190', u'ENSMUSG00000027782', u'ENSMUSG00000042590', u'ENSMUSG00000040029', u'ENSMUSG00000040701', u'ENSMUSG00000063801', u'ENSMUSG00000035805', u'ENSMUSG00000068798', u'ENSMUSG00000002957', u'ENSMUSG00000033365', u'ENSMUSG00000022898', u'ENSMUSG00000032892', u'ENSMUSG00000059588', u'ENSMUSG00000003731', u'ENSMUSG00000055334', u'ENSMUSG00000030662', u'ENSMUSG00000001440', u'ENSMUSG00000035152', u'ENSMUSG00000030990', u'ENSMUSG00000027706', u'ENSMUSG00000074909', u'ENSMUSG00000078713', u'ENSMUSG00000067150', u'ENSMUSG00000060279', u'ENSMUSG00000019802', u'ENSMUSG00000041879', u'ENSMUSG00000021929', u'ENSMUSG00000009090', u'ENSMUSG00000020955', u'ENSMUSG00000034893', u'ENSMUSG00000035505', u'ENSMUSG00000019478', u'ENSMUSG00000066232', u'ENSMUSG00000031979', u'ENSMUSG00000012535', u'ENSMUSG00000054702', u'ENSMUSG00000024480', u'ENSMUSG00000022905', u'ENSMUSG00000020375', u'ENSMUSG00000009470', u'ENSMUSG00000036908', u'ENSMUSG00000031731', u'ENSMUSG00000008450', u'ENSMUSG00000029407', u'ENSMUSG00000021706', u'ENSMUSG00000029462', u'ENSMUSG00000031988', u'ENSMUSG00000002319', u'ENSMUSG00000018362', u'ENSMUSG00000006850', u'ENSMUSG00000020290', u'ENSMUSG00000034353', u'ENSMUSG00000004849', u'ENSMUSG00000031367', u'ENSMUSG00000000131', u'ENSMUSG00000020219', u'ENSMUSG00000020078', u'ENSMUSG00000031691', u'ENSMUSG00000031696', u'ENSMUSG00000027076', u'ENSMUSG00000062797', u'ENSMUSG00000021079', u'ENSMUSG00000062352', u'ENSMUSG00000008036', u'ENSMUSG00000001240']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015463'])),
    NtGoeaResults(GO='GO:0008569', NS='MF', enrichment='p', name='ATP-dependent microtubule motor activity, minus-end-directed', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041144']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000052273', u'ENSMUSG00000024253', u'ENSMUSG00000021879', u'ENSMUSG00000019027', u'ENSMUSG00000079553', u'ENSMUSG00000041144', u'ENSMUSG00000018707', u'ENSMUSG00000022262', u'ENSMUSG00000056752', u'ENSMUSG00000005237', u'ENSMUSG00000047193', u'ENSMUSG00000038011', u'ENSMUSG00000018581', u'ENSMUSG00000052861', u'ENSMUSG00000030882', u'ENSMUSG00000033826', u'ENSMUSG00000031788']), study_n=1397, level=10, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008584', NS='BP', enrichment='p', name='male gonad development', ratio_in_study=(5, 1397), ratio_in_pop=(51, 13836), p_uncorrected=1.0, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000030717', u'ENSMUSG00000027381', u'ENSMUSG00000057329', u'ENSMUSG00000000567']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000032815', u'ENSMUSG00000031548', u'ENSMUSG00000074656', u'ENSMUSG00000003873', u'ENSMUSG00000027465', u'ENSMUSG00000037992', u'ENSMUSG00000055707', u'ENSMUSG00000032968', u'ENSMUSG00000027381', u'ENSMUSG00000029359', u'ENSMUSG00000005534', u'ENSMUSG00000021994', u'ENSMUSG00000032512', u'ENSMUSG00000020453', u'ENSMUSG00000046532', u'ENSMUSG00000019230', u'ENSMUSG00000030189', u'ENSMUSG00000003549', u'ENSMUSG00000024515', u'ENSMUSG00000040387', u'ENSMUSG00000004263', u'ENSMUSG00000019947', u'ENSMUSG00000034460', u'ENSMUSG00000033952', u'ENSMUSG00000034329', u'ENSMUSG00000024176', u'ENSMUSG00000024151', u'ENSMUSG00000054717', u'ENSMUSG00000027570', u'ENSMUSG00000039239', u'ENSMUSG00000052155', u'ENSMUSG00000007659', u'ENSMUSG00000019505', u'ENSMUSG00000016559', u'ENSMUSG00000039910', u'ENSMUSG00000025289', u'ENSMUSG00000062960', u'ENSMUSG00000022375', u'ENSMUSG00000030717', u'ENSMUSG00000000567', u'ENSMUSG00000057329', u'ENSMUSG00000021589', u'ENSMUSG00000042500', u'ENSMUSG00000030059', u'ENSMUSG00000027070', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000019768', u'ENSMUSG00000024990', u'ENSMUSG00000021974', u'ENSMUSG00000037876']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008585', NS='BP', enrichment='e', name='female gonad development', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000037411']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000027570', u'ENSMUSG00000024515', u'ENSMUSG00000027777', u'ENSMUSG00000037411', u'ENSMUSG00000031548', u'ENSMUSG00000019505', u'ENSMUSG00000019947', u'ENSMUSG00000041147', u'ENSMUSG00000020097', u'ENSMUSG00000034218', u'ENSMUSG00000036856', u'ENSMUSG00000040268', u'ENSMUSG00000032815', u'ENSMUSG00000052798', u'ENSMUSG00000034640', u'ENSMUSG00000019230']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0061039'])),
    NtGoeaResults(GO='GO:0008589', NS='BP', enrichment='e', name='regulation of smoothened signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000032238', u'ENSMUSG00000030849']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021732', u'ENSMUSG00000090100', u'ENSMUSG00000033282', u'ENSMUSG00000038564', u'ENSMUSG00000034848', u'ENSMUSG00000048402', u'ENSMUSG00000040040', u'ENSMUSG00000030849', u'ENSMUSG00000060798', u'ENSMUSG00000001521', u'ENSMUSG00000011658', u'ENSMUSG00000052957', u'ENSMUSG00000021466', u'ENSMUSG00000024169', u'ENSMUSG00000036188', u'ENSMUSG00000032368', u'ENSMUSG00000034121', u'ENSMUSG00000047248', u'ENSMUSG00000032238', u'ENSMUSG00000022722', u'ENSMUSG00000004768', u'ENSMUSG00000038593']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043109', 'GO:0007226'])),
    NtGoeaResults(GO='GO:0008593', NS='BP', enrichment='e', name='regulation of Notch signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000021756']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000026923', u'ENSMUSG00000021756', u'ENSMUSG00000018169', u'ENSMUSG00000034064', u'ENSMUSG00000041415', u'ENSMUSG00000090935', u'ENSMUSG00000027750', u'ENSMUSG00000016493', u'ENSMUSG00000046020', u'ENSMUSG00000025158', u'ENSMUSG00000029570', u'ENSMUSG00000029603', u'ENSMUSG00000015468']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008597', NS='MF', enrichment='e', name='calcium-dependent protein serine/threonine phosphatase regulator activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000059713', u'ENSMUSG00000039601']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000059713', u'ENSMUSG00000022951', u'ENSMUSG00000039601']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008610', NS='BP', enrichment='e', name='lipid biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000033579']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000031604', u'ENSMUSG00000042410', u'ENSMUSG00000032018', u'ENSMUSG00000031545', u'ENSMUSG00000033579', u'ENSMUSG00000031278', u'ENSMUSG00000026856', u'ENSMUSG00000020917', u'ENSMUSG00000031516', u'ENSMUSG00000024735', u'ENSMUSG00000020538', u'ENSMUSG00000050370', u'ENSMUSG00000027605', u'ENSMUSG00000050103', u'ENSMUSG00000028518', u'ENSMUSG00000021273', u'ENSMUSG00000037071', u'ENSMUSG00000018796', u'ENSMUSG00000050697']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008625', NS='BP', enrichment='e', name='extrinsic apoptotic signaling pathway via death domain receptors', ratio_in_study=(4, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.29671533593083405, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000030847', u'ENSMUSG00000018567', u'ENSMUSG00000041417']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000021559', u'ENSMUSG00000013973', u'ENSMUSG00000046432', u'ENSMUSG00000018567', u'ENSMUSG00000028282', u'ENSMUSG00000026883', u'ENSMUSG00000024959', u'ENSMUSG00000041417', u'ENSMUSG00000030847', u'ENSMUSG00000024442', u'ENSMUSG00000022074', u'ENSMUSG00000054499', u'ENSMUSG00000039217', u'ENSMUSG00000030204', u'ENSMUSG00000068747', u'ENSMUSG00000026029', u'ENSMUSG00000020580', u'ENSMUSG00000000787', u'ENSMUSG00000027859', u'ENSMUSG00000057506', u'ENSMUSG00000057329', u'ENSMUSG00000024778']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008626', NS='BP', enrichment='e', name='granzyme-mediated apoptotic signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031447']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000078566', u'ENSMUSG00000031447', u'ENSMUSG00000028960']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008630', NS='BP', enrichment='e', name='intrinsic apoptotic signaling pathway in response to DNA damage', ratio_in_study=(8, 1397), ratio_in_pop=(44, 13836), p_uncorrected=0.07992940753204095, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000006360', u'ENSMUSG00000057329', u'ENSMUSG00000042349', u'ENSMUSG00000041417', u'ENSMUSG00000061175', u'ENSMUSG00000027381', u'ENSMUSG00000028599']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000032498', u'ENSMUSG00000006360', u'ENSMUSG00000028329', u'ENSMUSG00000036986', u'ENSMUSG00000062762', u'ENSMUSG00000027381', u'ENSMUSG00000024959', u'ENSMUSG00000003873', u'ENSMUSG00000031536', u'ENSMUSG00000041417', u'ENSMUSG00000028914', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000003541', u'ENSMUSG00000068329', u'ENSMUSG00000042349', u'ENSMUSG00000006818', u'ENSMUSG00000061175', u'ENSMUSG00000017146', u'ENSMUSG00000020063', u'ENSMUSG00000024151', u'ENSMUSG00000034485', u'ENSMUSG00000036822', u'ENSMUSG00000030990', u'ENSMUSG00000038612', u'ENSMUSG00000029521', u'ENSMUSG00000030322', u'ENSMUSG00000030341', u'ENSMUSG00000022672', u'ENSMUSG00000054051', u'ENSMUSG00000041147', u'ENSMUSG00000006445', u'ENSMUSG00000026278', u'ENSMUSG00000005413', u'ENSMUSG00000024521', u'ENSMUSG00000021871', u'ENSMUSG00000027490', u'ENSMUSG00000089682', u'ENSMUSG00000005370', u'ENSMUSG00000007659', u'ENSMUSG00000034218', u'ENSMUSG00000057329', u'ENSMUSG00000057789', u'ENSMUSG00000028599']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008631', NS='BP', enrichment='e', name='intrinsic apoptotic signaling pathway in response to oxidative stress', ratio_in_study=(4, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.08487886152247255, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000057329', u'ENSMUSG00000024087', u'ENSMUSG00000051234']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000029433', u'ENSMUSG00000051234', u'ENSMUSG00000024087', u'ENSMUSG00000063856', u'ENSMUSG00000018411', u'ENSMUSG00000057329', u'ENSMUSG00000052253', u'ENSMUSG00000071369', u'ENSMUSG00000006818', u'ENSMUSG00000036986', u'ENSMUSG00000024789', u'ENSMUSG00000035683', u'ENSMUSG00000063410', u'ENSMUSG00000035199', u'ENSMUSG00000044715', u'ENSMUSG00000034485', u'ENSMUSG00000006494']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008637', NS='BP', enrichment='e', name='apoptotic mitochondrial changes', ratio_in_study=(6, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.023496325263069592, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000028124', u'ENSMUSG00000057329', u'ENSMUSG00000021754', u'ENSMUSG00000020085', u'ENSMUSG00000051234']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000021754', u'ENSMUSG00000027937', u'ENSMUSG00000068921', u'ENSMUSG00000031633', u'ENSMUSG00000009630', u'ENSMUSG00000004446', u'ENSMUSG00000021868', u'ENSMUSG00000006818', u'ENSMUSG00000032350', u'ENSMUSG00000020085', u'ENSMUSG00000001729', u'ENSMUSG00000025968', u'ENSMUSG00000038612', u'ENSMUSG00000036932', u'ENSMUSG00000031155', u'ENSMUSG00000051234', u'ENSMUSG00000025980', u'ENSMUSG00000028124', u'ENSMUSG00000057329', u'ENSMUSG00000021871', u'ENSMUSG00000000628', u'ENSMUSG00000047139']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008643', NS='BP', enrichment='e', name='carbohydrate transport', ratio_in_study=(3, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.7292201480486883, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018566', u'ENSMUSG00000032122', u'ENSMUSG00000028645']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000052395', u'ENSMUSG00000027953', u'ENSMUSG00000027957', u'ENSMUSG00000018566', u'ENSMUSG00000022664', u'ENSMUSG00000026791', u'ENSMUSG00000003153', u'ENSMUSG00000028645', u'ENSMUSG00000033272', u'ENSMUSG00000028521', u'ENSMUSG00000004056', u'ENSMUSG00000029924', u'ENSMUSG00000028976', u'ENSMUSG00000001729', u'ENSMUSG00000024036', u'ENSMUSG00000018999', u'ENSMUSG00000037490', u'ENSMUSG00000020873', u'ENSMUSG00000039838', u'ENSMUSG00000031156', u'ENSMUSG00000049922', u'ENSMUSG00000028293', u'ENSMUSG00000013698', u'ENSMUSG00000032122']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008644', 'GO:0006861'])),
    NtGoeaResults(GO='GO:0008652', NS='BP', enrichment='e', name='cellular amino acid biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.2720521071120207, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029446', u'ENSMUSG00000076441', u'ENSMUSG00000024640', u'ENSMUSG00000053398']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000029752', u'ENSMUSG00000029326', u'ENSMUSG00000004996', u'ENSMUSG00000028179', u'ENSMUSG00000053398', u'ENSMUSG00000034617', u'ENSMUSG00000030826', u'ENSMUSG00000024039', u'ENSMUSG00000021048', u'ENSMUSG00000024640', u'ENSMUSG00000030268', u'ENSMUSG00000020629', u'ENSMUSG00000029446', u'ENSMUSG00000021311', u'ENSMUSG00000029376', u'ENSMUSG00000025007', u'ENSMUSG00000022571', u'ENSMUSG00000025190', u'ENSMUSG00000026520', u'ENSMUSG00000010911', u'ENSMUSG00000025533']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008654', NS='BP', enrichment='e', name='phospholipid biosynthetic process', ratio_in_study=(10, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.030644095090355445, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.4596906948320178, study_items=set([u'ENSMUSG00000032540', u'ENSMUSG00000026922', u'ENSMUSG00000060675', u'ENSMUSG00000004270', u'ENSMUSG00000060002', u'ENSMUSG00000027695', u'ENSMUSG00000005615', u'ENSMUSG00000020646', u'ENSMUSG00000020333', u'ENSMUSG00000024978']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000026922', u'ENSMUSG00000058793', u'ENSMUSG00000026623', u'ENSMUSG00000060675', u'ENSMUSG00000030275', u'ENSMUSG00000060002', u'ENSMUSG00000037062', u'ENSMUSG00000005615', u'ENSMUSG00000035596', u'ENSMUSG00000023827', u'ENSMUSG00000031467', u'ENSMUSG00000025137', u'ENSMUSG00000022617', u'ENSMUSG00000002250', u'ENSMUSG00000032540', u'ENSMUSG00000024843', u'ENSMUSG00000027134', u'ENSMUSG00000054469', u'ENSMUSG00000024978', u'ENSMUSG00000030316', u'ENSMUSG00000001211', u'ENSMUSG00000021518', u'ENSMUSG00000027357', u'ENSMUSG00000070644', u'ENSMUSG00000024981', u'ENSMUSG00000020646', u'ENSMUSG00000029314', u'ENSMUSG00000048486', u'ENSMUSG00000040774', u'ENSMUSG00000033192', u'ENSMUSG00000021703', u'ENSMUSG00000027695', u'ENSMUSG00000035246', u'ENSMUSG00000029330', u'ENSMUSG00000030682', u'ENSMUSG00000075703', u'ENSMUSG00000021608', u'ENSMUSG00000019139', u'ENSMUSG00000028126', u'ENSMUSG00000034254', u'ENSMUSG00000025495', u'ENSMUSG00000031545', u'ENSMUSG00000004270', u'ENSMUSG00000017715', u'ENSMUSG00000019877', u'ENSMUSG00000023452', u'ENSMUSG00000015659', u'ENSMUSG00000020333', u'ENSMUSG00000063235']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008656', NS='MF', enrichment='e', name='cysteine-type endopeptidase activator activity involved in apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000032359', u'ENSMUSG00000020372']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000028191', u'ENSMUSG00000020372', u'ENSMUSG00000019979', u'ENSMUSG00000020366', u'ENSMUSG00000022074', u'ENSMUSG00000028282', u'ENSMUSG00000036781', u'ENSMUSG00000032359', u'ENSMUSG00000024959']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008670', NS='MF', enrichment='e', name='2,4-dienoyl-CoA reductase (NADPH) activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028223']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036775', u'ENSMUSG00000028223']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008798', NS='MF', enrichment='e', name='beta-aspartyl-peptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024654']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024654']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008802', NS='MF', enrichment='e', name='betaine-aldehyde dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053644']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053644']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008889', NS='MF', enrichment='e', name='glycerophosphodiester phosphodiesterase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038173', u'ENSMUSG00000019359']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027346', u'ENSMUSG00000033917', u'ENSMUSG00000035314', u'ENSMUSG00000019359', u'ENSMUSG00000038173']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0008970', NS='MF', enrichment='e', name='phosphatidylcholine 1-acylhydrolase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000060675', u'ENSMUSG00000002475']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000053846', u'ENSMUSG00000060675', u'ENSMUSG00000002475']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009051', NS='BP', enrichment='e', name='pentose-phosphate shunt, oxidative branch', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031400', u'ENSMUSG00000028961', u'ENSMUSG00000031807']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009055', NS='MF', enrichment='e', name='electron transfer activity', ratio_in_study=(4, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.7853596053069462, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000063558', u'ENSMUSG00000064294', u'ENSMUSG00000015340']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000025968', u'ENSMUSG00000026820', u'ENSMUSG00000018196', u'ENSMUSG00000021577', u'ENSMUSG00000031584', u'ENSMUSG00000064370', u'ENSMUSG00000063558', u'ENSMUSG00000031068', u'ENSMUSG00000020022', u'ENSMUSG00000006519', u'ENSMUSG00000021591', u'ENSMUSG00000022551', u'ENSMUSG00000009863', u'ENSMUSG00000004610', u'ENSMUSG00000028843', u'ENSMUSG00000046949', u'ENSMUSG00000032330', u'ENSMUSG00000030861', u'ENSMUSG00000032051', u'ENSMUSG00000032314', u'ENSMUSG00000021102', u'ENSMUSG00000064294', u'ENSMUSG00000000811', u'ENSMUSG00000020163', u'ENSMUSG00000020250', u'ENSMUSG00000026833', u'ENSMUSG00000015340', u'ENSMUSG00000027809', u'ENSMUSG00000075704', u'ENSMUSG00000005514', u'ENSMUSG00000024066', u'ENSMUSG00000064351', u'ENSMUSG00000024248', u'ENSMUSG00000079677', u'ENSMUSG00000020664', u'ENSMUSG00000068184', u'ENSMUSG00000058076']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0009053', 'GO:0009054'])),
    NtGoeaResults(GO='GO:0009058', NS='BP', enrichment='p', name='biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.3563227807374576, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005615']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000009566', u'ENSMUSG00000005615', u'ENSMUSG00000025137', u'ENSMUSG00000025153', u'ENSMUSG00000031672', u'ENSMUSG00000032786', u'ENSMUSG00000070284', u'ENSMUSG00000040213', u'ENSMUSG00000020256', u'ENSMUSG00000040272', u'ENSMUSG00000030088', u'ENSMUSG00000021468', u'ENSMUSG00000006378', u'ENSMUSG00000021273', u'ENSMUSG00000039648', u'ENSMUSG00000021036', u'ENSMUSG00000033021', u'ENSMUSG00000035246', u'ENSMUSG00000059183', u'ENSMUSG00000031700', u'ENSMUSG00000022546', u'ENSMUSG00000001755', u'ENSMUSG00000025190', u'ENSMUSG00000042751', u'ENSMUSG00000050323', u'ENSMUSG00000022962', u'ENSMUSG00000033096', u'ENSMUSG00000025270']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044711'])),
    NtGoeaResults(GO='GO:0009060', NS='BP', enrichment='p', name='aerobic respiration', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030785', u'ENSMUSG00000027187']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000046671', u'ENSMUSG00000063882', u'ENSMUSG00000022407', u'ENSMUSG00000059363', u'ENSMUSG00000064351', u'ENSMUSG00000025486', u'ENSMUSG00000025651', u'ENSMUSG00000009863', u'ENSMUSG00000027601', u'ENSMUSG00000037938', u'ENSMUSG00000042148', u'ENSMUSG00000090247', u'ENSMUSG00000030785', u'ENSMUSG00000019179', u'ENSMUSG00000000959', u'ENSMUSG00000027187', u'ENSMUSG00000045438', u'ENSMUSG00000037514', u'ENSMUSG00000059534', u'ENSMUSG00000029017', u'ENSMUSG00000041697', u'ENSMUSG00000026500', u'ENSMUSG00000021520']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009062', NS='BP', enrichment='e', name='fatty acid catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000021417', u'ENSMUSG00000018574']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000028937', u'ENSMUSG00000027412', u'ENSMUSG00000026003', u'ENSMUSG00000017307', u'ENSMUSG00000024052', u'ENSMUSG00000032527', u'ENSMUSG00000034171', u'ENSMUSG00000021417', u'ENSMUSG00000020593', u'ENSMUSG00000018574']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009083', NS='BP', enrichment='e', name='branched-chain amino acid catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029776']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030802', u'ENSMUSG00000030268', u'ENSMUSG00000029776', u'ENSMUSG00000030826', u'ENSMUSG00000041426', u'ENSMUSG00000032263', u'ENSMUSG00000060376', u'ENSMUSG00000031969', u'ENSMUSG00000021460']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009100', NS='BP', enrichment='e', name='glycoprotein metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000030513', u'ENSMUSG00000003418']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000056812', u'ENSMUSG00000031169', u'ENSMUSG00000008763', u'ENSMUSG00000003418', u'ENSMUSG00000052544', u'ENSMUSG00000025220', u'ENSMUSG00000028343', u'ENSMUSG00000030513']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009101', NS='BP', enrichment='e', name='glycoprotein biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032038']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000032038', u'ENSMUSG00000022200', u'ENSMUSG00000004383', u'ENSMUSG00000020400', u'ENSMUSG00000048920', u'ENSMUSG00000031749', u'ENSMUSG00000038843', u'ENSMUSG00000028413']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009115', NS='BP', enrichment='e', name='xanthine catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000064294', u'ENSMUSG00000063558']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000064294', u'ENSMUSG00000063558']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009143', NS='BP', enrichment='e', name='nucleoside triphosphate catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000019872']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000074797', u'ENSMUSG00000041608', u'ENSMUSG00000042462', u'ENSMUSG00000037370', u'ENSMUSG00000019872']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009168', NS='BP', enrichment='e', name='purine ribonucleoside monophosphate biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011148']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027889', u'ENSMUSG00000011148', u'ENSMUSG00000005686', u'ENSMUSG00000029246']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009181', NS='BP', enrichment='e', name='purine ribonucleoside diphosphate catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048120']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000015085', u'ENSMUSG00000048120']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009190', NS='BP', enrichment='p', name='cyclic nucleotide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031659']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000032344', u'ENSMUSG00000022840', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000020890']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009191', NS='BP', enrichment='e', name='ribonucleoside diphosphate catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025575']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025817', u'ENSMUSG00000025192', u'ENSMUSG00000025575']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009214', NS='BP', enrichment='e', name='cyclic nucleotide catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006782']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006782']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009247', NS='BP', enrichment='e', name='glycolipid biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000003418', u'ENSMUSG00000035778', u'ENSMUSG00000032038']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032038', u'ENSMUSG00000049721', u'ENSMUSG00000003418', u'ENSMUSG00000035778', u'ENSMUSG00000047658', u'ENSMUSG00000032854', u'ENSMUSG00000031749']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009266', NS='BP', enrichment='e', name='response to temperature stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000034853']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018507', u'ENSMUSG00000025007', u'ENSMUSG00000034853']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009267', NS='BP', enrichment='e', name='cellular response to starvation', ratio_in_study=(8, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.2376066268077321, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000040093', u'ENSMUSG00000026473', u'ENSMUSG00000031812', u'ENSMUSG00000020538', u'ENSMUSG00000016534', u'ENSMUSG00000031451', u'ENSMUSG00000030660', u'ENSMUSG00000004451']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000030314', u'ENSMUSG00000028048', u'ENSMUSG00000020538', u'ENSMUSG00000037035', u'ENSMUSG00000031583', u'ENSMUSG00000037526', u'ENSMUSG00000063410', u'ENSMUSG00000030660', u'ENSMUSG00000028646', u'ENSMUSG00000019577', u'ENSMUSG00000026280', u'ENSMUSG00000042628', u'ENSMUSG00000040093', u'ENSMUSG00000025437', u'ENSMUSG00000026473', u'ENSMUSG00000013787', u'ENSMUSG00000037465', u'ENSMUSG00000070934', u'ENSMUSG00000024985', u'ENSMUSG00000036273', u'ENSMUSG00000027602', u'ENSMUSG00000022013', u'ENSMUSG00000020063', u'ENSMUSG00000028991', u'ENSMUSG00000038160', u'ENSMUSG00000034201', u'ENSMUSG00000031112', u'ENSMUSG00000033628', u'ENSMUSG00000044167', u'ENSMUSG00000002289', u'ENSMUSG00000035992', u'ENSMUSG00000068663', u'ENSMUSG00000040412', u'ENSMUSG00000032309', u'ENSMUSG00000031451', u'ENSMUSG00000016534', u'ENSMUSG00000004451', u'ENSMUSG00000025583', u'ENSMUSG00000028278', u'ENSMUSG00000022463', u'ENSMUSG00000026447', u'ENSMUSG00000005102', u'ENSMUSG00000031812', u'ENSMUSG00000021876', u'ENSMUSG00000052707', u'ENSMUSG00000041658', u'ENSMUSG00000010663', u'ENSMUSG00000036856', u'ENSMUSG00000017978', u'ENSMUSG00000040354']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009268', NS='BP', enrichment='e', name='response to pH', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000064267']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026335', u'ENSMUSG00000040136', u'ENSMUSG00000073988', u'ENSMUSG00000036636', u'ENSMUSG00000028048', u'ENSMUSG00000030247', u'ENSMUSG00000050953', u'ENSMUSG00000063142', u'ENSMUSG00000042082', u'ENSMUSG00000022620', u'ENSMUSG00000064267']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009303', NS='BP', enrichment='p', name='rRNA transcription', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004044']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000070544', u'ENSMUSG00000056209', u'ENSMUSG00000057113', u'ENSMUSG00000049553', u'ENSMUSG00000004044', u'ENSMUSG00000047649', u'ENSMUSG00000072115', u'ENSMUSG00000025138', u'ENSMUSG00000027395', u'ENSMUSG00000021395', u'ENSMUSG00000059552', u'ENSMUSG00000040354']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009306', NS='BP', enrichment='p', name='protein secretion', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014177']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000068732', u'ENSMUSG00000032583', u'ENSMUSG00000035311', u'ENSMUSG00000016933', u'ENSMUSG00000003037', u'ENSMUSG00000028643', u'ENSMUSG00000029616', u'ENSMUSG00000002279', u'ENSMUSG00000022200', u'ENSMUSG00000067578', u'ENSMUSG00000028158', u'ENSMUSG00000036943', u'ENSMUSG00000021062', u'ENSMUSG00000050908', u'ENSMUSG00000020671', u'ENSMUSG00000014177', u'ENSMUSG00000032172', u'ENSMUSG00000012422', u'ENSMUSG00000026389', u'ENSMUSG00000079657', u'ENSMUSG00000020964', u'ENSMUSG00000020745']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045166', 'GO:0045731'])),
    NtGoeaResults(GO='GO:0009308', NS='BP', enrichment='e', name='amine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027962']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000078651']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009311', NS='BP', enrichment='e', name='oligosaccharide metabolic process', ratio_in_study=(6, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.004867793109628367, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.18378259273995945, study_items=set([u'ENSMUSG00000032038', u'ENSMUSG00000003418', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000025789', u'ENSMUSG00000022453']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000056812', u'ENSMUSG00000032038', u'ENSMUSG00000056091', u'ENSMUSG00000031266', u'ENSMUSG00000013846', u'ENSMUSG00000052544', u'ENSMUSG00000040710', u'ENSMUSG00000003418', u'ENSMUSG00000028538', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000079442', u'ENSMUSG00000022453', u'ENSMUSG00000031749', u'ENSMUSG00000030036', u'ENSMUSG00000024172', u'ENSMUSG00000025789']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009312', NS='BP', enrichment='p', name='oligosaccharide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032038']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026811', u'ENSMUSG00000033849', u'ENSMUSG00000032038', u'ENSMUSG00000039037', u'ENSMUSG00000031749', u'ENSMUSG00000034780', u'ENSMUSG00000018761', u'ENSMUSG00000028413', u'ENSMUSG00000043300', u'ENSMUSG00000043998']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009313', NS='BP', enrichment='e', name='oligosaccharide catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000594']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000034000', u'ENSMUSG00000028189', u'ENSMUSG00000000594', u'ENSMUSG00000035239', u'ENSMUSG00000007038']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009314', NS='BP', enrichment='p', name='response to radiation', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026043']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000028453', u'ENSMUSG00000032477', u'ENSMUSG00000030322', u'ENSMUSG00000022346', u'ENSMUSG00000028367', u'ENSMUSG00000052837', u'ENSMUSG00000028680', u'ENSMUSG00000030271', u'ENSMUSG00000071076', u'ENSMUSG00000048787', u'ENSMUSG00000026043', u'ENSMUSG00000024824', u'ENSMUSG00000007659', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000026072', u'ENSMUSG00000052684']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009374', NS='MF', enrichment='e', name='biotin binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042010']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000040820', u'ENSMUSG00000024892', u'ENSMUSG00000020532', u'ENSMUSG00000042010']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009395', NS='BP', enrichment='e', name='phospholipid catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024960', u'ENSMUSG00000027695', u'ENSMUSG00000020828']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000056220', u'ENSMUSG00000016933', u'ENSMUSG00000027695', u'ENSMUSG00000033847', u'ENSMUSG00000022425', u'ENSMUSG00000050211', u'ENSMUSG00000020828', u'ENSMUSG00000034330', u'ENSMUSG00000024960', u'ENSMUSG00000044968', u'ENSMUSG00000025277']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009404', NS='BP', enrichment='e', name='toxin metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003559', u'ENSMUSG00000024087']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000003559', u'ENSMUSG00000026335', u'ENSMUSG00000040170', u'ENSMUSG00000024087', u'ENSMUSG00000060904', u'ENSMUSG00000004263', u'ENSMUSG00000040181']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009408', NS='BP', enrichment='p', name='response to heat', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000020361', u'ENSMUSG00000019796', u'ENSMUSG00000028683', u'ENSMUSG00000009292', u'ENSMUSG00000018507', u'ENSMUSG00000004788', u'ENSMUSG00000028410', u'ENSMUSG00000029361', u'ENSMUSG00000022556', u'ENSMUSG00000028484', u'ENSMUSG00000090877', u'ENSMUSG00000091971', u'ENSMUSG00000032350', u'ENSMUSG00000032285', u'ENSMUSG00000020053', u'ENSMUSG00000030782', u'ENSMUSG00000002948', u'ENSMUSG00000031701', u'ENSMUSG00000022982', u'ENSMUSG00000029145', u'ENSMUSG00000029388', u'ENSMUSG00000004069', u'ENSMUSG00000035385', u'ENSMUSG00000003235', u'ENSMUSG00000021936']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006951'])),
    NtGoeaResults(GO='GO:0009409', NS='BP', enrichment='e', name='response to cold', ratio_in_study=(4, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.15570952525328505, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000034853', u'ENSMUSG00000018574', u'ENSMUSG00000033685']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000031808', u'ENSMUSG00000058881', u'ENSMUSG00000034853', u'ENSMUSG00000039428', u'ENSMUSG00000026003', u'ENSMUSG00000019796', u'ENSMUSG00000007682', u'ENSMUSG00000035283', u'ENSMUSG00000045730', u'ENSMUSG00000037428', u'ENSMUSG00000033685', u'ENSMUSG00000023912', u'ENSMUSG00000062908', u'ENSMUSG00000058756', u'ENSMUSG00000036510', u'ENSMUSG00000030525', u'ENSMUSG00000039278', u'ENSMUSG00000031980', u'ENSMUSG00000031167', u'ENSMUSG00000018574']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009410', NS='BP', enrichment='e', name='response to xenobiotic stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034175', u'ENSMUSG00000033214', u'ENSMUSG00000015709', u'ENSMUSG00000019256', u'ENSMUSG00000063856', u'ENSMUSG00000038028', u'ENSMUSG00000032350']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0017104'])),
    NtGoeaResults(GO='GO:0009411', NS='BP', enrichment='p', name='response to UV', ratio_in_study=(2, 1397), ratio_in_pop=(44, 13836), p_uncorrected=0.3154850307742278, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018199', u'ENSMUSG00000030994']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000018199', u'ENSMUSG00000020413', u'ENSMUSG00000059552', u'ENSMUSG00000018449', u'ENSMUSG00000030254', u'ENSMUSG00000050697', u'ENSMUSG00000025076', u'ENSMUSG00000030400', u'ENSMUSG00000032397', u'ENSMUSG00000036086', u'ENSMUSG00000030994', u'ENSMUSG00000037355', u'ENSMUSG00000028914', u'ENSMUSG00000045193', u'ENSMUSG00000035390', u'ENSMUSG00000028329', u'ENSMUSG00000051675', u'ENSMUSG00000040204', u'ENSMUSG00000054051', u'ENSMUSG00000034485', u'ENSMUSG00000026048', u'ENSMUSG00000033712', u'ENSMUSG00000026641', u'ENSMUSG00000002109', u'ENSMUSG00000024382', u'ENSMUSG00000021694', u'ENSMUSG00000026082', u'ENSMUSG00000024947', u'ENSMUSG00000002948', u'ENSMUSG00000031628', u'ENSMUSG00000028560', u'ENSMUSG00000031986', u'ENSMUSG00000024242', u'ENSMUSG00000036986', u'ENSMUSG00000022545', u'ENSMUSG00000020390', u'ENSMUSG00000037474', u'ENSMUSG00000024521', u'ENSMUSG00000023067', u'ENSMUSG00000005370', u'ENSMUSG00000028960', u'ENSMUSG00000021936', u'ENSMUSG00000038225', u'ENSMUSG00000016308']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009416', NS='BP', enrichment='e', name='response to light stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025485', u'ENSMUSG00000020713', u'ENSMUSG00000032259', u'ENSMUSG00000005089', u'ENSMUSG00000009406', u'ENSMUSG00000005360', u'ENSMUSG00000046709', u'ENSMUSG00000026904', u'ENSMUSG00000024588', u'ENSMUSG00000002028', u'ENSMUSG00000030103', u'ENSMUSG00000068742', u'ENSMUSG00000031450', u'ENSMUSG00000020893']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009435', NS='BP', enrichment='e', name='NAD biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022574']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028992', u'ENSMUSG00000031090', u'ENSMUSG00000022574', u'ENSMUSG00000020572']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006736'])),
    NtGoeaResults(GO='GO:0009437', NS='BP', enrichment='e', name='carnitine metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000003623', u'ENSMUSG00000024900', u'ENSMUSG00000020334']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026687', u'ENSMUSG00000018900', u'ENSMUSG00000007783', u'ENSMUSG00000003623', u'ENSMUSG00000062908', u'ENSMUSG00000024900', u'ENSMUSG00000020334']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009448', NS='BP', enrichment='e', name='gamma-aminobutyric acid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000053398']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000035936', u'ENSMUSG00000057880', u'ENSMUSG00000053398']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009449', NS='BP', enrichment='e', name='gamma-aminobutyric acid biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000005360']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057880', u'ENSMUSG00000005360', u'ENSMUSG00000070880']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009566', NS='BP', enrichment='p', name='fertilization', ratio_in_study=(1, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.5061505808421848, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037242']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000055707', u'ENSMUSG00000019996', u'ENSMUSG00000041912', u'ENSMUSG00000037242', u'ENSMUSG00000046532', u'ENSMUSG00000030189', u'ENSMUSG00000030551', u'ENSMUSG00000040387', u'ENSMUSG00000071636', u'ENSMUSG00000009628', u'ENSMUSG00000062300', u'ENSMUSG00000011751', u'ENSMUSG00000079509', u'ENSMUSG00000027087', u'ENSMUSG00000006464', u'ENSMUSG00000022656', u'ENSMUSG00000042572', u'ENSMUSG00000033486', u'ENSMUSG00000033487', u'ENSMUSG00000036678', u'ENSMUSG00000007659', u'ENSMUSG00000013787', u'ENSMUSG00000012609']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009597', NS='BP', enrichment='e', name='detection of virus', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000017707']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021703', u'ENSMUSG00000040296', u'ENSMUSG00000017707']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009607', NS='BP', enrichment='e', name='response to biotic stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060591']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000074736', u'ENSMUSG00000025492', u'ENSMUSG00000045777', u'ENSMUSG00000045114', u'ENSMUSG00000060591', u'ENSMUSG00000015476', u'ENSMUSG00000071234', u'ENSMUSG00000061702']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009609', NS='BP', enrichment='e', name='response to symbiotic bacterium', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063856']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009611', NS='BP', enrichment='e', name='response to wounding', ratio_in_study=(13, 1397), ratio_in_pop=(37, 13836), p_uncorrected=3.745012363549256e-05, depth=3, study_count=13, p_sm_bonferroni=0.58819164181904615, p_fdr_bh=0.005710598464262584, study_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000026249', u'ENSMUSG00000021127', u'ENSMUSG00000005360', u'ENSMUSG00000092274', u'ENSMUSG00000005089', u'ENSMUSG00000020932', u'ENSMUSG00000063856', u'ENSMUSG00000048376', u'ENSMUSG00000044786', u'ENSMUSG00000020734', u'ENSMUSG00000020758', u'ENSMUSG00000045817']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000003873', u'ENSMUSG00000021127', u'ENSMUSG00000039202', u'ENSMUSG00000068923', u'ENSMUSG00000025856', u'ENSMUSG00000021998', u'ENSMUSG00000059003', u'ENSMUSG00000027239', u'ENSMUSG00000026249', u'ENSMUSG00000092274', u'ENSMUSG00000005360', u'ENSMUSG00000020932', u'ENSMUSG00000063856', u'ENSMUSG00000048376', u'ENSMUSG00000028992', u'ENSMUSG00000020734', u'ENSMUSG00000020758', u'ENSMUSG00000085148', u'ENSMUSG00000021134', u'ENSMUSG00000005089', u'ENSMUSG00000021256', u'ENSMUSG00000000489', u'ENSMUSG00000086629', u'ENSMUSG00000032462', u'ENSMUSG00000064023', u'ENSMUSG00000002948', u'ENSMUSG00000031628', u'ENSMUSG00000033352', u'ENSMUSG00000045817', u'ENSMUSG00000006800', u'ENSMUSG00000085385', u'ENSMUSG00000027496', u'ENSMUSG00000035385', u'ENSMUSG00000044786', u'ENSMUSG00000028969', u'ENSMUSG00000019850']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0002245'])),
    NtGoeaResults(GO='GO:0009612', NS='BP', enrichment='e', name='response to mechanical stimulus', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000007655', u'ENSMUSG00000040152']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000020366', u'ENSMUSG00000029468', u'ENSMUSG00000040152', u'ENSMUSG00000041482', u'ENSMUSG00000019822', u'ENSMUSG00000019796', u'ENSMUSG00000052837', u'ENSMUSG00000029016', u'ENSMUSG00000031740', u'ENSMUSG00000020704', u'ENSMUSG00000061751', u'ENSMUSG00000026104', u'ENSMUSG00000037035', u'ENSMUSG00000021936', u'ENSMUSG00000007655', u'ENSMUSG00000071076']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009615', NS='BP', enrichment='p', name='response to virus', ratio_in_study=(3, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.7936390999694912, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000060591', u'ENSMUSG00000033777']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000032661', u'ENSMUSG00000045322', u'ENSMUSG00000027951', u'ENSMUSG00000070583', u'ENSMUSG00000024079', u'ENSMUSG00000040296', u'ENSMUSG00000031639', u'ENSMUSG00000046718', u'ENSMUSG00000041827', u'ENSMUSG00000010051', u'ENSMUSG00000032508', u'ENSMUSG00000053175', u'ENSMUSG00000079017', u'ENSMUSG00000029826', u'ENSMUSG00000060591', u'ENSMUSG00000040725', u'ENSMUSG00000052776', u'ENSMUSG00000008683', u'ENSMUSG00000039236', u'ENSMUSG00000017830', u'ENSMUSG00000033777', u'ENSMUSG00000045932', u'ENSMUSG00000029561', u'ENSMUSG00000026896', u'ENSMUSG00000010047', u'ENSMUSG00000025492', u'ENSMUSG00000030421', u'ENSMUSG00000034459', u'ENSMUSG00000037149', u'ENSMUSG00000000787', u'ENSMUSG00000027770', u'ENSMUSG00000026469', u'ENSMUSG00000032690', u'ENSMUSG00000020641', u'ENSMUSG00000051451', u'ENSMUSG00000007659', u'ENSMUSG00000037921', u'ENSMUSG00000020075', u'ENSMUSG00000000386']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009617', NS='BP', enrichment='e', name='response to bacterium', ratio_in_study=(6, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.04879214983810612, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000026656', u'ENSMUSG00000003184', u'ENSMUSG00000026177', u'ENSMUSG00000007655', u'ENSMUSG00000039005']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000055447', u'ENSMUSG00000070034', u'ENSMUSG00000026656', u'ENSMUSG00000027684', u'ENSMUSG00000030793', u'ENSMUSG00000025372', u'ENSMUSG00000029684', u'ENSMUSG00000024927', u'ENSMUSG00000019804', u'ENSMUSG00000003184', u'ENSMUSG00000015947', u'ENSMUSG00000026433', u'ENSMUSG00000026104', u'ENSMUSG00000039005', u'ENSMUSG00000029468', u'ENSMUSG00000020525', u'ENSMUSG00000015478', u'ENSMUSG00000025888', u'ENSMUSG00000051439', u'ENSMUSG00000027995', u'ENSMUSG00000045827', u'ENSMUSG00000026177', u'ENSMUSG00000019810', u'ENSMUSG00000015950', u'ENSMUSG00000041515', u'ENSMUSG00000007655', u'ENSMUSG00000032041']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009680', 'GO:0009618'])),
    NtGoeaResults(GO='GO:0009636', NS='BP', enrichment='e', name='response to toxic substance', ratio_in_study=(11, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.000766353093934937, depth=3, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.058428843171563695, study_items=set([u'ENSMUSG00000027737', u'ENSMUSG00000030717', u'ENSMUSG00000024087', u'ENSMUSG00000032667', u'ENSMUSG00000030310', u'ENSMUSG00000057329', u'ENSMUSG00000020182', u'ENSMUSG00000038776', u'ENSMUSG00000063856', u'ENSMUSG00000041607', u'ENSMUSG00000006782']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000029759', u'ENSMUSG00000032667', u'ENSMUSG00000003873', u'ENSMUSG00000028329', u'ENSMUSG00000031161', u'ENSMUSG00000015709', u'ENSMUSG00000019256', u'ENSMUSG00000063796', u'ENSMUSG00000020840', u'ENSMUSG00000005802', u'ENSMUSG00000015522', u'ENSMUSG00000063856', u'ENSMUSG00000023033', u'ENSMUSG00000041607', u'ENSMUSG00000049511', u'ENSMUSG00000054051', u'ENSMUSG00000057329', u'ENSMUSG00000063065', u'ENSMUSG00000024079', u'ENSMUSG00000020182', u'ENSMUSG00000063358', u'ENSMUSG00000020524', u'ENSMUSG00000029212', u'ENSMUSG00000006782', u'ENSMUSG00000075316', u'ENSMUSG00000030717', u'ENSMUSG00000024087', u'ENSMUSG00000032259', u'ENSMUSG00000041408', u'ENSMUSG00000022040', u'ENSMUSG00000043448', u'ENSMUSG00000027737', u'ENSMUSG00000073988', u'ENSMUSG00000018930', u'ENSMUSG00000038776', u'ENSMUSG00000024778']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009649', NS='BP', enrichment='e', name='entrainment of circadian clock', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030256', u'ENSMUSG00000020644']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030103', u'ENSMUSG00000030256', u'ENSMUSG00000020644', u'ENSMUSG00000044340']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009650', NS='BP', enrichment='e', name='UV protection', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000027187']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022545', u'ENSMUSG00000003549', u'ENSMUSG00000027187', u'ENSMUSG00000028329', u'ENSMUSG00000024382', u'ENSMUSG00000063856', u'ENSMUSG00000029076', u'ENSMUSG00000030400', u'ENSMUSG00000026048']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009651', NS='BP', enrichment='e', name='response to salt stress', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028708']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000028708', u'ENSMUSG00000024589', u'ENSMUSG00000059552', u'ENSMUSG00000031980', u'ENSMUSG00000021814']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009712', NS='BP', enrichment='e', name='catechol-containing compound metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000326']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000326']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009725', NS='BP', enrichment='e', name='response to hormone', ratio_in_study=(7, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.012401510357743225, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.28601779982190173, study_items=set([u'ENSMUSG00000024529', u'ENSMUSG00000030317', u'ENSMUSG00000017466', u'ENSMUSG00000053907', u'ENSMUSG00000033400', u'ENSMUSG00000054256', u'ENSMUSG00000029084']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000022831', u'ENSMUSG00000033400', u'ENSMUSG00000030317', u'ENSMUSG00000017466', u'ENSMUSG00000032350', u'ENSMUSG00000001131', u'ENSMUSG00000045875', u'ENSMUSG00000001729', u'ENSMUSG00000015605', u'ENSMUSG00000061762', u'ENSMUSG00000038369', u'ENSMUSG00000030222', u'ENSMUSG00000072115', u'ENSMUSG00000029084', u'ENSMUSG00000064360', u'ENSMUSG00000000957', u'ENSMUSG00000042228', u'ENSMUSG00000050541', u'ENSMUSG00000024529', u'ENSMUSG00000022463', u'ENSMUSG00000053907', u'ENSMUSG00000027227', u'ENSMUSG00000054256', u'ENSMUSG00000015653', u'ENSMUSG00000008136', u'ENSMUSG00000032418']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009749', NS='BP', enrichment='e', name='response to glucose', ratio_in_study=(6, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.14908834046983002, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026480', u'ENSMUSG00000040152', u'ENSMUSG00000026473', u'ENSMUSG00000020538', u'ENSMUSG00000021340', u'ENSMUSG00000024978']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000061393', u'ENSMUSG00000028683', u'ENSMUSG00000020538', u'ENSMUSG00000038894', u'ENSMUSG00000021340', u'ENSMUSG00000004788', u'ENSMUSG00000024978', u'ENSMUSG00000026473', u'ENSMUSG00000034908', u'ENSMUSG00000024985', u'ENSMUSG00000038418', u'ENSMUSG00000020894', u'ENSMUSG00000040612', u'ENSMUSG00000035367', u'ENSMUSG00000026480', u'ENSMUSG00000020277', u'ENSMUSG00000026834', u'ENSMUSG00000075700', u'ENSMUSG00000055024', u'ENSMUSG00000029388', u'ENSMUSG00000031628', u'ENSMUSG00000029162', u'ENSMUSG00000029145', u'ENSMUSG00000028893', u'ENSMUSG00000040152', u'ENSMUSG00000026409', u'ENSMUSG00000027997', u'ENSMUSG00000003235', u'ENSMUSG00000034701', u'ENSMUSG00000005373', u'ENSMUSG00000024563', u'ENSMUSG00000067786', u'ENSMUSG00000050132']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009755', NS='BP', enrichment='e', name='hormone-mediated signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030168', u'ENSMUSG00000043733', u'ENSMUSG00000026457']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021959', u'ENSMUSG00000055737', u'ENSMUSG00000026457', u'ENSMUSG00000021680', u'ENSMUSG00000030168', u'ENSMUSG00000040021', u'ENSMUSG00000024789', u'ENSMUSG00000058756', u'ENSMUSG00000043733', u'ENSMUSG00000053470']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009786', NS='BP', enrichment='e', name='regulation of asymmetric cell division', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009790', NS='BP', enrichment='p', name='embryo development', ratio_in_study=(2, 1397), ratio_in_pop=(58, 13836), p_uncorrected=0.12210861735135477, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.7095219919054303, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000074743']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000063077', u'ENSMUSG00000032366', u'ENSMUSG00000024392', u'ENSMUSG00000056131', u'ENSMUSG00000024137', u'ENSMUSG00000020413', u'ENSMUSG00000031996', u'ENSMUSG00000021994', u'ENSMUSG00000031715', u'ENSMUSG00000015468', u'ENSMUSG00000034674', u'ENSMUSG00000028672', u'ENSMUSG00000029104', u'ENSMUSG00000024098', u'ENSMUSG00000010609', u'ENSMUSG00000030067', u'ENSMUSG00000001707', u'ENSMUSG00000050310', u'ENSMUSG00000000532', u'ENSMUSG00000023079', u'ENSMUSG00000074743', u'ENSMUSG00000023032', u'ENSMUSG00000060261', u'ENSMUSG00000039994', u'ENSMUSG00000019969', u'ENSMUSG00000040856', u'ENSMUSG00000025428', u'ENSMUSG00000021670', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000026812', u'ENSMUSG00000026219', u'ENSMUSG00000021253', u'ENSMUSG00000043866', u'ENSMUSG00000026836', u'ENSMUSG00000044308', u'ENSMUSG00000029563', u'ENSMUSG00000027395', u'ENSMUSG00000024947', u'ENSMUSG00000028291', u'ENSMUSG00000027425', u'ENSMUSG00000036893', u'ENSMUSG00000079509', u'ENSMUSG00000028019', u'ENSMUSG00000026878', u'ENSMUSG00000017615', u'ENSMUSG00000004069', u'ENSMUSG00000078622', u'ENSMUSG00000017716', u'ENSMUSG00000027358', u'ENSMUSG00000023456', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000062248', u'ENSMUSG00000040506', u'ENSMUSG00000024990', u'ENSMUSG00000028854', u'ENSMUSG00000054008']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009795'])),
    NtGoeaResults(GO='GO:0009791', NS='BP', enrichment='e', name='post-embryonic development', ratio_in_study=(14, 1397), ratio_in_pop=(89, 13836), p_uncorrected=0.10837622806985922, depth=2, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.66617547455226722, study_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000030849', u'ENSMUSG00000027808', u'ENSMUSG00000057329', u'ENSMUSG00000023921', u'ENSMUSG00000075254', u'ENSMUSG00000020097', u'ENSMUSG00000007613', u'ENSMUSG00000051910', u'ENSMUSG00000027381', u'ENSMUSG00000064373', u'ENSMUSG00000028780', u'ENSMUSG00000023031', u'ENSMUSG00000032737']), pop_n=13836, pop_count=89, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000048251', u'ENSMUSG00000033726', u'ENSMUSG00000023921', u'ENSMUSG00000027381', u'ENSMUSG00000021268', u'ENSMUSG00000047824', u'ENSMUSG00000030849', u'ENSMUSG00000046985', u'ENSMUSG00000004263', u'ENSMUSG00000051910', u'ENSMUSG00000075316', u'ENSMUSG00000039456', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000024163', u'ENSMUSG00000066324', u'ENSMUSG00000040310', u'ENSMUSG00000061393', u'ENSMUSG00000028405', u'ENSMUSG00000033253', u'ENSMUSG00000028344', u'ENSMUSG00000024563', u'ENSMUSG00000034640', u'ENSMUSG00000026826', u'ENSMUSG00000048000', u'ENSMUSG00000031010', u'ENSMUSG00000072772', u'ENSMUSG00000020436', u'ENSMUSG00000035936', u'ENSMUSG00000041415', u'ENSMUSG00000006818', u'ENSMUSG00000027523', u'ENSMUSG00000031393', u'ENSMUSG00000074733', u'ENSMUSG00000075254', u'ENSMUSG00000027808', u'ENSMUSG00000034910', u'ENSMUSG00000040734', u'ENSMUSG00000007613', u'ENSMUSG00000034218', u'ENSMUSG00000025533', u'ENSMUSG00000030314', u'ENSMUSG00000042817', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000028780', u'ENSMUSG00000030400', u'ENSMUSG00000040943', u'ENSMUSG00000029026', u'ENSMUSG00000033276', u'ENSMUSG00000034612', u'ENSMUSG00000024985', u'ENSMUSG00000023031', u'ENSMUSG00000036840', u'ENSMUSG00000062908', u'ENSMUSG00000079509', u'ENSMUSG00000029563', u'ENSMUSG00000032515', u'ENSMUSG00000057329', u'ENSMUSG00000002028', u'ENSMUSG00000010505', u'ENSMUSG00000032293', u'ENSMUSG00000024639', u'ENSMUSG00000036676', u'ENSMUSG00000033585', u'ENSMUSG00000075376', u'ENSMUSG00000027684', u'ENSMUSG00000040268', u'ENSMUSG00000026904', u'ENSMUSG00000064373', u'ENSMUSG00000036698', u'ENSMUSG00000058454', u'ENSMUSG00000040856', u'ENSMUSG00000039233', u'ENSMUSG00000019947', u'ENSMUSG00000070644', u'ENSMUSG00000031840', u'ENSMUSG00000028991', u'ENSMUSG00000038539', u'ENSMUSG00000028053', u'ENSMUSG00000030102', u'ENSMUSG00000042207', u'ENSMUSG00000051413', u'ENSMUSG00000078622', u'ENSMUSG00000027777', u'ENSMUSG00000020097', u'ENSMUSG00000021835', u'ENSMUSG00000032737']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009792', NS='BP', enrichment='e', name='embryo development ending in birth or egg hatching', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026510']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000044433', u'ENSMUSG00000026510', u'ENSMUSG00000059363', u'ENSMUSG00000020681', u'ENSMUSG00000059552', u'ENSMUSG00000001103']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009826', NS='BP', enrichment='e', name='unidimensional cell growth', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032076', u'ENSMUSG00000026383', u'ENSMUSG00000022089']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009855', NS='BP', enrichment='e', name='determination of bilateral symmetry', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000013584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000013584']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009880', NS='BP', enrichment='e', name='embryonic pattern specification', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000030849']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000038331', u'ENSMUSG00000073678', u'ENSMUSG00000030849', u'ENSMUSG00000021732', u'ENSMUSG00000030201', u'ENSMUSG00000008999', u'ENSMUSG00000066687', u'ENSMUSG00000031217', u'ENSMUSG00000024563', u'ENSMUSG00000032402']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009887', NS='BP', enrichment='e', name='animal organ morphogenesis', ratio_in_study=(7, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.6740667487882968, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000030849', u'ENSMUSG00000057329', u'ENSMUSG00000032440', u'ENSMUSG00000064325', u'ENSMUSG00000045382', u'ENSMUSG00000025352']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000025932', u'ENSMUSG00000016087', u'ENSMUSG00000032440', u'ENSMUSG00000025352', u'ENSMUSG00000006715', u'ENSMUSG00000021732', u'ENSMUSG00000008999', u'ENSMUSG00000025856', u'ENSMUSG00000028664', u'ENSMUSG00000058756', u'ENSMUSG00000045382', u'ENSMUSG00000021994', u'ENSMUSG00000004565', u'ENSMUSG00000005534', u'ENSMUSG00000030093', u'ENSMUSG00000005533', u'ENSMUSG00000044702', u'ENSMUSG00000024927', u'ENSMUSG00000006134', u'ENSMUSG00000040040', u'ENSMUSG00000030849', u'ENSMUSG00000014859', u'ENSMUSG00000018160', u'ENSMUSG00000002603', u'ENSMUSG00000029686', u'ENSMUSG00000020651', u'ENSMUSG00000052534', u'ENSMUSG00000026167', u'ENSMUSG00000015647', u'ENSMUSG00000021779', u'ENSMUSG00000025810', u'ENSMUSG00000027358', u'ENSMUSG00000020150', u'ENSMUSG00000020612', u'ENSMUSG00000056427', u'ENSMUSG00000063065', u'ENSMUSG00000021466', u'ENSMUSG00000029231', u'ENSMUSG00000021253', u'ENSMUSG00000064325', u'ENSMUSG00000027552', u'ENSMUSG00000055653', u'ENSMUSG00000025855', u'ENSMUSG00000022218', u'ENSMUSG00000032481', u'ENSMUSG00000055024', u'ENSMUSG00000017405', u'ENSMUSG00000057329', u'ENSMUSG00000028019', u'ENSMUSG00000054008', u'ENSMUSG00000027878', u'ENSMUSG00000021848', u'ENSMUSG00000063358', u'ENSMUSG00000042548', u'ENSMUSG00000001300', u'ENSMUSG00000027164', u'ENSMUSG00000018604', u'ENSMUSG00000027276', u'ENSMUSG00000014773', u'ENSMUSG00000022812', u'ENSMUSG00000025921']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009888', NS='BP', enrichment='e', name='tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032796']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027750', u'ENSMUSG00000024098', u'ENSMUSG00000034457', u'ENSMUSG00000032796', u'ENSMUSG00000021835', u'ENSMUSG00000034926', u'ENSMUSG00000035478', u'ENSMUSG00000025381', u'ENSMUSG00000025579']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009897', NS='CC', enrichment='e', name='external side of plasma membrane', ratio_in_study=(54, 1397), ratio_in_pop=(154, 13836), p_uncorrected=9.157011241599383e-11, depth=3, study_count=54, p_sm_bonferroni=1.4382001856055991e-06, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000059498', u'ENSMUSG00000021756', u'ENSMUSG00000020717', u'ENSMUSG00000059089', u'ENSMUSG00000028024', u'ENSMUSG00000030157', u'ENSMUSG00000015355', u'ENSMUSG00000033420', u'ENSMUSG00000018566', u'ENSMUSG00000045382', u'ENSMUSG00000025130', u'ENSMUSG00000031447', u'ENSMUSG00000015243', u'ENSMUSG00000079298', u'ENSMUSG00000050335', u'ENSMUSG00000026285', u'ENSMUSG00000028150', u'ENSMUSG00000032440', u'ENSMUSG00000004730', u'ENSMUSG00000042284', u'ENSMUSG00000021796', u'ENSMUSG00000032135', u'ENSMUSG00000026656', u'ENSMUSG00000021477', u'ENSMUSG00000024030', u'ENSMUSG00000006611', u'ENSMUSG00000000732', u'ENSMUSG00000027111', u'ENSMUSG00000039005', u'ENSMUSG00000027962', u'ENSMUSG00000028583', u'ENSMUSG00000022901', u'ENSMUSG00000075254', u'ENSMUSG00000030124', u'ENSMUSG00000030342', u'ENSMUSG00000030789', u'ENSMUSG00000001930', u'ENSMUSG00000008845', u'ENSMUSG00000025809', u'ENSMUSG00000016494', u'ENSMUSG00000076617', u'ENSMUSG00000030577', u'ENSMUSG00000079018', u'ENSMUSG00000040152', u'ENSMUSG00000051439', u'ENSMUSG00000024610', u'ENSMUSG00000027712', u'ENSMUSG00000020101', u'ENSMUSG00000021939', u'ENSMUSG00000016206', u'ENSMUSG00000026395', u'ENSMUSG00000031871', u'ENSMUSG00000050912']), pop_n=13836, pop_count=154, pop_items=set([u'ENSMUSG00000031109', u'ENSMUSG00000059498', u'ENSMUSG00000026656', u'ENSMUSG00000028024', u'ENSMUSG00000015355', u'ENSMUSG00000028020', u'ENSMUSG00000016481', u'ENSMUSG00000031584', u'ENSMUSG00000037405', u'ENSMUSG00000039952', u'ENSMUSG00000008845', u'ENSMUSG00000061353', u'ENSMUSG00000042284', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000026399', u'ENSMUSG00000028583', u'ENSMUSG00000059089', u'ENSMUSG00000036353', u'ENSMUSG00000020592', u'ENSMUSG00000039062', u'ENSMUSG00000063142', u'ENSMUSG00000026395', u'ENSMUSG00000026814', u'ENSMUSG00000041380', u'ENSMUSG00000031075', u'ENSMUSG00000022797', u'ENSMUSG00000029338', u'ENSMUSG00000030577', u'ENSMUSG00000040152', u'ENSMUSG00000027712', u'ENSMUSG00000020101', u'ENSMUSG00000029287', u'ENSMUSG00000045930', u'ENSMUSG00000039005', u'ENSMUSG00000024778', u'ENSMUSG00000050912', u'ENSMUSG00000026824', u'ENSMUSG00000021477', u'ENSMUSG00000074272', u'ENSMUSG00000031007', u'ENSMUSG00000027950', u'ENSMUSG00000063887', u'ENSMUSG00000028413', u'ENSMUSG00000044667', u'ENSMUSG00000058715', u'ENSMUSG00000025130', u'ENSMUSG00000005672', u'ENSMUSG00000031871', u'ENSMUSG00000000555', u'ENSMUSG00000079018', u'ENSMUSG00000027009', u'ENSMUSG00000030605', u'ENSMUSG00000075254', u'ENSMUSG00000032011', u'ENSMUSG00000039542', u'ENSMUSG00000006611', u'ENSMUSG00000027087', u'ENSMUSG00000031391', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000075602', u'ENSMUSG00000041926', u'ENSMUSG00000034855', u'ENSMUSG00000022636', u'ENSMUSG00000057530', u'ENSMUSG00000004319', u'ENSMUSG00000024610', u'ENSMUSG00000026321', u'ENSMUSG00000022146', u'ENSMUSG00000047139', u'ENSMUSG00000079227', u'ENSMUSG00000029417', u'ENSMUSG00000021756', u'ENSMUSG00000020717', u'ENSMUSG00000042817', u'ENSMUSG00000000732', u'ENSMUSG00000030157', u'ENSMUSG00000029090', u'ENSMUSG00000029716', u'ENSMUSG00000029245', u'ENSMUSG00000030525', u'ENSMUSG00000031304', u'ENSMUSG00000033467', u'ENSMUSG00000015396', u'ENSMUSG00000073421', u'ENSMUSG00000026285', u'ENSMUSG00000028150', u'ENSMUSG00000035914', u'ENSMUSG00000024030', u'ENSMUSG00000072972', u'ENSMUSG00000005087', u'ENSMUSG00000032135', u'ENSMUSG00000026587', u'ENSMUSG00000030124', u'ENSMUSG00000032193', u'ENSMUSG00000076617', u'ENSMUSG00000050896', u'ENSMUSG00000016763', u'ENSMUSG00000045287', u'ENSMUSG00000060802', u'ENSMUSG00000051439', u'ENSMUSG00000062991', u'ENSMUSG00000061232', u'ENSMUSG00000032125', u'ENSMUSG00000016206', u'ENSMUSG00000001930', u'ENSMUSG00000033420', u'ENSMUSG00000018566', u'ENSMUSG00000045382', u'ENSMUSG00000005534', u'ENSMUSG00000031447', u'ENSMUSG00000040856', u'ENSMUSG00000079298', u'ENSMUSG00000050335', u'ENSMUSG00000032440', u'ENSMUSG00000004730', u'ENSMUSG00000026069', u'ENSMUSG00000015947', u'ENSMUSG00000002981', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000025089', u'ENSMUSG00000001507', u'ENSMUSG00000025809', u'ENSMUSG00000027111', u'ENSMUSG00000032679', u'ENSMUSG00000027962', u'ENSMUSG00000038264', u'ENSMUSG00000027577', u'ENSMUSG00000029468', u'ENSMUSG00000029231', u'ENSMUSG00000030342', u'ENSMUSG00000031119', u'ENSMUSG00000030340', u'ENSMUSG00000041688', u'ENSMUSG00000016496', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000062960', u'ENSMUSG00000020689', u'ENSMUSG00000073411', u'ENSMUSG00000026980', u'ENSMUSG00000045092', u'ENSMUSG00000004609', u'ENSMUSG00000027995', u'ENSMUSG00000034706', u'ENSMUSG00000036594', u'ENSMUSG00000027070', u'ENSMUSG00000021939', u'ENSMUSG00000026072', u'ENSMUSG00000024411']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009898', NS='CC', enrichment='e', name='cytoplasmic side of plasma membrane', ratio_in_study=(5, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.5896138645095839, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041731', u'ENSMUSG00000068270', u'ENSMUSG00000028214', u'ENSMUSG00000031400', u'ENSMUSG00000001552']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000029433', u'ENSMUSG00000013663', u'ENSMUSG00000068329', u'ENSMUSG00000027568', u'ENSMUSG00000035027', u'ENSMUSG00000038467', u'ENSMUSG00000026942', u'ENSMUSG00000031207', u'ENSMUSG00000044573', u'ENSMUSG00000022500', u'ENSMUSG00000005672', u'ENSMUSG00000018411', u'ENSMUSG00000047098', u'ENSMUSG00000019943', u'ENSMUSG00000037295', u'ENSMUSG00000038764', u'ENSMUSG00000020132', u'ENSMUSG00000022770', u'ENSMUSG00000026064', u'ENSMUSG00000028214', u'ENSMUSG00000031537', u'ENSMUSG00000021277', u'ENSMUSG00000001552', u'ENSMUSG00000025142', u'ENSMUSG00000026991', u'ENSMUSG00000025199', u'ENSMUSG00000000303', u'ENSMUSG00000068270', u'ENSMUSG00000031400', u'ENSMUSG00000028906', u'ENSMUSG00000057367', u'ENSMUSG00000031506', u'ENSMUSG00000026131', u'ENSMUSG00000054252', u'ENSMUSG00000027164', u'ENSMUSG00000039546', u'ENSMUSG00000041731', u'ENSMUSG00000026360', u'ENSMUSG00000026384']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009912', NS='BP', enrichment='e', name='auditory receptor cell fate commitment', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000014773', u'ENSMUSG00000002799', u'ENSMUSG00000039191']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009913', NS='BP', enrichment='e', name='epidermal cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003032', u'ENSMUSG00000019777', u'ENSMUSG00000048402', u'ENSMUSG00000028800', u'ENSMUSG00000062234']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043355'])),
    NtGoeaResults(GO='GO:0009914', NS='BP', enrichment='e', name='hormone transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033965', u'ENSMUSG00000040584']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009922', NS='MF', enrichment='e', name='fatty acid elongase activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000021696', u'ENSMUSG00000041220', u'ENSMUSG00000021364', u'ENSMUSG00000032262']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009925', NS='CC', enrichment='e', name='basal plasma membrane', ratio_in_study=(12, 1397), ratio_in_pop=(28, 13836), p_uncorrected=6.977014242467367e-06, depth=4, study_count=12, p_sm_bonferroni=0.10958098569219246, p_fdr_bh=0.0015654426527456067, study_items=set([u'ENSMUSG00000068270', u'ENSMUSG00000032554', u'ENSMUSG00000030737', u'ENSMUSG00000022469', u'ENSMUSG00000006386', u'ENSMUSG00000062312', u'ENSMUSG00000034462', u'ENSMUSG00000016494', u'ENSMUSG00000039115', u'ENSMUSG00000007655', u'ENSMUSG00000020758', u'ENSMUSG00000027111']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000025790', u'ENSMUSG00000074272', u'ENSMUSG00000067336', u'ENSMUSG00000028552', u'ENSMUSG00000022565', u'ENSMUSG00000037295', u'ENSMUSG00000006386', u'ENSMUSG00000036353', u'ENSMUSG00000034462', u'ENSMUSG00000022770', u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000069601', u'ENSMUSG00000032988', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000004655', u'ENSMUSG00000068270', u'ENSMUSG00000032554', u'ENSMUSG00000030737', u'ENSMUSG00000022469', u'ENSMUSG00000062312', u'ENSMUSG00000027340', u'ENSMUSG00000039115', u'ENSMUSG00000007655', u'ENSMUSG00000017774', u'ENSMUSG00000024411']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009931', NS='MF', enrichment='e', name='calcium-dependent protein serine/threonine kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028708']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028708', u'ENSMUSG00000020190', u'ENSMUSG00000032577', u'ENSMUSG00000024617', u'ENSMUSG00000029454', u'ENSMUSG00000038128', u'ENSMUSG00000016528']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009948', NS='BP', enrichment='p', name='anterior/posterior axis specification', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028173']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026484', u'ENSMUSG00000073678', u'ENSMUSG00000027496', u'ENSMUSG00000028173', u'ENSMUSG00000040289', u'ENSMUSG00000006932', u'ENSMUSG00000025223', u'ENSMUSG00000021835', u'ENSMUSG00000055653', u'ENSMUSG00000038793', u'ENSMUSG00000032419', u'ENSMUSG00000019789', u'ENSMUSG00000029050']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009950', NS='BP', enrichment='e', name='dorsal/ventral axis specification', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000027168']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000030201', u'ENSMUSG00000031548', u'ENSMUSG00000006932', u'ENSMUSG00000024182', u'ENSMUSG00000021796', u'ENSMUSG00000022855']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009952', NS='BP', enrichment='e', name='anterior/posterior pattern specification', ratio_in_study=(11, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.018792383897657246, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000061436', u'ENSMUSG00000027168', u'ENSMUSG00000001761', u'ENSMUSG00000021796', u'ENSMUSG00000013584', u'ENSMUSG00000007613', u'ENSMUSG00000025352', u'ENSMUSG00000021318', u'ENSMUSG00000024913', u'ENSMUSG00000016028']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000034701', u'ENSMUSG00000025352', u'ENSMUSG00000038119', u'ENSMUSG00000067336', u'ENSMUSG00000013584', u'ENSMUSG00000061393', u'ENSMUSG00000066687', u'ENSMUSG00000008730', u'ENSMUSG00000018395', u'ENSMUSG00000001288', u'ENSMUSG00000021264', u'ENSMUSG00000021994', u'ENSMUSG00000052155', u'ENSMUSG00000024913', u'ENSMUSG00000018537', u'ENSMUSG00000026556', u'ENSMUSG00000029104', u'ENSMUSG00000001761', u'ENSMUSG00000030551', u'ENSMUSG00000024515', u'ENSMUSG00000046982', u'ENSMUSG00000006134', u'ENSMUSG00000021796', u'ENSMUSG00000021848', u'ENSMUSG00000011658', u'ENSMUSG00000016028', u'ENSMUSG00000027168', u'ENSMUSG00000028988', u'ENSMUSG00000040310', u'ENSMUSG00000020423', u'ENSMUSG00000030201', u'ENSMUSG00000005871', u'ENSMUSG00000044221', u'ENSMUSG00000048402', u'ENSMUSG00000067860', u'ENSMUSG00000052534', u'ENSMUSG00000000085', u'ENSMUSG00000040040', u'ENSMUSG00000021318', u'ENSMUSG00000025982', u'ENSMUSG00000022602', u'ENSMUSG00000001521', u'ENSMUSG00000024325', u'ENSMUSG00000031548', u'ENSMUSG00000048450', u'ENSMUSG00000024713', u'ENSMUSG00000007613', u'ENSMUSG00000002028', u'ENSMUSG00000040481', u'ENSMUSG00000024563', u'ENSMUSG00000028496', u'ENSMUSG00000043969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009953', NS='BP', enrichment='e', name='dorsal/ventral pattern formation', ratio_in_study=(9, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.0016377453693490846, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.093197205692017129, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000027168', u'ENSMUSG00000021318', u'ENSMUSG00000052430', u'ENSMUSG00000001761', u'ENSMUSG00000064325', u'ENSMUSG00000047407', u'ENSMUSG00000021796', u'ENSMUSG00000027253']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000030093', u'ENSMUSG00000018395', u'ENSMUSG00000048402', u'ENSMUSG00000040040', u'ENSMUSG00000001761', u'ENSMUSG00000000247', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000019960', u'ENSMUSG00000020950', u'ENSMUSG00000027253', u'ENSMUSG00000006958', u'ENSMUSG00000052957', u'ENSMUSG00000047193', u'ENSMUSG00000021466', u'ENSMUSG00000030323', u'ENSMUSG00000064325', u'ENSMUSG00000005871', u'ENSMUSG00000021318', u'ENSMUSG00000027168', u'ENSMUSG00000021848', u'ENSMUSG00000052430', u'ENSMUSG00000038564', u'ENSMUSG00000024182', u'ENSMUSG00000047407', u'ENSMUSG00000048616', u'ENSMUSG00000019428', u'ENSMUSG00000017858']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009954', NS='BP', enrichment='e', name='proximal/distal pattern formation', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318', u'ENSMUSG00000013584', u'ENSMUSG00000027253']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000027253', u'ENSMUSG00000013584', u'ENSMUSG00000005871', u'ENSMUSG00000006932', u'ENSMUSG00000052534', u'ENSMUSG00000063415', u'ENSMUSG00000034673', u'ENSMUSG00000032640', u'ENSMUSG00000014773', u'ENSMUSG00000021318', u'ENSMUSG00000041911']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0009957', NS='BP', enrichment='e', name='epidermal cell fate specification', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021466', u'ENSMUSG00000039191', u'ENSMUSG00000028681']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043356'])),
    NtGoeaResults(GO='GO:0009966', NS='BP', enrichment='e', name='regulation of signal transduction', ratio_in_study=(3, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.7577753644858788, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000015202', u'ENSMUSG00000029094']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000024073', u'ENSMUSG00000047714', u'ENSMUSG00000027540', u'ENSMUSG00000061393', u'ENSMUSG00000031221', u'ENSMUSG00000033174', u'ENSMUSG00000029094', u'ENSMUSG00000025658', u'ENSMUSG00000000532', u'ENSMUSG00000025083', u'ENSMUSG00000024427', u'ENSMUSG00000027351', u'ENSMUSG00000022952', u'ENSMUSG00000027523', u'ENSMUSG00000022114', u'ENSMUSG00000052298', u'ENSMUSG00000052155', u'ENSMUSG00000020238', u'ENSMUSG00000037211', u'ENSMUSG00000030530', u'ENSMUSG00000037239', u'ENSMUSG00000045671', u'ENSMUSG00000022372', u'ENSMUSG00000019772', u'ENSMUSG00000017716', u'ENSMUSG00000024304', u'ENSMUSG00000015202', u'ENSMUSG00000017776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035466'])),
    NtGoeaResults(GO='GO:0009967', NS='BP', enrichment='e', name='positive regulation of signal transduction', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000043733']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000038069', u'ENSMUSG00000004056', u'ENSMUSG00000043733', u'ENSMUSG00000031668', u'ENSMUSG00000022449', u'ENSMUSG00000027810', u'ENSMUSG00000007655', u'ENSMUSG00000023951']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035468'])),
    NtGoeaResults(GO='GO:0009968', NS='BP', enrichment='e', name='negative regulation of signal transduction', ratio_in_study=(7, 1397), ratio_in_pop=(48, 13836), p_uncorrected=0.3305271218226241, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000030844', u'ENSMUSG00000064325', u'ENSMUSG00000026678', u'ENSMUSG00000032841', u'ENSMUSG00000059810', u'ENSMUSG00000007655']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000021719', u'ENSMUSG00000056153', u'ENSMUSG00000026678', u'ENSMUSG00000057177', u'ENSMUSG00000018166', u'ENSMUSG00000029458', u'ENSMUSG00000002458', u'ENSMUSG00000038683', u'ENSMUSG00000020823', u'ENSMUSG00000026288', u'ENSMUSG00000030844', u'ENSMUSG00000052087', u'ENSMUSG00000026475', u'ENSMUSG00000059810', u'ENSMUSG00000053113', u'ENSMUSG00000020599', u'ENSMUSG00000038400', u'ENSMUSG00000036006', u'ENSMUSG00000019775', u'ENSMUSG00000048379', u'ENSMUSG00000020590', u'ENSMUSG00000022812', u'ENSMUSG00000035236', u'ENSMUSG00000038530', u'ENSMUSG00000046818', u'ENSMUSG00000064325', u'ENSMUSG00000026836', u'ENSMUSG00000060216', u'ENSMUSG00000038485', u'ENSMUSG00000032578', u'ENSMUSG00000032841', u'ENSMUSG00000032020', u'ENSMUSG00000002459', u'ENSMUSG00000021219', u'ENSMUSG00000018909', u'ENSMUSG00000024544', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000037104', u'ENSMUSG00000001127', u'ENSMUSG00000042671', u'ENSMUSG00000026360', u'ENSMUSG00000020108', u'ENSMUSG00000021294', u'ENSMUSG00000007655', u'ENSMUSG00000002413', u'ENSMUSG00000037627']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035467'])),
    NtGoeaResults(GO='GO:0009986', NS='CC', enrichment='e', name='cell surface', ratio_in_study=(117, 1397), ratio_in_pop=(415, 13836), p_uncorrected=1.4450196507277422e-10, depth=2, study_count=117, p_sm_bonferroni=2.2695478634329919e-06, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000026712', u'ENSMUSG00000059089', u'ENSMUSG00000031375', u'ENSMUSG00000020695', u'ENSMUSG00000025351', u'ENSMUSG00000037242', u'ENSMUSG00000018500', u'ENSMUSG00000030022', u'ENSMUSG00000030849', u'ENSMUSG00000068220', u'ENSMUSG00000042284', u'ENSMUSG00000036606', u'ENSMUSG00000079507', u'ENSMUSG00000026656', u'ENSMUSG00000070509', u'ENSMUSG00000020758', u'ENSMUSG00000026395', u'ENSMUSG00000030789', u'ENSMUSG00000030579', u'ENSMUSG00000025321', u'ENSMUSG00000027878', u'ENSMUSG00000027253', u'ENSMUSG00000032554', u'ENSMUSG00000040152', u'ENSMUSG00000046186', u'ENSMUSG00000021614', u'ENSMUSG00000039005', u'ENSMUSG00000031871', u'ENSMUSG00000031486', u'ENSMUSG00000058099', u'ENSMUSG00000022901', u'ENSMUSG00000010095', u'ENSMUSG00000028955', u'ENSMUSG00000005360', u'ENSMUSG00000006386', u'ENSMUSG00000056492', u'ENSMUSG00000027082', u'ENSMUSG00000015243', u'ENSMUSG00000039361', u'ENSMUSG00000075254', u'ENSMUSG00000030342', u'ENSMUSG00000064325', u'ENSMUSG00000037370', u'ENSMUSG00000024610', u'ENSMUSG00000024187', u'ENSMUSG00000028128', u'ENSMUSG00000054693', u'ENSMUSG00000027737', u'ENSMUSG00000007613', u'ENSMUSG00000020122', u'ENSMUSG00000025823', u'ENSMUSG00000022687', u'ENSMUSG00000007476', u'ENSMUSG00000030310', u'ENSMUSG00000026923', u'ENSMUSG00000031385', u'ENSMUSG00000020717', u'ENSMUSG00000017466', u'ENSMUSG00000002602', u'ENSMUSG00000024620', u'ENSMUSG00000055254', u'ENSMUSG00000074743', u'ENSMUSG00000039646', u'ENSMUSG00000022037', u'ENSMUSG00000020231', u'ENSMUSG00000017009', u'ENSMUSG00000025809', u'ENSMUSG00000021822', u'ENSMUSG00000005089', u'ENSMUSG00000076439', u'ENSMUSG00000029086', u'ENSMUSG00000029084', u'ENSMUSG00000076617', u'ENSMUSG00000051439', u'ENSMUSG00000004707', u'ENSMUSG00000053024', u'ENSMUSG00000032060', u'ENSMUSG00000020591', u'ENSMUSG00000069170', u'ENSMUSG00000048120', u'ENSMUSG00000029778', u'ENSMUSG00000033420', u'ENSMUSG00000018566', u'ENSMUSG00000008734', u'ENSMUSG00000045382', u'ENSMUSG00000024812', u'ENSMUSG00000029070', u'ENSMUSG00000031447', u'ENSMUSG00000022505', u'ENSMUSG00000050732', u'ENSMUSG00000027765', u'ENSMUSG00000050335', u'ENSMUSG00000040747', u'ENSMUSG00000032440', u'ENSMUSG00000022261', u'ENSMUSG00000002985', u'ENSMUSG00000048376', u'ENSMUSG00000002980', u'ENSMUSG00000038642', u'ENSMUSG00000022817', u'ENSMUSG00000040584', u'ENSMUSG00000027111', u'ENSMUSG00000032725', u'ENSMUSG00000027962', u'ENSMUSG00000029994', u'ENSMUSG00000029999', u'ENSMUSG00000016494', u'ENSMUSG00000030513', u'ENSMUSG00000037031', u'ENSMUSG00000030516', u'ENSMUSG00000032231', u'ENSMUSG00000029915', u'ENSMUSG00000020399', u'ENSMUSG00000021939', u'ENSMUSG00000007655', u'ENSMUSG00000000058']), pop_n=13836, pop_count=415, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000028029', u'ENSMUSG00000059089', u'ENSMUSG00000030342', u'ENSMUSG00000032011', u'ENSMUSG00000028343', u'ENSMUSG00000050556', u'ENSMUSG00000037242', u'ENSMUSG00000051790', u'ENSMUSG00000030022', u'ENSMUSG00000034402', u'ENSMUSG00000030849', u'ENSMUSG00000068220', u'ENSMUSG00000056492', u'ENSMUSG00000020758', u'ENSMUSG00000030209', u'ENSMUSG00000027947', u'ENSMUSG00000030201', u'ENSMUSG00000040490', u'ENSMUSG00000052516', u'ENSMUSG00000006445', u'ENSMUSG00000040152', u'ENSMUSG00000035722', u'ENSMUSG00000040016', u'ENSMUSG00000032024', u'ENSMUSG00000000805', u'ENSMUSG00000058248', u'ENSMUSG00000004707', u'ENSMUSG00000063887', u'ENSMUSG00000056258', u'ENSMUSG00000058715', u'ENSMUSG00000015468', u'ENSMUSG00000026335', u'ENSMUSG00000022901', u'ENSMUSG00000045005', u'ENSMUSG00000029048', u'ENSMUSG00000006386', u'ENSMUSG00000037405', u'ENSMUSG00000026834', u'ENSMUSG00000024610', u'ENSMUSG00000019188', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000027248', u'ENSMUSG00000038224', u'ENSMUSG00000007476', u'ENSMUSG00000020717', u'ENSMUSG00000059040', u'ENSMUSG00000034845', u'ENSMUSG00000020829', u'ENSMUSG00000043301', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000023328', u'ENSMUSG00000074743', u'ENSMUSG00000028019', u'ENSMUSG00000042082', u'ENSMUSG00000017009', u'ENSMUSG00000059974', u'ENSMUSG00000030530', u'ENSMUSG00000073409', u'ENSMUSG00000045045', u'ENSMUSG00000031548', u'ENSMUSG00000032340', u'ENSMUSG00000035000', u'ENSMUSG00000032060', u'ENSMUSG00000026321', u'ENSMUSG00000020142', u'ENSMUSG00000037824', u'ENSMUSG00000046841', u'ENSMUSG00000022892', u'ENSMUSG00000030337', u'ENSMUSG00000018566', u'ENSMUSG00000031207', u'ENSMUSG00000045382', u'ENSMUSG00000029070', u'ENSMUSG00000051243', u'ENSMUSG00000026235', u'ENSMUSG00000049539', u'ENSMUSG00000040747', u'ENSMUSG00000032440', u'ENSMUSG00000002985', u'ENSMUSG00000002980', u'ENSMUSG00000001507', u'ENSMUSG00000035305', u'ENSMUSG00000058975', u'ENSMUSG00000025823', u'ENSMUSG00000032231', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000024304', u'ENSMUSG00000028854', u'ENSMUSG00000007655', u'ENSMUSG00000037624', u'ENSMUSG00000026712', u'ENSMUSG00000030093', u'ENSMUSG00000026656', u'ENSMUSG00000020695', u'ENSMUSG00000025351', u'ENSMUSG00000016918', u'ENSMUSG00000001827', u'ENSMUSG00000001763', u'ENSMUSG00000016256', u'ENSMUSG00000024270', u'ENSMUSG00000021061', u'ENSMUSG00000042604', u'ENSMUSG00000035547', u'ENSMUSG00000070509', u'ENSMUSG00000020592', u'ENSMUSG00000020591', u'ENSMUSG00000020183', u'ENSMUSG00000030579', u'ENSMUSG00000027399', u'ENSMUSG00000027878', u'ENSMUSG00000008859', u'ENSMUSG00000021614', u'ENSMUSG00000015656', u'ENSMUSG00000026627', u'ENSMUSG00000031871', u'ENSMUSG00000074272', u'ENSMUSG00000006304', u'ENSMUSG00000031486', u'ENSMUSG00000031480', u'ENSMUSG00000045103', u'ENSMUSG00000032087', u'ENSMUSG00000018446', u'ENSMUSG00000030281', u'ENSMUSG00000027009', u'ENSMUSG00000023017', u'ENSMUSG00000031375', u'ENSMUSG00000038760', u'ENSMUSG00000018593', u'ENSMUSG00000021806', u'ENSMUSG00000031391', u'ENSMUSG00000015243', u'ENSMUSG00000039361', u'ENSMUSG00000075254', u'ENSMUSG00000027435', u'ENSMUSG00000044674', u'ENSMUSG00000020524', u'ENSMUSG00000019889', u'ENSMUSG00000033307', u'ENSMUSG00000024187', u'ENSMUSG00000054693', u'ENSMUSG00000015085', u'ENSMUSG00000051504', u'ENSMUSG00000047139', u'ENSMUSG00000051920', u'ENSMUSG00000079227', u'ENSMUSG00000060550', u'ENSMUSG00000035274', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000005268', u'ENSMUSG00000017466', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000090935', u'ENSMUSG00000079037', u'ENSMUSG00000033453', u'ENSMUSG00000076439', u'ENSMUSG00000025314', u'ENSMUSG00000042797', u'ENSMUSG00000061232', u'ENSMUSG00000028041', u'ENSMUSG00000075376', u'ENSMUSG00000021732', u'ENSMUSG00000039630', u'ENSMUSG00000067212', u'ENSMUSG00000042035', u'ENSMUSG00000031990', u'ENSMUSG00000056755', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000027765', u'ENSMUSG00000050335', u'ENSMUSG00000040511', u'ENSMUSG00000031538', u'ENSMUSG00000026069', u'ENSMUSG00000003814', u'ENSMUSG00000038642', u'ENSMUSG00000039005', u'ENSMUSG00000027962', u'ENSMUSG00000029994', u'ENSMUSG00000069601', u'ENSMUSG00000029999', u'ENSMUSG00000063524', u'ENSMUSG00000030341', u'ENSMUSG00000068747', u'ENSMUSG00000068037', u'ENSMUSG00000073411', u'ENSMUSG00000026566', u'ENSMUSG00000022744', u'ENSMUSG00000021939', u'ENSMUSG00000049791', u'ENSMUSG00000027864', u'ENSMUSG00000066760', u'ENSMUSG00000020516', u'ENSMUSG00000048827', u'ENSMUSG00000029616', u'ENSMUSG00000039953', u'ENSMUSG00000036606', u'ENSMUSG00000079507', u'ENSMUSG00000076617', u'ENSMUSG00000026814', u'ENSMUSG00000041380', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000033068', u'ENSMUSG00000015829', u'ENSMUSG00000023830', u'ENSMUSG00000029338', u'ENSMUSG00000025321', u'ENSMUSG00000006800', u'ENSMUSG00000037649', u'ENSMUSG00000046186', u'ENSMUSG00000071068', u'ENSMUSG00000033096', u'ENSMUSG00000023905', u'ENSMUSG00000039672', u'ENSMUSG00000028413', u'ENSMUSG00000005672', u'ENSMUSG00000000555', u'ENSMUSG00000059003', u'ENSMUSG00000052593', u'ENSMUSG00000053846', u'ENSMUSG00000028955', u'ENSMUSG00000016024', u'ENSMUSG00000000392', u'ENSMUSG00000027082', u'ENSMUSG00000027087', u'ENSMUSG00000064325', u'ENSMUSG00000024109', u'ENSMUSG00000063564', u'ENSMUSG00000073421', u'ENSMUSG00000000303', u'ENSMUSG00000040138', u'ENSMUSG00000052372', u'ENSMUSG00000038677', u'ENSMUSG00000020122', u'ENSMUSG00000022687', u'ENSMUSG00000030310', u'ENSMUSG00000031385', u'ENSMUSG00000038119', u'ENSMUSG00000042817', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000015568', u'ENSMUSG00000021730', u'ENSMUSG00000038319', u'ENSMUSG00000057530', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000078716', u'ENSMUSG00000039419', u'ENSMUSG00000048120', u'ENSMUSG00000025810', u'ENSMUSG00000020231', u'ENSMUSG00000052155', u'ENSMUSG00000022074', u'ENSMUSG00000005089', u'ENSMUSG00000050896', u'ENSMUSG00000025492', u'ENSMUSG00000006299', u'ENSMUSG00000008734', u'ENSMUSG00000025393', u'ENSMUSG00000069170', u'ENSMUSG00000032911', u'ENSMUSG00000061576', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000021270', u'ENSMUSG00000033420', u'ENSMUSG00000024614', u'ENSMUSG00000024812', u'ENSMUSG00000023944', u'ENSMUSG00000050732', u'ENSMUSG00000024924', u'ENSMUSG00000041193', u'ENSMUSG00000038845', u'ENSMUSG00000048376', u'ENSMUSG00000027358', u'ENSMUSG00000016493', u'ENSMUSG00000016496', u'ENSMUSG00000016494', u'ENSMUSG00000030513', u'ENSMUSG00000030516', u'ENSMUSG00000016346', u'ENSMUSG00000027995', u'ENSMUSG00000026072', u'ENSMUSG00000037370', u'ENSMUSG00000064210', u'ENSMUSG00000025856', u'ENSMUSG00000056999', u'ENSMUSG00000018507', u'ENSMUSG00000044337', u'ENSMUSG00000031778', u'ENSMUSG00000018500', u'ENSMUSG00000031672', u'ENSMUSG00000062300', u'ENSMUSG00000004267', u'ENSMUSG00000004264', u'ENSMUSG00000032420', u'ENSMUSG00000042284', u'ENSMUSG00000026399', u'ENSMUSG00000021822', u'ENSMUSG00000019969', u'ENSMUSG00000026395', u'ENSMUSG00000058099', u'ENSMUSG00000022797', u'ENSMUSG00000026959', u'ENSMUSG00000032554', u'ENSMUSG00000029838', u'ENSMUSG00000021484', u'ENSMUSG00000029287', u'ENSMUSG00000032725', u'ENSMUSG00000024778', u'ENSMUSG00000026824', u'ENSMUSG00000043811', u'ENSMUSG00000032959', u'ENSMUSG00000029231', u'ENSMUSG00000010095', u'ENSMUSG00000005360', u'ENSMUSG00000030600', u'ENSMUSG00000014158', u'ENSMUSG00000027253', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000029428', u'ENSMUSG00000031555', u'ENSMUSG00000039646', u'ENSMUSG00000034353', u'ENSMUSG00000063626', u'ENSMUSG00000033981', u'ENSMUSG00000028128', u'ENSMUSG00000035929', u'ENSMUSG00000035107', u'ENSMUSG00000026234', u'ENSMUSG00000039116', u'ENSMUSG00000021638', u'ENSMUSG00000009376', u'ENSMUSG00000059208', u'ENSMUSG00000042961', u'ENSMUSG00000067336', u'ENSMUSG00000046718', u'ENSMUSG00000032589', u'ENSMUSG00000041936', u'ENSMUSG00000031302', u'ENSMUSG00000030805', u'ENSMUSG00000025348', u'ENSMUSG00000027748', u'ENSMUSG00000027895', u'ENSMUSG00000022382', u'ENSMUSG00000026696', u'ENSMUSG00000062960', u'ENSMUSG00000023030', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000022037', u'ENSMUSG00000038668', u'ENSMUSG00000008153', u'ENSMUSG00000055737', u'ENSMUSG00000021253', u'ENSMUSG00000025809', u'ENSMUSG00000029086', u'ENSMUSG00000032193', u'ENSMUSG00000029084', u'ENSMUSG00000022883', u'ENSMUSG00000033355', u'ENSMUSG00000021319', u'ENSMUSG00000068686', u'ENSMUSG00000016763', u'ENSMUSG00000045287', u'ENSMUSG00000032452', u'ENSMUSG00000051439', u'ENSMUSG00000053141', u'ENSMUSG00000032511', u'ENSMUSG00000053024', u'ENSMUSG00000007038', u'ENSMUSG00000039542', u'ENSMUSG00000039546', u'ENSMUSG00000001240', u'ENSMUSG00000044393', u'ENSMUSG00000005087', u'ENSMUSG00000027568', u'ENSMUSG00000026864', u'ENSMUSG00000032855', u'ENSMUSG00000027737', u'ENSMUSG00000022505', u'ENSMUSG00000010609', u'ENSMUSG00000054428', u'ENSMUSG00000024486', u'ENSMUSG00000029869', u'ENSMUSG00000022261', u'ENSMUSG00000036353', u'ENSMUSG00000022817', u'ENSMUSG00000027111', u'ENSMUSG00000021676', u'ENSMUSG00000047879', u'ENSMUSG00000026768', u'ENSMUSG00000047976', u'ENSMUSG00000041688', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000010047', u'ENSMUSG00000025980', u'ENSMUSG00000000290', u'ENSMUSG00000054252', u'ENSMUSG00000020399', u'ENSMUSG00000035653', u'ENSMUSG00000025743', u'ENSMUSG00000036957', u'ENSMUSG00000000058']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0009928', 'GO:0009929'])),
    NtGoeaResults(GO='GO:0009987', NS='BP', enrichment='p', name='cellular process', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032006']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000016087', u'ENSMUSG00000055723', u'ENSMUSG00000004897', u'ENSMUSG00000031751', u'ENSMUSG00000020415', u'ENSMUSG00000022892', u'ENSMUSG00000046532', u'ENSMUSG00000052684', u'ENSMUSG00000002250', u'ENSMUSG00000052837', u'ENSMUSG00000040385', u'ENSMUSG00000006932', u'ENSMUSG00000021803', u'ENSMUSG00000001525', u'ENSMUSG00000068744', u'ENSMUSG00000039308', u'ENSMUSG00000031748', u'ENSMUSG00000080268', u'ENSMUSG00000052727', u'ENSMUSG00000032006', u'ENSMUSG00000055805', u'ENSMUSG00000026259']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0050875', 'GO:0044763', 'GO:0008151'])),
    NtGoeaResults(GO='GO:0010001', NS='BP', enrichment='e', name='glial cell differentiation', ratio_in_study=(7, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.0005300557577084851, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.044758364142846598, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026923', u'ENSMUSG00000030087', u'ENSMUSG00000031425', u'ENSMUSG00000002274', u'ENSMUSG00000062312', u'ENSMUSG00000042453']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000026923', u'ENSMUSG00000047261', u'ENSMUSG00000030087', u'ENSMUSG00000062991', u'ENSMUSG00000031425', u'ENSMUSG00000008575', u'ENSMUSG00000062312', u'ENSMUSG00000027612', u'ENSMUSG00000024304', u'ENSMUSG00000036766', u'ENSMUSG00000029337', u'ENSMUSG00000042453', u'ENSMUSG00000029603', u'ENSMUSG00000002274']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043360', 'GO:0007404'])),
    NtGoeaResults(GO='GO:0010008', NS='CC', enrichment='e', name='endosome membrane', ratio_in_study=(11, 1397), ratio_in_pop=(58, 13836), p_uncorrected=0.04427477973607976, depth=6, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000006301', u'ENSMUSG00000026712', u'ENSMUSG00000032741', u'ENSMUSG00000020263', u'ENSMUSG00000062312', u'ENSMUSG00000026177', u'ENSMUSG00000020696', u'ENSMUSG00000033039', u'ENSMUSG00000020122', u'ENSMUSG00000025351', u'ENSMUSG00000042626']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000006301', u'ENSMUSG00000026712', u'ENSMUSG00000023923', u'ENSMUSG00000020263', u'ENSMUSG00000020198', u'ENSMUSG00000025371', u'ENSMUSG00000033039', u'ENSMUSG00000020696', u'ENSMUSG00000038400', u'ENSMUSG00000034902', u'ENSMUSG00000030110', u'ENSMUSG00000020790', u'ENSMUSG00000025351', u'ENSMUSG00000081534', u'ENSMUSG00000029234', u'ENSMUSG00000028917', u'ENSMUSG00000018417', u'ENSMUSG00000019804', u'ENSMUSG00000040760', u'ENSMUSG00000041895', u'ENSMUSG00000066278', u'ENSMUSG00000027270', u'ENSMUSG00000029518', u'ENSMUSG00000015747', u'ENSMUSG00000034484', u'ENSMUSG00000042626', u'ENSMUSG00000041236', u'ENSMUSG00000010936', u'ENSMUSG00000017831', u'ENSMUSG00000001924', u'ENSMUSG00000006058', u'ENSMUSG00000025949', u'ENSMUSG00000021375', u'ENSMUSG00000038417', u'ENSMUSG00000003346', u'ENSMUSG00000022797', u'ENSMUSG00000032560', u'ENSMUSG00000032741', u'ENSMUSG00000029146', u'ENSMUSG00000079477', u'ENSMUSG00000032382', u'ENSMUSG00000037649', u'ENSMUSG00000048677', u'ENSMUSG00000042757', u'ENSMUSG00000030450', u'ENSMUSG00000054364', u'ENSMUSG00000009907', u'ENSMUSG00000062312', u'ENSMUSG00000020078', u'ENSMUSG00000049076', u'ENSMUSG00000026177', u'ENSMUSG00000024772', u'ENSMUSG00000031696', u'ENSMUSG00000004768', u'ENSMUSG00000027247', u'ENSMUSG00000020122', u'ENSMUSG00000035206']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010021', NS='BP', enrichment='e', name='amylopectin biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018566']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018566']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010033', NS='BP', enrichment='e', name='response to organic substance', ratio_in_study=(7, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.18521038484115346, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000027199', u'ENSMUSG00000027712', u'ENSMUSG00000029304', u'ENSMUSG00000031591', u'ENSMUSG00000024030', u'ENSMUSG00000074637']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000018196', u'ENSMUSG00000031161', u'ENSMUSG00000025958', u'ENSMUSG00000068917', u'ENSMUSG00000003032', u'ENSMUSG00000025358', u'ENSMUSG00000023944', u'ENSMUSG00000030560', u'ENSMUSG00000024927', u'ENSMUSG00000018411', u'ENSMUSG00000001642', u'ENSMUSG00000026354', u'ENSMUSG00000024887', u'ENSMUSG00000049751', u'ENSMUSG00000027199', u'ENSMUSG00000018796', u'ENSMUSG00000032648', u'ENSMUSG00000001729', u'ENSMUSG00000020973', u'ENSMUSG00000056220', u'ENSMUSG00000029468', u'ENSMUSG00000002103', u'ENSMUSG00000033735', u'ENSMUSG00000032806', u'ENSMUSG00000028049', u'ENSMUSG00000031591', u'ENSMUSG00000070738', u'ENSMUSG00000024030', u'ENSMUSG00000031628', u'ENSMUSG00000022982', u'ENSMUSG00000028393', u'ENSMUSG00000025199', u'ENSMUSG00000029304', u'ENSMUSG00000022351', u'ENSMUSG00000030774', u'ENSMUSG00000027712', u'ENSMUSG00000022962', u'ENSMUSG00000006728', u'ENSMUSG00000002603', u'ENSMUSG00000074637']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010035', NS='BP', enrichment='e', name='response to inorganic substance', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005360']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000005360', u'ENSMUSG00000020475', u'ENSMUSG00000022962', u'ENSMUSG00000023034', u'ENSMUSG00000015994', u'ENSMUSG00000021901', u'ENSMUSG00000033373']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010039', NS='BP', enrichment='e', name='response to iron ion', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000006611']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027015', u'ENSMUSG00000027997', u'ENSMUSG00000057329', u'ENSMUSG00000029716', u'ENSMUSG00000057880', u'ENSMUSG00000059363', u'ENSMUSG00000006611']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010043', NS='BP', enrichment='e', name='response to zinc ion', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000006360', u'ENSMUSG00000064267']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000006360', u'ENSMUSG00000073987', u'ENSMUSG00000026614', u'ENSMUSG00000040136', u'ENSMUSG00000073609', u'ENSMUSG00000037434', u'ENSMUSG00000028307', u'ENSMUSG00000024069', u'ENSMUSG00000021629', u'ENSMUSG00000054414', u'ENSMUSG00000005802', u'ENSMUSG00000029468', u'ENSMUSG00000064267', u'ENSMUSG00000029162', u'ENSMUSG00000028393']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010044', NS='BP', enrichment='e', name='response to aluminum ion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000021794']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000021794']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010046', NS='BP', enrichment='e', name='response to mycotoxin', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000076441']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000057789']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010107', NS='BP', enrichment='e', name='potassium ion import', ratio_in_study=(6, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.011715829720798963, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.27260566162202743, study_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000032412', u'ENSMUSG00000044708', u'ENSMUSG00000041329', u'ENSMUSG00000030249', u'ENSMUSG00000007097']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000042529', u'ENSMUSG00000026576', u'ENSMUSG00000043301', u'ENSMUSG00000044216', u'ENSMUSG00000040907', u'ENSMUSG00000044708', u'ENSMUSG00000079436', u'ENSMUSG00000051497', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000041695', u'ENSMUSG00000032412', u'ENSMUSG00000027130', u'ENSMUSG00000039672', u'ENSMUSG00000041329', u'ENSMUSG00000033161', u'ENSMUSG00000038026', u'ENSMUSG00000030249', u'ENSMUSG00000007097']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010133', NS='BP', enrichment='e', name='proline catabolic process to glutamate', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003526']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028737', u'ENSMUSG00000003526']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019494'])),
    NtGoeaResults(GO='GO:0010189', NS='BP', enrichment='e', name='vitamin E biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000017754']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000017754']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010212', NS='BP', enrichment='p', name='response to ionizing radiation', ratio_in_study=(2, 1397), ratio_in_pop=(42, 13836), p_uncorrected=0.43556667763745516, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026510', u'ENSMUSG00000030994']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000046591', u'ENSMUSG00000003873', u'ENSMUSG00000018841', u'ENSMUSG00000027933', u'ENSMUSG00000031201', u'ENSMUSG00000025374', u'ENSMUSG00000049717', u'ENSMUSG00000038544', u'ENSMUSG00000024926', u'ENSMUSG00000030994', u'ENSMUSG00000031644', u'ENSMUSG00000022471', u'ENSMUSG00000020381', u'ENSMUSG00000031820', u'ENSMUSG00000026510', u'ENSMUSG00000026107', u'ENSMUSG00000017146', u'ENSMUSG00000021144', u'ENSMUSG00000000148', u'ENSMUSG00000090083', u'ENSMUSG00000021287', u'ENSMUSG00000007646', u'ENSMUSG00000078773', u'ENSMUSG00000035234', u'ENSMUSG00000026648', u'ENSMUSG00000068917', u'ENSMUSG00000033596', u'ENSMUSG00000014074', u'ENSMUSG00000032267', u'ENSMUSG00000022672', u'ENSMUSG00000025878', u'ENSMUSG00000030609', u'ENSMUSG00000040782', u'ENSMUSG00000032555', u'ENSMUSG00000028886', u'ENSMUSG00000028702', u'ENSMUSG00000027323', u'ENSMUSG00000052139', u'ENSMUSG00000021615', u'ENSMUSG00000034218', u'ENSMUSG00000003068']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010224', NS='BP', enrichment='e', name='response to UV-B', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000040681', u'ENSMUSG00000030094', u'ENSMUSG00000057329', u'ENSMUSG00000054051', u'ENSMUSG00000024151']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010232', NS='BP', enrichment='e', name='vascular transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050953']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010243', NS='BP', enrichment='e', name='response to organonitrogen compound', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008540']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029482', u'ENSMUSG00000030209', u'ENSMUSG00000042557', u'ENSMUSG00000025040', u'ENSMUSG00000019942', u'ENSMUSG00000033022', u'ENSMUSG00000070348', u'ENSMUSG00000008540', u'ENSMUSG00000031748']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010259', NS='BP', enrichment='e', name='multicellular organism aging', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027808', u'ENSMUSG00000005089']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000044471', u'ENSMUSG00000003549', u'ENSMUSG00000028165', u'ENSMUSG00000005089', u'ENSMUSG00000019802', u'ENSMUSG00000027808', u'ENSMUSG00000025427', u'ENSMUSG00000031583', u'ENSMUSG00000021606']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010269', NS='BP', enrichment='e', name='response to selenium ion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000075702']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010273', NS='BP', enrichment='e', name='detoxification of copper ion', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031762', u'ENSMUSG00000031765']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031762', u'ENSMUSG00000028964', u'ENSMUSG00000033792', u'ENSMUSG00000031765']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010314', NS='MF', enrichment='e', name='phosphatidylinositol-5-phosphate binding', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074170', u'ENSMUSG00000040711']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024104', u'ENSMUSG00000030231', u'ENSMUSG00000062190', u'ENSMUSG00000042272', u'ENSMUSG00000024535', u'ENSMUSG00000019804', u'ENSMUSG00000040711', u'ENSMUSG00000074170', u'ENSMUSG00000020519', u'ENSMUSG00000041801', u'ENSMUSG00000029578']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010332', NS='BP', enrichment='e', name='response to gamma radiation', ratio_in_study=(4, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.29671533593083405, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000057329', u'ENSMUSG00000040613', u'ENSMUSG00000026395']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000034023', u'ENSMUSG00000036986', u'ENSMUSG00000050697', u'ENSMUSG00000059552', u'ENSMUSG00000028933', u'ENSMUSG00000029026', u'ENSMUSG00000048787', u'ENSMUSG00000022346', u'ENSMUSG00000006818', u'ENSMUSG00000063856', u'ENSMUSG00000038028', u'ENSMUSG00000054051', u'ENSMUSG00000057789', u'ENSMUSG00000026395', u'ENSMUSG00000029521', u'ENSMUSG00000041147', u'ENSMUSG00000022672', u'ENSMUSG00000024947', u'ENSMUSG00000049717', u'ENSMUSG00000040613', u'ENSMUSG00000057329', u'ENSMUSG00000021871', u'ENSMUSG00000021615']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010369', NS='CC', enrichment='e', name='chromocenter', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031026', u'ENSMUSG00000031665']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031026', u'ENSMUSG00000000838', u'ENSMUSG00000009575', u'ENSMUSG00000029836', u'ENSMUSG00000028873', u'ENSMUSG00000031665', u'ENSMUSG00000024660', u'ENSMUSG00000018666', u'ENSMUSG00000025409', u'ENSMUSG00000000085', u'ENSMUSG00000020897', u'ENSMUSG00000022034', u'ENSMUSG00000036792']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010430', NS='BP', enrichment='e', name='fatty acid omega-oxidation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000079057']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000079057']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010447', NS='BP', enrichment='e', name='response to acidic pH', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038642']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021886', u'ENSMUSG00000020704', u'ENSMUSG00000023017', u'ENSMUSG00000021190', u'ENSMUSG00000028854', u'ENSMUSG00000038642']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010453', NS='BP', enrichment='e', name='regulation of cell fate commitment', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036898', u'ENSMUSG00000021835', u'ENSMUSG00000030849']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010454', NS='BP', enrichment='e', name='negative regulation of cell fate commitment', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000041309']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036169', u'ENSMUSG00000041309']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010455', NS='BP', enrichment='e', name='positive regulation of cell fate commitment', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041309']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041309']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010459', NS='BP', enrichment='e', name='negative regulation of heart rate', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000041417']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000020635', u'ENSMUSG00000061762', u'ENSMUSG00000041417', u'ENSMUSG00000011751']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010466', NS='BP', enrichment='e', name='negative regulation of peptidase activity', ratio_in_study=(15, 1397), ratio_in_pop=(41, 13836), p_uncorrected=5.366282028437046e-06, depth=9, study_count=15, p_sm_bonferroni=0.084282825538632256, p_fdr_bh=0.0012394533167445919, study_items=set([u'ENSMUSG00000030317', u'ENSMUSG00000026249', u'ENSMUSG00000017466', u'ENSMUSG00000021585', u'ENSMUSG00000037411', u'ENSMUSG00000023224', u'ENSMUSG00000046186', u'ENSMUSG00000030111', u'ENSMUSG00000021091', u'ENSMUSG00000020044', u'ENSMUSG00000037254', u'ENSMUSG00000027082', u'ENSMUSG00000025780', u'ENSMUSG00000006522', u'ENSMUSG00000027447']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000032959', u'ENSMUSG00000024073', u'ENSMUSG00000044177', u'ENSMUSG00000060147', u'ENSMUSG00000028108', u'ENSMUSG00000068129', u'ENSMUSG00000030111', u'ENSMUSG00000022892', u'ENSMUSG00000027834', u'ENSMUSG00000028476', u'ENSMUSG00000021223', u'ENSMUSG00000025650', u'ENSMUSG00000044734', u'ENSMUSG00000026249', u'ENSMUSG00000005054', u'ENSMUSG00000026315', u'ENSMUSG00000027315', u'ENSMUSG00000023224', u'ENSMUSG00000046186', u'ENSMUSG00000001131', u'ENSMUSG00000020044', u'ENSMUSG00000027082', u'ENSMUSG00000027447', u'ENSMUSG00000037254', u'ENSMUSG00000055653', u'ENSMUSG00000047557', u'ENSMUSG00000022766', u'ENSMUSG00000021091', u'ENSMUSG00000006522', u'ENSMUSG00000017466', u'ENSMUSG00000021585', u'ENSMUSG00000030317', u'ENSMUSG00000017716', u'ENSMUSG00000050074', u'ENSMUSG00000027859', u'ENSMUSG00000038224', u'ENSMUSG00000023336', u'ENSMUSG00000054162', u'ENSMUSG00000025780', u'ENSMUSG00000037411', u'ENSMUSG00000074227']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010468', NS='BP', enrichment='e', name='regulation of gene expression', ratio_in_study=(27, 1397), ratio_in_pop=(183, 13836), p_uncorrected=0.04674170897060245, depth=5, study_count=27, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026923', u'ENSMUSG00000028042', u'ENSMUSG00000021127', u'ENSMUSG00000031565', u'ENSMUSG00000001761', u'ENSMUSG00000024558', u'ENSMUSG00000030720', u'ENSMUSG00000032440', u'ENSMUSG00000035158', u'ENSMUSG00000032265', u'ENSMUSG00000002985', u'ENSMUSG00000051910', u'ENSMUSG00000053398', u'ENSMUSG00000042453', u'ENSMUSG00000021025', u'ENSMUSG00000038539', u'ENSMUSG00000024063', u'ENSMUSG00000030087', u'ENSMUSG00000021318', u'ENSMUSG00000027168', u'ENSMUSG00000039191', u'ENSMUSG00000057329', u'ENSMUSG00000071648', u'ENSMUSG00000007613', u'ENSMUSG00000074637', u'ENSMUSG00000014776']), pop_n=13836, pop_count=183, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000047907', u'ENSMUSG00000048251', u'ENSMUSG00000020260', u'ENSMUSG00000021187', u'ENSMUSG00000001288', u'ENSMUSG00000050410', u'ENSMUSG00000009630', u'ENSMUSG00000029328', u'ENSMUSG00000020453', u'ENSMUSG00000042453', u'ENSMUSG00000027665', u'ENSMUSG00000001761', u'ENSMUSG00000025616', u'ENSMUSG00000050310', u'ENSMUSG00000006932', u'ENSMUSG00000046982', u'ENSMUSG00000051910', u'ENSMUSG00000021065', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000042608', u'ENSMUSG00000061013', u'ENSMUSG00000024163', u'ENSMUSG00000018974', u'ENSMUSG00000015023', u'ENSMUSG00000029687', u'ENSMUSG00000044791', u'ENSMUSG00000020184', u'ENSMUSG00000021217', u'ENSMUSG00000009621', u'ENSMUSG00000045039', u'ENSMUSG00000068154', u'ENSMUSG00000032440', u'ENSMUSG00000033792', u'ENSMUSG00000039834', u'ENSMUSG00000002265', u'ENSMUSG00000036676', u'ENSMUSG00000022483', u'ENSMUSG00000031189', u'ENSMUSG00000059796', u'ENSMUSG00000086370', u'ENSMUSG00000034330', u'ENSMUSG00000038056', u'ENSMUSG00000004931', u'ENSMUSG00000025920', u'ENSMUSG00000024778', u'ENSMUSG00000026826', u'ENSMUSG00000020366', u'ENSMUSG00000031393', u'ENSMUSG00000022383', u'ENSMUSG00000009569', u'ENSMUSG00000045103', u'ENSMUSG00000023826', u'ENSMUSG00000031565', u'ENSMUSG00000046532', u'ENSMUSG00000024063', u'ENSMUSG00000068323', u'ENSMUSG00000041415', u'ENSMUSG00000049580', u'ENSMUSG00000053398', u'ENSMUSG00000027524', u'ENSMUSG00000006728', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000060424', u'ENSMUSG00000002280', u'ENSMUSG00000004099', u'ENSMUSG00000028397', u'ENSMUSG00000079036', u'ENSMUSG00000039191', u'ENSMUSG00000030774', u'ENSMUSG00000037475', u'ENSMUSG00000000787', u'ENSMUSG00000036273', u'ENSMUSG00000071648', u'ENSMUSG00000055980', u'ENSMUSG00000027630', u'ENSMUSG00000040423', u'ENSMUSG00000024588', u'ENSMUSG00000022141', u'ENSMUSG00000021816', u'ENSMUSG00000019428', u'ENSMUSG00000048154', u'ENSMUSG00000056579', u'ENSMUSG00000021500', u'ENSMUSG00000043969', u'ENSMUSG00000035109', u'ENSMUSG00000053470', u'ENSMUSG00000026923', u'ENSMUSG00000036923', u'ENSMUSG00000042688', u'ENSMUSG00000020716', u'ENSMUSG00000038331', u'ENSMUSG00000020634', u'ENSMUSG00000037369', u'ENSMUSG00000031304', u'ENSMUSG00000037362', u'ENSMUSG00000010175', u'ENSMUSG00000029026', u'ENSMUSG00000075376', u'ENSMUSG00000032508', u'ENSMUSG00000030806', u'ENSMUSG00000002603', u'ENSMUSG00000021127', u'ENSMUSG00000033933', u'ENSMUSG00000048546', u'ENSMUSG00000032265', u'ENSMUSG00000021025', u'ENSMUSG00000035033', u'ENSMUSG00000019432', u'ENSMUSG00000038369', u'ENSMUSG00000046709', u'ENSMUSG00000020704', u'ENSMUSG00000030087', u'ENSMUSG00000063358', u'ENSMUSG00000005481', u'ENSMUSG00000022884', u'ENSMUSG00000027852', u'ENSMUSG00000056458', u'ENSMUSG00000021318', u'ENSMUSG00000031980', u'ENSMUSG00000001034', u'ENSMUSG00000033054', u'ENSMUSG00000034274', u'ENSMUSG00000028871', u'ENSMUSG00000027189', u'ENSMUSG00000057329', u'ENSMUSG00000002028', u'ENSMUSG00000040359', u'ENSMUSG00000019817', u'ENSMUSG00000020661', u'ENSMUSG00000043866', u'ENSMUSG00000032293', u'ENSMUSG00000014426', u'ENSMUSG00000021650', u'ENSMUSG00000060657', u'ENSMUSG00000028042', u'ENSMUSG00000021732', u'ENSMUSG00000007613', u'ENSMUSG00000019790', u'ENSMUSG00000019256', u'ENSMUSG00000025373', u'ENSMUSG00000028518', u'ENSMUSG00000022892', u'ENSMUSG00000055409', u'ENSMUSG00000033658', u'ENSMUSG00000032119', u'ENSMUSG00000022191', u'ENSMUSG00000026576', u'ENSMUSG00000024558', u'ENSMUSG00000022346', u'ENSMUSG00000030720', u'ENSMUSG00000039842', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000035158', u'ENSMUSG00000002985', u'ENSMUSG00000069171', u'ENSMUSG00000034460', u'ENSMUSG00000013622', u'ENSMUSG00000040856', u'ENSMUSG00000038539', u'ENSMUSG00000040274', u'ENSMUSG00000018899', u'ENSMUSG00000028053', u'ENSMUSG00000068747', u'ENSMUSG00000030519', u'ENSMUSG00000009828', u'ENSMUSG00000018476', u'ENSMUSG00000024947', u'ENSMUSG00000074637', u'ENSMUSG00000019789', u'ENSMUSG00000029062', u'ENSMUSG00000027168', u'ENSMUSG00000024260', u'ENSMUSG00000028405', u'ENSMUSG00000021835', u'ENSMUSG00000024897', u'ENSMUSG00000053137', u'ENSMUSG00000021936', u'ENSMUSG00000014776', u'ENSMUSG00000024308']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010469', NS='BP', enrichment='e', name='regulation of receptor activity', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000037411', u'ENSMUSG00000021822']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000020349', u'ENSMUSG00000037411', u'ENSMUSG00000031161', u'ENSMUSG00000022619', u'ENSMUSG00000024777', u'ENSMUSG00000021822', u'ENSMUSG00000015120']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010470', NS='BP', enrichment='e', name='regulation of gastrulation', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000047407', u'ENSMUSG00000048537']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000048537', u'ENSMUSG00000034064', u'ENSMUSG00000035403', u'ENSMUSG00000047407', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000033149']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010494', NS='CC', enrichment='p', name='cytoplasmic stress granule', ratio_in_study=(3, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.7936390999694912, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031586', u'ENSMUSG00000044786', u'ENSMUSG00000027763']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000048000', u'ENSMUSG00000028300', u'ENSMUSG00000031586', u'ENSMUSG00000016526', u'ENSMUSG00000028156', u'ENSMUSG00000025732', u'ENSMUSG00000066568', u'ENSMUSG00000028639', u'ENSMUSG00000027763', u'ENSMUSG00000030846', u'ENSMUSG00000045193', u'ENSMUSG00000033009', u'ENSMUSG00000042605', u'ENSMUSG00000028580', u'ENSMUSG00000039536', u'ENSMUSG00000020594', u'ENSMUSG00000022283', u'ENSMUSG00000007670', u'ENSMUSG00000061111', u'ENSMUSG00000000838', u'ENSMUSG00000037857', u'ENSMUSG00000071337', u'ENSMUSG00000032637', u'ENSMUSG00000032097', u'ENSMUSG00000031157', u'ENSMUSG00000025583', u'ENSMUSG00000044786', u'ENSMUSG00000027184', u'ENSMUSG00000033499', u'ENSMUSG00000011257', u'ENSMUSG00000037149', u'ENSMUSG00000000787', u'ENSMUSG00000040423', u'ENSMUSG00000023025', u'ENSMUSG00000037331', u'ENSMUSG00000018583', u'ENSMUSG00000021116', u'ENSMUSG00000025920']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010499', NS='BP', enrichment='e', name='proteasomal ubiquitin-independent protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000003308', u'ENSMUSG00000040850', u'ENSMUSG00000015839', u'ENSMUSG00000041773']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010506', NS='BP', enrichment='p', name='regulation of autophagy', ratio_in_study=(2, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.43164323960851625, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027900', u'ENSMUSG00000057329']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000028300', u'ENSMUSG00000030793', u'ENSMUSG00000026737', u'ENSMUSG00000031202', u'ENSMUSG00000038467', u'ENSMUSG00000018547', u'ENSMUSG00000023826', u'ENSMUSG00000028646', u'ENSMUSG00000030801', u'ENSMUSG00000018411', u'ENSMUSG00000037426', u'ENSMUSG00000025737', u'ENSMUSG00000036273', u'ENSMUSG00000032507', u'ENSMUSG00000031826', u'ENSMUSG00000041658', u'ENSMUSG00000070934', u'ENSMUSG00000054072', u'ENSMUSG00000052105', u'ENSMUSG00000025759', u'ENSMUSG00000028211', u'ENSMUSG00000038916', u'ENSMUSG00000049323', u'ENSMUSG00000027900', u'ENSMUSG00000056900', u'ENSMUSG00000066551', u'ENSMUSG00000025583', u'ENSMUSG00000028278', u'ENSMUSG00000026278', u'ENSMUSG00000042015', u'ENSMUSG00000025888', u'ENSMUSG00000048677', u'ENSMUSG00000028165', u'ENSMUSG00000055485', u'ENSMUSG00000020484', u'ENSMUSG00000025437', u'ENSMUSG00000031834', u'ENSMUSG00000034218', u'ENSMUSG00000025417', u'ENSMUSG00000057329', u'ENSMUSG00000003037']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010507', NS='BP', enrichment='e', name='negative regulation of autophagy', ratio_in_study=(7, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.007799509021300496, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000040093', u'ENSMUSG00000057329', u'ENSMUSG00000039168', u'ENSMUSG00000015149', u'ENSMUSG00000005610', u'ENSMUSG00000031760']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000021327', u'ENSMUSG00000029192', u'ENSMUSG00000066357', u'ENSMUSG00000005610', u'ENSMUSG00000045983', u'ENSMUSG00000057722', u'ENSMUSG00000070934', u'ENSMUSG00000015149', u'ENSMUSG00000038664', u'ENSMUSG00000001729', u'ENSMUSG00000028991', u'ENSMUSG00000035629', u'ENSMUSG00000038612', u'ENSMUSG00000024101', u'ENSMUSG00000040093', u'ENSMUSG00000039168', u'ENSMUSG00000031760', u'ENSMUSG00000015478', u'ENSMUSG00000033326', u'ENSMUSG00000024493', u'ENSMUSG00000057329', u'ENSMUSG00000002546', u'ENSMUSG00000044562', u'ENSMUSG00000019850']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010508', NS='BP', enrichment='e', name='positive regulation of autophagy', ratio_in_study=(6, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.30013220832904863, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032741', u'ENSMUSG00000038375', u'ENSMUSG00000032633', u'ENSMUSG00000028618', u'ENSMUSG00000074170', u'ENSMUSG00000023990']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000050697', u'ENSMUSG00000030314', u'ENSMUSG00000028518', u'ENSMUSG00000026672', u'ENSMUSG00000032741', u'ENSMUSG00000038375', u'ENSMUSG00000021559', u'ENSMUSG00000047496', u'ENSMUSG00000037062', u'ENSMUSG00000074093', u'ENSMUSG00000037526', u'ENSMUSG00000025034', u'ENSMUSG00000045322', u'ENSMUSG00000010057', u'ENSMUSG00000000266', u'ENSMUSG00000028618', u'ENSMUSG00000047123', u'ENSMUSG00000036273', u'ENSMUSG00000019929', u'ENSMUSG00000021109', u'ENSMUSG00000004936', u'ENSMUSG00000074170', u'ENSMUSG00000069874', u'ENSMUSG00000035354', u'ENSMUSG00000022812', u'ENSMUSG00000028211', u'ENSMUSG00000021701', u'ENSMUSG00000044167', u'ENSMUSG00000032633', u'ENSMUSG00000031155', u'ENSMUSG00000002688', u'ENSMUSG00000002496', u'ENSMUSG00000054517', u'ENSMUSG00000036206', u'ENSMUSG00000030966', u'ENSMUSG00000020484', u'ENSMUSG00000022255', u'ENSMUSG00000040506', u'ENSMUSG00000023990', u'ENSMUSG00000003068']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010518', NS='BP', enrichment='e', name='positive regulation of phospholipase activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031355', u'ENSMUSG00000030849', u'ENSMUSG00000028195', u'ENSMUSG00000041193', u'ENSMUSG00000054252', u'ENSMUSG00000024122', u'ENSMUSG00000028785']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010523', NS='BP', enrichment='e', name='negative regulation of calcium ion transport into cytosol', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000023010']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000023010']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010524', NS='BP', enrichment='e', name='positive regulation of calcium ion transport into cytosol', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000029778', u'ENSMUSG00000007655', u'ENSMUSG00000028207']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000028207', u'ENSMUSG00000029778', u'ENSMUSG00000027716', u'ENSMUSG00000029470', u'ENSMUSG00000021057', u'ENSMUSG00000026959', u'ENSMUSG00000025220', u'ENSMUSG00000029468', u'ENSMUSG00000007655', u'ENSMUSG00000057789', u'ENSMUSG00000021835']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010543', NS='BP', enrichment='e', name='regulation of platelet activation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029217', u'ENSMUSG00000058715', u'ENSMUSG00000021457']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010544', NS='BP', enrichment='e', name='negative regulation of platelet activation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000026249']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000026249', u'ENSMUSG00000025856', u'ENSMUSG00000000489', u'ENSMUSG00000002985', u'ENSMUSG00000017446']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010559', NS='BP', enrichment='e', name='regulation of glycoprotein biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057329']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010560', NS='BP', enrichment='e', name='positive regulation of glycoprotein biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000005534', u'ENSMUSG00000055024']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010564', NS='BP', enrichment='e', name='regulation of cell cycle process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038344', u'ENSMUSG00000031548', u'ENSMUSG00000027651', u'ENSMUSG00000000567', u'ENSMUSG00000024137']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010572', NS='BP', enrichment='e', name='positive regulation of platelet activation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028583', u'ENSMUSG00000039005']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020120', u'ENSMUSG00000028583', u'ENSMUSG00000025314', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010573', NS='BP', enrichment='e', name='vascular endothelial growth factor production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031785']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000043635', u'ENSMUSG00000021109']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010574', NS='BP', enrichment='e', name='regulation of vascular endothelial growth factor production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000004558']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004558', u'ENSMUSG00000035385', u'ENSMUSG00000024411']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010575', NS='BP', enrichment='e', name='positive regulation of vascular endothelial growth factor production', ratio_in_study=(7, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.0008229660696395832, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.061258317960944525, study_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000035273', u'ENSMUSG00000024164', u'ENSMUSG00000032238', u'ENSMUSG00000020357', u'ENSMUSG00000040552', u'ENSMUSG00000018500']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000046318', u'ENSMUSG00000042406', u'ENSMUSG00000024087', u'ENSMUSG00000035273', u'ENSMUSG00000024164', u'ENSMUSG00000032487', u'ENSMUSG00000032238', u'ENSMUSG00000020357', u'ENSMUSG00000017146', u'ENSMUSG00000031668', u'ENSMUSG00000021109', u'ENSMUSG00000027399', u'ENSMUSG00000040552', u'ENSMUSG00000016918', u'ENSMUSG00000015522', u'ENSMUSG00000018500']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010585', NS='BP', enrichment='e', name='glutamine secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001918']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001918']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010591', NS='BP', enrichment='p', name='regulation of lamellipodium assembly', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031165']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000028745', u'ENSMUSG00000031165', u'ENSMUSG00000034616', u'ENSMUSG00000000127', u'ENSMUSG00000037926', u'ENSMUSG00000042121', u'ENSMUSG00000022099', u'ENSMUSG00000022089', u'ENSMUSG00000006445']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010592', NS='BP', enrichment='p', name='positive regulation of lamellipodium assembly', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028868']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026313', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000036131', u'ENSMUSG00000006304', u'ENSMUSG00000033220', u'ENSMUSG00000026341', u'ENSMUSG00000056201', u'ENSMUSG00000029673', u'ENSMUSG00000021270', u'ENSMUSG00000023277', u'ENSMUSG00000029581', u'ENSMUSG00000050357', u'ENSMUSG00000033335', u'ENSMUSG00000033792', u'ENSMUSG00000033940', u'ENSMUSG00000028868', u'ENSMUSG00000028991', u'ENSMUSG00000004655']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010593', NS='BP', enrichment='e', name='negative regulation of lamellipodium assembly', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031385']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031558', u'ENSMUSG00000056201', u'ENSMUSG00000031385']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010594', NS='BP', enrichment='e', name='regulation of endothelial cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022505']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028064', u'ENSMUSG00000074272', u'ENSMUSG00000024122', u'ENSMUSG00000022505', u'ENSMUSG00000031963']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010595', NS='BP', enrichment='e', name='positive regulation of endothelial cell migration', ratio_in_study=(11, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.0005918622875170687, depth=9, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.046478945438715405, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000040152', u'ENSMUSG00000015305', u'ENSMUSG00000029484', u'ENSMUSG00000031486', u'ENSMUSG00000032035', u'ENSMUSG00000006386', u'ENSMUSG00000036585', u'ENSMUSG00000021340', u'ENSMUSG00000037621', u'ENSMUSG00000020357']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000031486', u'ENSMUSG00000021576', u'ENSMUSG00000026842', u'ENSMUSG00000059439', u'ENSMUSG00000021340', u'ENSMUSG00000021994', u'ENSMUSG00000036585', u'ENSMUSG00000010175', u'ENSMUSG00000022309', u'ENSMUSG00000029484', u'ENSMUSG00000006386', u'ENSMUSG00000032035', u'ENSMUSG00000050965', u'ENSMUSG00000018593', u'ENSMUSG00000067336', u'ENSMUSG00000003814', u'ENSMUSG00000025810', u'ENSMUSG00000015305', u'ENSMUSG00000055633', u'ENSMUSG00000020357', u'ENSMUSG00000002688', u'ENSMUSG00000031980', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000046318', u'ENSMUSG00000041187', u'ENSMUSG00000040152', u'ENSMUSG00000059456', u'ENSMUSG00000054364', u'ENSMUSG00000020580', u'ENSMUSG00000021835', u'ENSMUSG00000037621', u'ENSMUSG00000062352', u'ENSMUSG00000031955']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010596', NS='BP', enrichment='e', name='negative regulation of endothelial cell migration', ratio_in_study=(4, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.07030130033115227, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000753', u'ENSMUSG00000033278', u'ENSMUSG00000040152', u'ENSMUSG00000030022']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000040152', u'ENSMUSG00000030551', u'ENSMUSG00000028643', u'ENSMUSG00000033278', u'ENSMUSG00000021256', u'ENSMUSG00000027314', u'ENSMUSG00000000530', u'ENSMUSG00000034730', u'ENSMUSG00000031558', u'ENSMUSG00000090935', u'ENSMUSG00000019929', u'ENSMUSG00000026883', u'ENSMUSG00000000753', u'ENSMUSG00000014813', u'ENSMUSG00000000600']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010608', NS='BP', enrichment='e', name='posttranscriptional regulation of gene expression', ratio_in_study=(3, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.7292201480486883, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000026383', u'ENSMUSG00000007655']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000072437', u'ENSMUSG00000021360', u'ENSMUSG00000079259', u'ENSMUSG00000010554', u'ENSMUSG00000019471', u'ENSMUSG00000037526', u'ENSMUSG00000028580', u'ENSMUSG00000020594', u'ENSMUSG00000020893', u'ENSMUSG00000026932', u'ENSMUSG00000022906', u'ENSMUSG00000037965', u'ENSMUSG00000022390', u'ENSMUSG00000057113', u'ENSMUSG00000039810', u'ENSMUSG00000039660', u'ENSMUSG00000020681', u'ENSMUSG00000037236', u'ENSMUSG00000022184', u'ENSMUSG00000035517', u'ENSMUSG00000040423', u'ENSMUSG00000026383', u'ENSMUSG00000007655']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010609', NS='BP', enrichment='e', name='mRNA localization resulting in posttranscriptional regulation of gene expression', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000552']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000552']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010613', NS='BP', enrichment='e', name='positive regulation of cardiac muscle hypertrophy', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000039197', u'ENSMUSG00000053965']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030557', u'ENSMUSG00000026496', u'ENSMUSG00000057530', u'ENSMUSG00000053965', u'ENSMUSG00000041119', u'ENSMUSG00000029840', u'ENSMUSG00000053819', u'ENSMUSG00000028161', u'ENSMUSG00000050965', u'ENSMUSG00000009555', u'ENSMUSG00000039197', u'ENSMUSG00000028341', u'ENSMUSG00000028854', u'ENSMUSG00000005583', u'ENSMUSG00000022451', u'ENSMUSG00000031980']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010625', NS='BP', enrichment='e', name='positive regulation of Schwann cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020932']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020932']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010626', NS='BP', enrichment='e', name='negative regulation of Schwann cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033006']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000029050', u'ENSMUSG00000041740', u'ENSMUSG00000041415']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010628', NS='BP', enrichment='e', name='positive regulation of gene expression', ratio_in_study=(55, 1397), ratio_in_pop=(298, 13836), p_uncorrected=9.343961558291136e-06, depth=6, study_count=55, p_sm_bonferroni=0.14675626023452057, p_fdr_bh=0.0017681477136689226, study_items=set([u'ENSMUSG00000028042', u'ENSMUSG00000062078', u'ENSMUSG00000057103', u'ENSMUSG00000013584', u'ENSMUSG00000006369', u'ENSMUSG00000068290', u'ENSMUSG00000015839', u'ENSMUSG00000026193', u'ENSMUSG00000019997', u'ENSMUSG00000024810', u'ENSMUSG00000033016', u'ENSMUSG00000035873', u'ENSMUSG00000071415', u'ENSMUSG00000041417', u'ENSMUSG00000026177', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000034462', u'ENSMUSG00000042745', u'ENSMUSG00000032050', u'ENSMUSG00000032359', u'ENSMUSG00000025321', u'ENSMUSG00000006611', u'ENSMUSG00000022018', u'ENSMUSG00000019920', u'ENSMUSG00000020053', u'ENSMUSG00000052397', u'ENSMUSG00000060601', u'ENSMUSG00000026728', u'ENSMUSG00000055435', u'ENSMUSG00000022037', u'ENSMUSG00000033006', u'ENSMUSG00000032369', u'ENSMUSG00000031451', u'ENSMUSG00000030849', u'ENSMUSG00000031760', u'ENSMUSG00000021379', u'ENSMUSG00000055254', u'ENSMUSG00000026879', u'ENSMUSG00000001761', u'ENSMUSG00000027168', u'ENSMUSG00000007655', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000037411', u'ENSMUSG00000028163', u'ENSMUSG00000031425', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000050953', u'ENSMUSG00000020644', u'ENSMUSG00000025902', u'ENSMUSG00000040711', u'ENSMUSG00000039005']), pop_n=13836, pop_count=298, pop_items=set([u'ENSMUSG00000050697', u'ENSMUSG00000029513', u'ENSMUSG00000002017', u'ENSMUSG00000045322', u'ENSMUSG00000028063', u'ENSMUSG00000053436', u'ENSMUSG00000027544', u'ENSMUSG00000042308', u'ENSMUSG00000059327', u'ENSMUSG00000027646', u'ENSMUSG00000062991', u'ENSMUSG00000000861', u'ENSMUSG00000028433', u'ENSMUSG00000001288', u'ENSMUSG00000033760', u'ENSMUSG00000021266', u'ENSMUSG00000004665', u'ENSMUSG00000028101', u'ENSMUSG00000019997', u'ENSMUSG00000047123', u'ENSMUSG00000023809', u'ENSMUSG00000026181', u'ENSMUSG00000002250', u'ENSMUSG00000031760', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000018160', u'ENSMUSG00000063077', u'ENSMUSG00000036104', u'ENSMUSG00000018166', u'ENSMUSG00000004056', u'ENSMUSG00000062312', u'ENSMUSG00000026167', u'ENSMUSG00000017146', u'ENSMUSG00000060601', u'ENSMUSG00000021109', u'ENSMUSG00000004815', u'ENSMUSG00000024176', u'ENSMUSG00000005583', u'ENSMUSG00000033016', u'ENSMUSG00000046532', u'ENSMUSG00000024049', u'ENSMUSG00000024256', u'ENSMUSG00000032826', u'ENSMUSG00000028034', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000048930', u'ENSMUSG00000000489', u'ENSMUSG00000032050', u'ENSMUSG00000033326', u'ENSMUSG00000039936', u'ENSMUSG00000017446', u'ENSMUSG00000019984', u'ENSMUSG00000019986', u'ENSMUSG00000059552', u'ENSMUSG00000031574', u'ENSMUSG00000025321', u'ENSMUSG00000022521', u'ENSMUSG00000028991', u'ENSMUSG00000005698', u'ENSMUSG00000070866', u'ENSMUSG00000000567', u'ENSMUSG00000021264', u'ENSMUSG00000000568', u'ENSMUSG00000037411', u'ENSMUSG00000040016', u'ENSMUSG00000045827', u'ENSMUSG00000029833', u'ENSMUSG00000027490', u'ENSMUSG00000061477', u'ENSMUSG00000014599', u'ENSMUSG00000026628', u'ENSMUSG00000024563', u'ENSMUSG00000041670', u'ENSMUSG00000015656', u'ENSMUSG00000030110', u'ENSMUSG00000029359', u'ENSMUSG00000002413', u'ENSMUSG00000020580', u'ENSMUSG00000028434', u'ENSMUSG00000055435', u'ENSMUSG00000028211', u'ENSMUSG00000020366', u'ENSMUSG00000020361', u'ENSMUSG00000013663', u'ENSMUSG00000022382', u'ENSMUSG00000037992', u'ENSMUSG00000013584', u'ENSMUSG00000021478', u'ENSMUSG00000040296', u'ENSMUSG00000031639', u'ENSMUSG00000015839', u'ENSMUSG00000027835', u'ENSMUSG00000023826', u'ENSMUSG00000006699', u'ENSMUSG00000058558', u'ENSMUSG00000031681', u'ENSMUSG00000062604', u'ENSMUSG00000027995', u'ENSMUSG00000067713', u'ENSMUSG00000041417', u'ENSMUSG00000022556', u'ENSMUSG00000041415', u'ENSMUSG00000029616', u'ENSMUSG00000054611', u'ENSMUSG00000037487', u'ENSMUSG00000027314', u'ENSMUSG00000032462', u'ENSMUSG00000030265', u'ENSMUSG00000048834', u'ENSMUSG00000028964', u'ENSMUSG00000032402', u'ENSMUSG00000042745', u'ENSMUSG00000017724', u'ENSMUSG00000004936', u'ENSMUSG00000014158', u'ENSMUSG00000006611', u'ENSMUSG00000022018', u'ENSMUSG00000041530', u'ENSMUSG00000020053', u'ENSMUSG00000031393', u'ENSMUSG00000039607', u'ENSMUSG00000026728', u'ENSMUSG00000003847', u'ENSMUSG00000027434', u'ENSMUSG00000024109', u'ENSMUSG00000055022', u'ENSMUSG00000003282', u'ENSMUSG00000004099', u'ENSMUSG00000055024', u'ENSMUSG00000030417', u'ENSMUSG00000028397', u'ENSMUSG00000008976', u'ENSMUSG00000042406', u'ENSMUSG00000032369', u'ENSMUSG00000039191', u'ENSMUSG00000028842', u'ENSMUSG00000000787', u'ENSMUSG00000061013', u'ENSMUSG00000063065', u'ENSMUSG00000051510', u'ENSMUSG00000039137', u'ENSMUSG00000055633', u'ENSMUSG00000007613', u'ENSMUSG00000037386', u'ENSMUSG00000020644', u'ENSMUSG00000021974', u'ENSMUSG00000039910', u'ENSMUSG00000027349', u'ENSMUSG00000079227', u'ENSMUSG00000053470', u'ENSMUSG00000025793', u'ENSMUSG00000009376', u'ENSMUSG00000035277', u'ENSMUSG00000036923', u'ENSMUSG00000031668', u'ENSMUSG00000034160', u'ENSMUSG00000031386', u'ENSMUSG00000028068', u'ENSMUSG00000006369', u'ENSMUSG00000026843', u'ENSMUSG00000003032', u'ENSMUSG00000039005', u'ENSMUSG00000037369', u'ENSMUSG00000006932', u'ENSMUSG00000026193', u'ENSMUSG00000028664', u'ENSMUSG00000022528', u'ENSMUSG00000058498', u'ENSMUSG00000030093', u'ENSMUSG00000031304', u'ENSMUSG00000045515', u'ENSMUSG00000004221', u'ENSMUSG00000071415', u'ENSMUSG00000032508', u'ENSMUSG00000057531', u'ENSMUSG00000047388', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000000532', u'ENSMUSG00000057103', u'ENSMUSG00000029390', u'ENSMUSG00000026879', u'ENSMUSG00000040435', u'ENSMUSG00000039630', u'ENSMUSG00000022037', u'ENSMUSG00000032078', u'ENSMUSG00000019920', u'ENSMUSG00000005087', u'ENSMUSG00000000838', u'ENSMUSG00000043448', u'ENSMUSG00000030744', u'ENSMUSG00000021253', u'ENSMUSG00000006058', u'ENSMUSG00000021256', u'ENSMUSG00000063358', u'ENSMUSG00000068290', u'ENSMUSG00000032193', u'ENSMUSG00000040711', u'ENSMUSG00000039217', u'ENSMUSG00000021319', u'ENSMUSG00000038418', u'ENSMUSG00000040274', u'ENSMUSG00000031540', u'ENSMUSG00000025499', u'ENSMUSG00000022040', u'ENSMUSG00000031425', u'ENSMUSG00000063632', u'ENSMUSG00000059291', u'ENSMUSG00000050953', u'ENSMUSG00000010505', u'ENSMUSG00000051747', u'ENSMUSG00000001123', u'ENSMUSG00000037169', u'ENSMUSG00000027678', u'ENSMUSG00000001240', u'ENSMUSG00000071072', u'ENSMUSG00000028042', u'ENSMUSG00000026672', u'ENSMUSG00000048616', u'ENSMUSG00000028364', u'ENSMUSG00000031207', u'ENSMUSG00000008305', u'ENSMUSG00000052397', u'ENSMUSG00000063415', u'ENSMUSG00000022892', u'ENSMUSG00000037188', u'ENSMUSG00000036698', u'ENSMUSG00000024810', u'ENSMUSG00000069601', u'ENSMUSG00000026814', u'ENSMUSG00000032119', u'ENSMUSG00000022191', u'ENSMUSG00000032202', u'ENSMUSG00000090958', u'ENSMUSG00000022346', u'ENSMUSG00000027399', u'ENSMUSG00000005672', u'ENSMUSG00000019942', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000042520', u'ENSMUSG00000038845', u'ENSMUSG00000039428', u'ENSMUSG00000035873', u'ENSMUSG00000040451', u'ENSMUSG00000034462', u'ENSMUSG00000002983', u'ENSMUSG00000003814', u'ENSMUSG00000032359', u'ENSMUSG00000001507', u'ENSMUSG00000022114', u'ENSMUSG00000027358', u'ENSMUSG00000022812', u'ENSMUSG00000020167', u'ENSMUSG00000034394', u'ENSMUSG00000046447', u'ENSMUSG00000054717', u'ENSMUSG00000029468', u'ENSMUSG00000042589', u'ENSMUSG00000056749', u'ENSMUSG00000039153', u'ENSMUSG00000030341', u'ENSMUSG00000016493', u'ENSMUSG00000033006', u'ENSMUSG00000031921', u'ENSMUSG00000045658', u'ENSMUSG00000042207', u'ENSMUSG00000024947', u'ENSMUSG00000031451', u'ENSMUSG00000050295', u'ENSMUSG00000031980', u'ENSMUSG00000021379', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000027168', u'ENSMUSG00000060216', u'ENSMUSG00000062078', u'ENSMUSG00000005102', u'ENSMUSG00000004040', u'ENSMUSG00000023055', u'ENSMUSG00000028163', u'ENSMUSG00000032228', u'ENSMUSG00000028161', u'ENSMUSG00000027859', u'ENSMUSG00000026177', u'ENSMUSG00000021835', u'ENSMUSG00000032807', u'ENSMUSG00000031696', u'ENSMUSG00000053137', u'ENSMUSG00000025902', u'ENSMUSG00000021936', u'ENSMUSG00000014773', u'ENSMUSG00000007655']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010629', NS='BP', enrichment='e', name='negative regulation of gene expression', ratio_in_study=(31, 1397), ratio_in_pop=(183, 13836), p_uncorrected=0.00409917108392127, depth=6, study_count=31, p_sm_bonferroni=1.0, p_fdr_bh=0.16217022933014474, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000026923', u'ENSMUSG00000028042', u'ENSMUSG00000068290', u'ENSMUSG00000019997', u'ENSMUSG00000031565', u'ENSMUSG00000035873', u'ENSMUSG00000001761', u'ENSMUSG00000042745', u'ENSMUSG00000000753', u'ENSMUSG00000020053', u'ENSMUSG00000020231', u'ENSMUSG00000020372', u'ENSMUSG00000039361', u'ENSMUSG00000032633', u'ENSMUSG00000016494', u'ENSMUSG00000031666', u'ENSMUSG00000025321', u'ENSMUSG00000027878', u'ENSMUSG00000000567', u'ENSMUSG00000042010', u'ENSMUSG00000007872', u'ENSMUSG00000037411', u'ENSMUSG00000028163', u'ENSMUSG00000020399', u'ENSMUSG00000047407', u'ENSMUSG00000050953', u'ENSMUSG00000032060', u'ENSMUSG00000020644', u'ENSMUSG00000060601', u'ENSMUSG00000032737']), pop_n=13836, pop_count=183, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000063268', u'ENSMUSG00000000861', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000019997', u'ENSMUSG00000049323', u'ENSMUSG00000029616', u'ENSMUSG00000018501', u'ENSMUSG00000068206', u'ENSMUSG00000001761', u'ENSMUSG00000066643', u'ENSMUSG00000006932', u'ENSMUSG00000027274', u'ENSMUSG00000021109', u'ENSMUSG00000004815', u'ENSMUSG00000020063', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000027878', u'ENSMUSG00000022394', u'ENSMUSG00000020372', u'ENSMUSG00000026814', u'ENSMUSG00000029687', u'ENSMUSG00000053253', u'ENSMUSG00000020275', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000000489', u'ENSMUSG00000028800', u'ENSMUSG00000046032', u'ENSMUSG00000024962', u'ENSMUSG00000025321', u'ENSMUSG00000008855', u'ENSMUSG00000050511', u'ENSMUSG00000033326', u'ENSMUSG00000005698', u'ENSMUSG00000000567', u'ENSMUSG00000000568', u'ENSMUSG00000031189', u'ENSMUSG00000023067', u'ENSMUSG00000030059', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000019768', u'ENSMUSG00000024561', u'ENSMUSG00000048616', u'ENSMUSG00000060601', u'ENSMUSG00000021814', u'ENSMUSG00000037411', u'ENSMUSG00000034640', u'ENSMUSG00000024066', u'ENSMUSG00000020361', u'ENSMUSG00000031393', u'ENSMUSG00000037992', u'ENSMUSG00000027835', u'ENSMUSG00000020530', u'ENSMUSG00000023826', u'ENSMUSG00000006699', u'ENSMUSG00000035529', u'ENSMUSG00000022556', u'ENSMUSG00000034422', u'ENSMUSG00000027641', u'ENSMUSG00000027314', u'ENSMUSG00000074643', u'ENSMUSG00000068566', u'ENSMUSG00000028964', u'ENSMUSG00000042745', u'ENSMUSG00000004936', u'ENSMUSG00000057789', u'ENSMUSG00000032060', u'ENSMUSG00000020053', u'ENSMUSG00000022906', u'ENSMUSG00000023087', u'ENSMUSG00000039607', u'ENSMUSG00000039361', u'ENSMUSG00000054611', u'ENSMUSG00000024109', u'ENSMUSG00000003282', u'ENSMUSG00000031558', u'ENSMUSG00000017664', u'ENSMUSG00000031314', u'ENSMUSG00000022708', u'ENSMUSG00000054452', u'ENSMUSG00000033307', u'ENSMUSG00000025235', u'ENSMUSG00000024182', u'ENSMUSG00000072582', u'ENSMUSG00000036856', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000039910', u'ENSMUSG00000041483', u'ENSMUSG00000009376', u'ENSMUSG00000026923', u'ENSMUSG00000036923', u'ENSMUSG00000031668', u'ENSMUSG00000028068', u'ENSMUSG00000032744', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000031666', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000028756', u'ENSMUSG00000041431', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000000532', u'ENSMUSG00000040289', u'ENSMUSG00000000530', u'ENSMUSG00000024425', u'ENSMUSG00000023951', u'ENSMUSG00000034201', u'ENSMUSG00000001729', u'ENSMUSG00000020231', u'ENSMUSG00000000838', u'ENSMUSG00000057113', u'ENSMUSG00000020115', u'ENSMUSG00000032193', u'ENSMUSG00000028211', u'ENSMUSG00000031601', u'ENSMUSG00000025381', u'ENSMUSG00000056427', u'ENSMUSG00000019843', u'ENSMUSG00000042010', u'ENSMUSG00000007872', u'ENSMUSG00000025499', u'ENSMUSG00000031930', u'ENSMUSG00000031548', u'ENSMUSG00000047407', u'ENSMUSG00000050953', u'ENSMUSG00000010505', u'ENSMUSG00000001123', u'ENSMUSG00000037169', u'ENSMUSG00000037601', u'ENSMUSG00000028042', u'ENSMUSG00000054252', u'ENSMUSG00000031755', u'ENSMUSG00000068290', u'ENSMUSG00000024397', u'ENSMUSG00000022892', u'ENSMUSG00000005534', u'ENSMUSG00000059436', u'ENSMUSG00000032119', u'ENSMUSG00000018411', u'ENSMUSG00000022346', u'ENSMUSG00000003308', u'ENSMUSG00000031565', u'ENSMUSG00000027356', u'ENSMUSG00000000753', u'ENSMUSG00000022811', u'ENSMUSG00000027358', u'ENSMUSG00000021546', u'ENSMUSG00000035873', u'ENSMUSG00000016921', u'ENSMUSG00000054717', u'ENSMUSG00000034329', u'ENSMUSG00000033933', u'ENSMUSG00000032633', u'ENSMUSG00000030341', u'ENSMUSG00000016493', u'ENSMUSG00000015846', u'ENSMUSG00000031921', u'ENSMUSG00000016494', u'ENSMUSG00000020681', u'ENSMUSG00000028291', u'ENSMUSG00000019789', u'ENSMUSG00000062960', u'ENSMUSG00000025580', u'ENSMUSG00000061981', u'ENSMUSG00000041459', u'ENSMUSG00000028163', u'ENSMUSG00000020399', u'ENSMUSG00000028161', u'ENSMUSG00000024892', u'ENSMUSG00000021835', u'ENSMUSG00000031696', u'ENSMUSG00000035027', u'ENSMUSG00000022105', u'ENSMUSG00000061186', u'ENSMUSG00000021932', u'ENSMUSG00000032737']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010631', NS='BP', enrichment='e', name='epithelial cell migration', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004591', u'ENSMUSG00000057672']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000072437', u'ENSMUSG00000057672', u'ENSMUSG00000004591', u'ENSMUSG00000021732']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010633', NS='BP', enrichment='e', name='negative regulation of epithelial cell migration', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025351', u'ENSMUSG00000026457', u'ENSMUSG00000071856']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000028883', u'ENSMUSG00000030224', u'ENSMUSG00000026457', u'ENSMUSG00000071856', u'ENSMUSG00000036057', u'ENSMUSG00000029287', u'ENSMUSG00000039384', u'ENSMUSG00000021262', u'ENSMUSG00000004530', u'ENSMUSG00000026883', u'ENSMUSG00000021745', u'ENSMUSG00000025351', u'ENSMUSG00000027805', u'ENSMUSG00000020151']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010634', NS='BP', enrichment='e', name='positive regulation of epithelial cell migration', ratio_in_study=(7, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.026925585705010618, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000000567', u'ENSMUSG00000032440', u'ENSMUSG00000032359', u'ENSMUSG00000026383', u'ENSMUSG00000044447', u'ENSMUSG00000058325']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000021732', u'ENSMUSG00000067336', u'ENSMUSG00000016933', u'ENSMUSG00000031161', u'ENSMUSG00000022425', u'ENSMUSG00000004508', u'ENSMUSG00000020458', u'ENSMUSG00000052684', u'ENSMUSG00000010051', u'ENSMUSG00000039087', u'ENSMUSG00000018293', u'ENSMUSG00000032440', u'ENSMUSG00000028480', u'ENSMUSG00000027646', u'ENSMUSG00000021109', u'ENSMUSG00000004771', u'ENSMUSG00000032359', u'ENSMUSG00000001507', u'ENSMUSG00000061762', u'ENSMUSG00000039239', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000045038', u'ENSMUSG00000026181', u'ENSMUSG00000044447', u'ENSMUSG00000004655', u'ENSMUSG00000021893', u'ENSMUSG00000058325', u'ENSMUSG00000000567', u'ENSMUSG00000026383']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010637', NS='BP', enrichment='e', name='negative regulation of mitochondrial fusion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034993']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000034993', u'ENSMUSG00000041241', u'ENSMUSG00000078566', u'ENSMUSG00000035069']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010641', NS='BP', enrichment='e', name='positive regulation of platelet-derived growth factor receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028128']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028128']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010642', NS='BP', enrichment='e', name='negative regulation of platelet-derived growth factor receptor signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000020733', u'ENSMUSG00000032737', u'ENSMUSG00000022548']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000025314', u'ENSMUSG00000036564', u'ENSMUSG00000022548', u'ENSMUSG00000020733', u'ENSMUSG00000032737']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010643', NS='BP', enrichment='e', name='cell communication by chemical coupling', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000034675', u'ENSMUSG00000057123']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010644', NS='BP', enrichment='e', name='cell communication by electrical coupling', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000047976', u'ENSMUSG00000050953', u'ENSMUSG00000034675', u'ENSMUSG00000057123', u'ENSMUSG00000043448']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010652', NS='BP', enrichment='e', name='positive regulation of cell communication by chemical coupling', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000057123']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010656', NS='BP', enrichment='e', name='negative regulation of muscle cell apoptotic process', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000007655', u'ENSMUSG00000041417']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000041417', u'ENSMUSG00000024256', u'ENSMUSG00000005413', u'ENSMUSG00000054263', u'ENSMUSG00000059456', u'ENSMUSG00000007655', u'ENSMUSG00000005533']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010659', NS='BP', enrichment='e', name='cardiac muscle cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000078566', u'ENSMUSG00000029064', u'ENSMUSG00000023809', u'ENSMUSG00000019979', u'ENSMUSG00000014776']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010664', NS='BP', enrichment='e', name='negative regulation of striated muscle cell apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030847', u'ENSMUSG00000014776']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000030847', u'ENSMUSG00000061315', u'ENSMUSG00000014776']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010667', NS='BP', enrichment='e', name='negative regulation of cardiac muscle cell apoptotic process', ratio_in_study=(7, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.004597258472323576, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.17784369843919726, study_items=set([u'ENSMUSG00000062078', u'ENSMUSG00000022469', u'ENSMUSG00000057329', u'ENSMUSG00000036854', u'ENSMUSG00000026031', u'ENSMUSG00000015839', u'ENSMUSG00000014776']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000062078', u'ENSMUSG00000019795', u'ENSMUSG00000031633', u'ENSMUSG00000015839', u'ENSMUSG00000041354', u'ENSMUSG00000022556', u'ENSMUSG00000020063', u'ENSMUSG00000029524', u'ENSMUSG00000057113', u'ENSMUSG00000024122', u'ENSMUSG00000024789', u'ENSMUSG00000019789', u'ENSMUSG00000019487', u'ENSMUSG00000054021', u'ENSMUSG00000022469', u'ENSMUSG00000057329', u'ENSMUSG00000036854', u'ENSMUSG00000026031', u'ENSMUSG00000040506', u'ENSMUSG00000015656', u'ENSMUSG00000030890', u'ENSMUSG00000014776']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010700', NS='BP', enrichment='e', name='negative regulation of norepinephrine secretion', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027765']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000040016', u'ENSMUSG00000036353', u'ENSMUSG00000047250']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010701', NS='BP', enrichment='e', name='positive regulation of norepinephrine secretion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018500']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000050556', u'ENSMUSG00000049112', u'ENSMUSG00000007207', u'ENSMUSG00000010660', u'ENSMUSG00000018500']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010710', NS='BP', enrichment='e', name='regulation of collagen catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000000392', u'ENSMUSG00000025809']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010715', NS='BP', enrichment='e', name='regulation of extracellular matrix disassembly', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000032035']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000032035']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010717', NS='BP', enrichment='p', name='regulation of epithelial to mesenchymal transition', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048537']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000061111', u'ENSMUSG00000039952', u'ENSMUSG00000048537', u'ENSMUSG00000020260', u'ENSMUSG00000002489', u'ENSMUSG00000025880', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000033149', u'ENSMUSG00000052504']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010718', NS='BP', enrichment='e', name='positive regulation of epithelial to mesenchymal transition', ratio_in_study=(9, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.0043594380556691206, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.17160234110861955, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000022150', u'ENSMUSG00000027985', u'ENSMUSG00000007613', u'ENSMUSG00000028583', u'ENSMUSG00000026383', u'ENSMUSG00000022018', u'ENSMUSG00000001506']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000028249', u'ENSMUSG00000022150', u'ENSMUSG00000008999', u'ENSMUSG00000039239', u'ENSMUSG00000021360', u'ENSMUSG00000063382', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000028480', u'ENSMUSG00000027985', u'ENSMUSG00000006932', u'ENSMUSG00000085795', u'ENSMUSG00000024232', u'ENSMUSG00000028583', u'ENSMUSG00000019777', u'ENSMUSG00000001506', u'ENSMUSG00000028991', u'ENSMUSG00000022018', u'ENSMUSG00000032402', u'ENSMUSG00000000142', u'ENSMUSG00000029687', u'ENSMUSG00000021253', u'ENSMUSG00000030782', u'ENSMUSG00000027803', u'ENSMUSG00000027358', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000035403', u'ENSMUSG00000026383']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010719', NS='BP', enrichment='e', name='negative regulation of epithelial to mesenchymal transition', ratio_in_study=(4, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.08487886152247255, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000029003', u'ENSMUSG00000039646', u'ENSMUSG00000026457']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000002496', u'ENSMUSG00000026457', u'ENSMUSG00000013663', u'ENSMUSG00000020349', u'ENSMUSG00000024544', u'ENSMUSG00000031548', u'ENSMUSG00000029003', u'ENSMUSG00000027954', u'ENSMUSG00000024668', u'ENSMUSG00000029287', u'ENSMUSG00000041000', u'ENSMUSG00000039646', u'ENSMUSG00000026883', u'ENSMUSG00000078794', u'ENSMUSG00000023951', u'ENSMUSG00000030224']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010734', NS='BP', enrichment='e', name='negative regulation of protein glutathionylation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031400']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010737', NS='BP', enrichment='e', name='protein kinase A signaling', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024049', u'ENSMUSG00000052397', u'ENSMUSG00000051747', u'ENSMUSG00000021998']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010739', NS='BP', enrichment='e', name='positive regulation of protein kinase A signaling', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000069170']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000021057', u'ENSMUSG00000033307', u'ENSMUSG00000024109', u'ENSMUSG00000045730', u'ENSMUSG00000038587', u'ENSMUSG00000069170']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010742', NS='BP', enrichment='e', name='macrophage derived foam cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026600']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042682', u'ENSMUSG00000026600', u'ENSMUSG00000055024', u'ENSMUSG00000026104']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010745', NS='BP', enrichment='e', name='negative regulation of macrophage derived foam cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000002996', u'ENSMUSG00000024030', u'ENSMUSG00000021025']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022383', u'ENSMUSG00000002996', u'ENSMUSG00000021025', u'ENSMUSG00000024030', u'ENSMUSG00000018800', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010747', NS='BP', enrichment='e', name='positive regulation of plasma membrane long-chain fatty acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020333']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020333', u'ENSMUSG00000024981']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010748', NS='BP', enrichment='e', name='negative regulation of plasma membrane long-chain fatty acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040152']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000001729', u'ENSMUSG00000040152', u'ENSMUSG00000038894', u'ENSMUSG00000004056']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010751', NS='BP', enrichment='e', name='negative regulation of nitric oxide mediated signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040152']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040152', u'ENSMUSG00000026463']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010754', NS='BP', enrichment='e', name='negative regulation of cGMP-mediated signaling', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040152']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040152']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010757', NS='BP', enrichment='e', name='negative regulation of plasminogen activation', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000026249', u'ENSMUSG00000040152']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000016256', u'ENSMUSG00000037411', u'ENSMUSG00000026249', u'ENSMUSG00000040152', u'ENSMUSG00000038224']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010758', NS='BP', enrichment='e', name='regulation of macrophage chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045636']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045636', u'ENSMUSG00000059456']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010759', NS='BP', enrichment='e', name='positive regulation of macrophage chemotaxis', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000040552', u'ENSMUSG00000042190', u'ENSMUSG00000040152']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000025314', u'ENSMUSG00000040152', u'ENSMUSG00000014599', u'ENSMUSG00000042190', u'ENSMUSG00000035385', u'ENSMUSG00000009281', u'ENSMUSG00000053436', u'ENSMUSG00000031948', u'ENSMUSG00000014158', u'ENSMUSG00000040552', u'ENSMUSG00000031778']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010761', NS='BP', enrichment='e', name='fibroblast migration', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000055322']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000036986', u'ENSMUSG00000028126', u'ENSMUSG00000055322', u'ENSMUSG00000063450', u'ENSMUSG00000027777', u'ENSMUSG00000019947', u'ENSMUSG00000020097', u'ENSMUSG00000024750', u'ENSMUSG00000030890', u'ENSMUSG00000044700', u'ENSMUSG00000037362']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010762', NS='BP', enrichment='e', name='regulation of fibroblast migration', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000020696', u'ENSMUSG00000000149', u'ENSMUSG00000032841', u'ENSMUSG00000017009']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000032841', u'ENSMUSG00000040945', u'ENSMUSG00000071646', u'ENSMUSG00000000127', u'ENSMUSG00000004530', u'ENSMUSG00000020696', u'ENSMUSG00000020319', u'ENSMUSG00000000149', u'ENSMUSG00000017009']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010763', NS='BP', enrichment='e', name='positive regulation of fibroblast migration', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000031565', u'ENSMUSG00000040152']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000054640', u'ENSMUSG00000040152', u'ENSMUSG00000026674', u'ENSMUSG00000002603', u'ENSMUSG00000030774', u'ENSMUSG00000026341', u'ENSMUSG00000031284', u'ENSMUSG00000045038', u'ENSMUSG00000037316', u'ENSMUSG00000022099', u'ENSMUSG00000031511', u'ENSMUSG00000001729', u'ENSMUSG00000031565', u'ENSMUSG00000020689']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010765', NS='BP', enrichment='p', name='positive regulation of sodium ion transport', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015202']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000027893', u'ENSMUSG00000019194', u'ENSMUSG00000069601', u'ENSMUSG00000031537', u'ENSMUSG00000025551', u'ENSMUSG00000032511', u'ENSMUSG00000055022', u'ENSMUSG00000019970', u'ENSMUSG00000041245', u'ENSMUSG00000004056', u'ENSMUSG00000024589', u'ENSMUSG00000046480', u'ENSMUSG00000022523', u'ENSMUSG00000050627', u'ENSMUSG00000049281', u'ENSMUSG00000027523', u'ENSMUSG00000015202', u'ENSMUSG00000001729', u'ENSMUSG00000045730', u'ENSMUSG00000038437']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010766', NS='BP', enrichment='e', name='negative regulation of sodium ion transport', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000026249', u'ENSMUSG00000020733']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032216', u'ENSMUSG00000026249', u'ENSMUSG00000045962', u'ENSMUSG00000024589', u'ENSMUSG00000035112', u'ENSMUSG00000020733']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010769', NS='BP', enrichment='e', name='regulation of cell morphogenesis involved in differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053024']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010800', NS='BP', enrichment='p', name='positive regulation of peptidyl-threonine phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064246']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000036923', u'ENSMUSG00000008999', u'ENSMUSG00000031997', u'ENSMUSG00000022892', u'ENSMUSG00000021994', u'ENSMUSG00000043895', u'ENSMUSG00000029203', u'ENSMUSG00000036707', u'ENSMUSG00000002603', u'ENSMUSG00000030867', u'ENSMUSG00000041135', u'ENSMUSG00000033955', u'ENSMUSG00000057177', u'ENSMUSG00000069874', u'ENSMUSG00000063358', u'ENSMUSG00000064246', u'ENSMUSG00000025583', u'ENSMUSG00000061878', u'ENSMUSG00000052353', u'ENSMUSG00000041710', u'ENSMUSG00000032253', u'ENSMUSG00000041245', u'ENSMUSG00000024182', u'ENSMUSG00000028944', u'ENSMUSG00000022812']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010801', NS='BP', enrichment='p', name='negative regulation of peptidyl-threonine phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000045983', u'ENSMUSG00000034160', u'ENSMUSG00000022114', u'ENSMUSG00000025880', u'ENSMUSG00000027351', u'ENSMUSG00000015149', u'ENSMUSG00000020108', u'ENSMUSG00000004815', u'ENSMUSG00000022099', u'ENSMUSG00000045671', u'ENSMUSG00000006127', u'ENSMUSG00000025812']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010803', NS='BP', enrichment='e', name='regulation of tumor necrosis factor-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022552', u'ENSMUSG00000036712', u'ENSMUSG00000030793', u'ENSMUSG00000021457', u'ENSMUSG00000008730', u'ENSMUSG00000046034', u'ENSMUSG00000061878']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010804', NS='BP', enrichment='e', name='negative regulation of tumor necrosis factor-mediated signaling pathway', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000020696', u'ENSMUSG00000026676', u'ENSMUSG00000014776']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032586', u'ENSMUSG00000026676', u'ENSMUSG00000068854', u'ENSMUSG00000024539', u'ENSMUSG00000020696', u'ENSMUSG00000031451', u'ENSMUSG00000004934', u'ENSMUSG00000024901', u'ENSMUSG00000014776']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010811', NS='BP', enrichment='e', name='positive regulation of cell-substrate adhesion', ratio_in_study=(10, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.004404055341224205, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.17260766411910422, study_items=set([u'ENSMUSG00000021136', u'ENSMUSG00000017344', u'ENSMUSG00000040152', u'ENSMUSG00000025809', u'ENSMUSG00000043631', u'ENSMUSG00000029304', u'ENSMUSG00000005397', u'ENSMUSG00000029163', u'ENSMUSG00000027111', u'ENSMUSG00000019920']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000064080', u'ENSMUSG00000024076', u'ENSMUSG00000042961', u'ENSMUSG00000035258', u'ENSMUSG00000063275', u'ENSMUSG00000029304', u'ENSMUSG00000029307', u'ENSMUSG00000028004', u'ENSMUSG00000022665', u'ENSMUSG00000040998', u'ENSMUSG00000005397', u'ENSMUSG00000000555', u'ENSMUSG00000001847', u'ENSMUSG00000043631', u'ENSMUSG00000068196', u'ENSMUSG00000034488', u'ENSMUSG00000034675', u'ENSMUSG00000023886', u'ENSMUSG00000049001', u'ENSMUSG00000040152', u'ENSMUSG00000027111', u'ENSMUSG00000019920', u'ENSMUSG00000044024', u'ENSMUSG00000021136', u'ENSMUSG00000031391', u'ENSMUSG00000028195', u'ENSMUSG00000026727', u'ENSMUSG00000058297', u'ENSMUSG00000025809', u'ENSMUSG00000027195', u'ENSMUSG00000024789', u'ENSMUSG00000004415', u'ENSMUSG00000026181', u'ENSMUSG00000029163', u'ENSMUSG00000001507', u'ENSMUSG00000017344', u'ENSMUSG00000029838', u'ENSMUSG00000045038', u'ENSMUSG00000050830']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010812', NS='BP', enrichment='e', name='negative regulation of cell-substrate adhesion', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000068220', u'ENSMUSG00000001506', u'ENSMUSG00000026923']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000056222', u'ENSMUSG00000021360', u'ENSMUSG00000068220', u'ENSMUSG00000022099', u'ENSMUSG00000024947', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000001506', u'ENSMUSG00000007815', u'ENSMUSG00000068748']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010813', NS='BP', enrichment='e', name='neuropeptide catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032359']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010815', NS='BP', enrichment='e', name='bradykinin catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032359', u'ENSMUSG00000057530', u'ENSMUSG00000056999', u'ENSMUSG00000025027', u'ENSMUSG00000020681']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010818', NS='BP', enrichment='e', name='T cell chemotaxis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051212', u'ENSMUSG00000020573']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029417', u'ENSMUSG00000018920', u'ENSMUSG00000051212', u'ENSMUSG00000034855', u'ENSMUSG00000020573']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010820', NS='BP', enrichment='e', name='positive regulation of T cell chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054693']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000073888', u'ENSMUSG00000021994', u'ENSMUSG00000052593', u'ENSMUSG00000023078', u'ENSMUSG00000054693']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010821', NS='BP', enrichment='p', name='regulation of mitochondrion organization', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019054']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000036923', u'ENSMUSG00000022200', u'ENSMUSG00000041241', u'ENSMUSG00000078566', u'ENSMUSG00000033918', u'ENSMUSG00000036622', u'ENSMUSG00000019054', u'ENSMUSG00000031696', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000028756']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010823', NS='BP', enrichment='e', name='negative regulation of mitochondrion organization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032633']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032633', u'ENSMUSG00000041736']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010824', NS='BP', enrichment='p', name='regulation of centrosome duplication', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028419']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000020290', u'ENSMUSG00000057113', u'ENSMUSG00000032504', u'ENSMUSG00000028419', u'ENSMUSG00000009907', u'ENSMUSG00000004843', u'ENSMUSG00000015095', u'ENSMUSG00000038467', u'ENSMUSG00000053119', u'ENSMUSG00000000743', u'ENSMUSG00000001774', u'ENSMUSG00000039781', u'ENSMUSG00000021287', u'ENSMUSG00000051235']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010828', NS='BP', enrichment='e', name='positive regulation of glucose transport', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024164']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000013921', u'ENSMUSG00000009376', u'ENSMUSG00000026817', u'ENSMUSG00000030279', u'ENSMUSG00000024164', u'ENSMUSG00000028341']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010832', NS='BP', enrichment='e', name='negative regulation of myotube differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000030256']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000020484', u'ENSMUSG00000026923', u'ENSMUSG00000026313', u'ENSMUSG00000002307', u'ENSMUSG00000030256', u'ENSMUSG00000048482', u'ENSMUSG00000051373', u'ENSMUSG00000037362']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010835', NS='BP', enrichment='e', name='regulation of protein ADP-ribosylation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041360', u'ENSMUSG00000038005', u'ENSMUSG00000000708', u'ENSMUSG00000021266']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010837', NS='BP', enrichment='e', name='regulation of keratinocyte proliferation', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000044786', u'ENSMUSG00000021127']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000021127', u'ENSMUSG00000016921', u'ENSMUSG00000053110', u'ENSMUSG00000044786', u'ENSMUSG00000002688']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010839', NS='BP', enrichment='e', name='negative regulation of keratinocyte proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000046186']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000031012', u'ENSMUSG00000033863', u'ENSMUSG00000018160', u'ENSMUSG00000001300', u'ENSMUSG00000060798', u'ENSMUSG00000046186', u'ENSMUSG00000019889']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010842', NS='BP', enrichment='e', name='retina layer formation', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000029086', u'ENSMUSG00000033278', u'ENSMUSG00000029669']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000036466', u'ENSMUSG00000029669', u'ENSMUSG00000028222', u'ENSMUSG00000029086', u'ENSMUSG00000074505', u'ENSMUSG00000033278', u'ENSMUSG00000008730', u'ENSMUSG00000022722', u'ENSMUSG00000075012', u'ENSMUSG00000008435', u'ENSMUSG00000019986', u'ENSMUSG00000021983', u'ENSMUSG00000041592']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010848', NS='BP', enrichment='e', name='regulation of chromatin disassembly', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028927', u'ENSMUSG00000019261']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010859', NS='MF', enrichment='e', name='calcium-dependent cysteine-type endopeptidase inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021585']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021585']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010862', NS='BP', enrichment='e', name='positive regulation of pathway-restricted SMAD protein phosphorylation', ratio_in_study=(7, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.026925585705010618, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000031586', u'ENSMUSG00000022150', u'ENSMUSG00000007613', u'ENSMUSG00000021796', u'ENSMUSG00000025352', u'ENSMUSG00000006611', u'ENSMUSG00000039004']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000028249', u'ENSMUSG00000000532', u'ENSMUSG00000008999', u'ENSMUSG00000031586', u'ENSMUSG00000037035', u'ENSMUSG00000025352', u'ENSMUSG00000024098', u'ENSMUSG00000024515', u'ENSMUSG00000021943', u'ENSMUSG00000022150', u'ENSMUSG00000000530', u'ENSMUSG00000021796', u'ENSMUSG00000032179', u'ENSMUSG00000067336', u'ENSMUSG00000006611', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000026814', u'ENSMUSG00000024387', u'ENSMUSG00000021253', u'ENSMUSG00000052155', u'ENSMUSG00000039239', u'ENSMUSG00000026836', u'ENSMUSG00000029335', u'ENSMUSG00000038793', u'ENSMUSG00000032968', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000001123', u'ENSMUSG00000002603']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010863', NS='BP', enrichment='e', name='positive regulation of phospholipase C activity', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000024620', u'ENSMUSG00000056529', u'ENSMUSG00000031565', u'ENSMUSG00000029648']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000026596', u'ENSMUSG00000019768', u'ENSMUSG00000056529', u'ENSMUSG00000031565']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010866', NS='BP', enrichment='e', name='regulation of triglyceride biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000035686', u'ENSMUSG00000024164']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048486', u'ENSMUSG00000035686', u'ENSMUSG00000024164']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010867', NS='BP', enrichment='e', name='positive regulation of triglyceride biosynthetic process', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000020538', u'ENSMUSG00000060601', u'ENSMUSG00000024978', u'ENSMUSG00000020333']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000036810', u'ENSMUSG00000024985', u'ENSMUSG00000060601', u'ENSMUSG00000022555', u'ENSMUSG00000002108', u'ENSMUSG00000020538', u'ENSMUSG00000021340', u'ENSMUSG00000032193', u'ENSMUSG00000024981', u'ENSMUSG00000018559', u'ENSMUSG00000020333', u'ENSMUSG00000037936', u'ENSMUSG00000024978', u'ENSMUSG00000030747']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010872', NS='BP', enrichment='e', name='regulation of cholesterol esterification', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024030']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000030842']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010873', NS='BP', enrichment='e', name='positive regulation of cholesterol esterification', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000037071', u'ENSMUSG00000024378', u'ENSMUSG00000031980']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010875', NS='BP', enrichment='e', name='positive regulation of cholesterol efflux', ratio_in_study=(6, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.0003094455308920858, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.029816880418350306, study_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000002985', u'ENSMUSG00000017754', u'ENSMUSG00000021025', u'ENSMUSG00000024030', u'ENSMUSG00000060601']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000021466', u'ENSMUSG00000015243', u'ENSMUSG00000035722', u'ENSMUSG00000002108', u'ENSMUSG00000002985', u'ENSMUSG00000017754', u'ENSMUSG00000024030', u'ENSMUSG00000021025', u'ENSMUSG00000020063', u'ENSMUSG00000060601']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010877', NS='BP', enrichment='e', name='lipid transport involved in lipid storage', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010878', NS='BP', enrichment='e', name='cholesterol storage', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026600']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026600']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010880', NS='BP', enrichment='e', name='regulation of release of sequestered calcium ion into cytosol by sarcoplasmic reticulum', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000014776']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000021699', u'ENSMUSG00000041235', u'ENSMUSG00000053819', u'ENSMUSG00000045103', u'ENSMUSG00000025068', u'ENSMUSG00000004035', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010884', NS='BP', enrichment='e', name='positive regulation of lipid storage', ratio_in_study=(4, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.001313207163489741, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000060601', u'ENSMUSG00000024164', u'ENSMUSG00000042349', u'ENSMUSG00000042010']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000042010', u'ENSMUSG00000039428', u'ENSMUSG00000024164', u'ENSMUSG00000042349', u'ENSMUSG00000048834', u'ENSMUSG00000060601']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010887', NS='BP', enrichment='e', name='negative regulation of cholesterol storage', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000060601']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000060601', u'ENSMUSG00000002108', u'ENSMUSG00000022383']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010888', NS='BP', enrichment='e', name='negative regulation of lipid storage', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000024030']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000024030', u'ENSMUSG00000024539', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010891', NS='BP', enrichment='e', name='negative regulation of sequestering of triglyceride', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032540']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000032540', u'ENSMUSG00000022383', u'ENSMUSG00000025509']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010893', NS='BP', enrichment='e', name='positive regulation of steroid biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000028603', u'ENSMUSG00000018500']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027399', u'ENSMUSG00000028603', u'ENSMUSG00000018500']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010897', NS='BP', enrichment='e', name='negative regulation of triglyceride catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000020573']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000020573']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010898', NS='BP', enrichment='e', name='positive regulation of triglyceride catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032540']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032193', u'ENSMUSG00000032540', u'ENSMUSG00000025509']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010906', NS='BP', enrichment='e', name='regulation of glucose metabolic process', ratio_in_study=(5, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.029169454526979534, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.44051485846225052, study_items=set([u'ENSMUSG00000028150', u'ENSMUSG00000032238', u'ENSMUSG00000026185', u'ENSMUSG00000026457', u'ENSMUSG00000042010']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000035232', u'ENSMUSG00000030763', u'ENSMUSG00000028150', u'ENSMUSG00000006494', u'ENSMUSG00000026457', u'ENSMUSG00000042010', u'ENSMUSG00000017493', u'ENSMUSG00000032238', u'ENSMUSG00000020427', u'ENSMUSG00000023571', u'ENSMUSG00000074064', u'ENSMUSG00000024431', u'ENSMUSG00000038967', u'ENSMUSG00000017446', u'ENSMUSG00000020063', u'ENSMUSG00000005886', u'ENSMUSG00000026185', u'ENSMUSG00000019577']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010907', NS='BP', enrichment='e', name='positive regulation of glucose metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021340']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000055980', u'ENSMUSG00000027646', u'ENSMUSG00000038894', u'ENSMUSG00000021340', u'ENSMUSG00000001729', u'ENSMUSG00000004056']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010917', NS='BP', enrichment='e', name='negative regulation of mitochondrial membrane potential', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022051']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000035199', u'ENSMUSG00000022051', u'ENSMUSG00000024521', u'ENSMUSG00000078566', u'ENSMUSG00000021486', u'ENSMUSG00000023912', u'ENSMUSG00000045038', u'ENSMUSG00000027282']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010923', NS='BP', enrichment='p', name='negative regulation of phosphatase activity', ratio_in_study=(4, 1397), ratio_in_pop=(44, 13836), p_uncorrected=0.9999999999956565, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000025555', u'ENSMUSG00000066151', u'ENSMUSG00000035441']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000060657', u'ENSMUSG00000023908', u'ENSMUSG00000026377', u'ENSMUSG00000044433', u'ENSMUSG00000030521', u'ENSMUSG00000039849', u'ENSMUSG00000041117', u'ENSMUSG00000000881', u'ENSMUSG00000043460', u'ENSMUSG00000042628', u'ENSMUSG00000023764', u'ENSMUSG00000051403', u'ENSMUSG00000045962', u'ENSMUSG00000052572', u'ENSMUSG00000055493', u'ENSMUSG00000034755', u'ENSMUSG00000022119', u'ENSMUSG00000027351', u'ENSMUSG00000014077', u'ENSMUSG00000035441', u'ENSMUSG00000039473', u'ENSMUSG00000021621', u'ENSMUSG00000042502', u'ENSMUSG00000029420', u'ENSMUSG00000062044', u'ENSMUSG00000058392', u'ENSMUSG00000029725', u'ENSMUSG00000039210', u'ENSMUSG00000045374', u'ENSMUSG00000044636', u'ENSMUSG00000038949', u'ENSMUSG00000066151', u'ENSMUSG00000035829', u'ENSMUSG00000030421', u'ENSMUSG00000044647', u'ENSMUSG00000027326', u'ENSMUSG00000048988', u'ENSMUSG00000025555', u'ENSMUSG00000034310', u'ENSMUSG00000030616', u'ENSMUSG00000024542', u'ENSMUSG00000069072', u'ENSMUSG00000019852', u'ENSMUSG00000070002']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010934', NS='BP', enrichment='e', name='macrophage cytokine production', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000020063']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010941', NS='BP', enrichment='p', name='regulation of cell death', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032060']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000036285', u'ENSMUSG00000029512', u'ENSMUSG00000071076', u'ENSMUSG00000052837', u'ENSMUSG00000040322', u'ENSMUSG00000055762', u'ENSMUSG00000071369', u'ENSMUSG00000045969', u'ENSMUSG00000032060', u'ENSMUSG00000022285']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010942', NS='BP', enrichment='e', name='positive regulation of cell death', ratio_in_study=(8, 1397), ratio_in_pop=(42, 13836), p_uncorrected=0.06758256907214975, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000035342', u'ENSMUSG00000037742', u'ENSMUSG00000027381', u'ENSMUSG00000003031', u'ENSMUSG00000019997', u'ENSMUSG00000031760', u'ENSMUSG00000033685']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000036932', u'ENSMUSG00000032487', u'ENSMUSG00000008999', u'ENSMUSG00000027381', u'ENSMUSG00000003031', u'ENSMUSG00000019997', u'ENSMUSG00000059003', u'ENSMUSG00000038058', u'ENSMUSG00000020250', u'ENSMUSG00000038845', u'ENSMUSG00000045983', u'ENSMUSG00000068329', u'ENSMUSG00000010517', u'ENSMUSG00000033685', u'ENSMUSG00000020755', u'ENSMUSG00000031787', u'ENSMUSG00000019960', u'ENSMUSG00000038007', u'ENSMUSG00000038668', u'ENSMUSG00000028991', u'ENSMUSG00000035235', u'ENSMUSG00000000142', u'ENSMUSG00000079037', u'ENSMUSG00000030209', u'ENSMUSG00000018899', u'ENSMUSG00000021408', u'ENSMUSG00000005871', u'ENSMUSG00000055024', u'ENSMUSG00000026959', u'ENSMUSG00000031760', u'ENSMUSG00000038418', u'ENSMUSG00000027168', u'ENSMUSG00000041135', u'ENSMUSG00000023067', u'ENSMUSG00000037742', u'ENSMUSG00000021835', u'ENSMUSG00000020661', u'ENSMUSG00000037169', u'ENSMUSG00000035342', u'ENSMUSG00000037624', u'ENSMUSG00000024778']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010944', NS='BP', enrichment='e', name='negative regulation of transcription by competitive promoter binding', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000029003', u'ENSMUSG00000030256']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000055639', u'ENSMUSG00000025880', u'ENSMUSG00000029003', u'ENSMUSG00000025958', u'ENSMUSG00000038845', u'ENSMUSG00000030256']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010951', NS='BP', enrichment='e', name='negative regulation of endopeptidase activity', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000017466', u'ENSMUSG00000017344', u'ENSMUSG00000031387']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000056222', u'ENSMUSG00000017344', u'ENSMUSG00000031387', u'ENSMUSG00000026315', u'ENSMUSG00000035403', u'ENSMUSG00000037411', u'ENSMUSG00000045827', u'ENSMUSG00000060147', u'ENSMUSG00000039278', u'ENSMUSG00000017466', u'ENSMUSG00000001131', u'ENSMUSG00000057666', u'ENSMUSG00000001729', u'ENSMUSG00000054162']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010952', NS='BP', enrichment='e', name='positive regulation of peptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032359']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010954', NS='BP', enrichment='e', name='positive regulation of protein processing', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053024', u'ENSMUSG00000034101']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000046318', u'ENSMUSG00000027646', u'ENSMUSG00000034101', u'ENSMUSG00000053024', u'ENSMUSG00000011658', u'ENSMUSG00000021567', u'ENSMUSG00000026142']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010955', NS='BP', enrichment='e', name='negative regulation of protein processing', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028618', u'ENSMUSG00000026249']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000052957', u'ENSMUSG00000003316', u'ENSMUSG00000000303', u'ENSMUSG00000000838', u'ENSMUSG00000026249', u'ENSMUSG00000036273', u'ENSMUSG00000027313', u'ENSMUSG00000020184', u'ENSMUSG00000028618', u'ENSMUSG00000046032', u'ENSMUSG00000044258']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010956', NS='BP', enrichment='e', name='negative regulation of calcidiol 1-monooxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028163']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010960', NS='BP', enrichment='e', name='magnesium ion homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000064105', u'ENSMUSG00000037408', u'ENSMUSG00000047976', u'ENSMUSG00000004127', u'ENSMUSG00000020122', u'ENSMUSG00000069601']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010961', NS='BP', enrichment='e', name='cellular magnesium ion homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013275']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000013275', u'ENSMUSG00000015342', u'ENSMUSG00000027524', u'ENSMUSG00000027365']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010975', NS='BP', enrichment='e', name='regulation of neuron projection development', ratio_in_study=(4, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.3443783283374748, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000070509', u'ENSMUSG00000027168', u'ENSMUSG00000036949']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000013663', u'ENSMUSG00000032740', u'ENSMUSG00000062661', u'ENSMUSG00000071424', u'ENSMUSG00000050063', u'ENSMUSG00000043051', u'ENSMUSG00000018736', u'ENSMUSG00000035033', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000021645', u'ENSMUSG00000001729', u'ENSMUSG00000036949', u'ENSMUSG00000022812', u'ENSMUSG00000040936', u'ENSMUSG00000033295', u'ENSMUSG00000027168', u'ENSMUSG00000070509', u'ENSMUSG00000024501', u'ENSMUSG00000022048', u'ENSMUSG00000070866', u'ENSMUSG00000052372', u'ENSMUSG00000031548', u'ENSMUSG00000031284', u'ENSMUSG00000007815', u'ENSMUSG00000036131']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010976', NS='BP', enrichment='e', name='positive regulation of neuron projection development', ratio_in_study=(23, 1397), ratio_in_pop=(128, 13836), p_uncorrected=0.00708301790250549, depth=9, study_count=23, p_sm_bonferroni=1.0, p_fdr_bh=0.23912842577632701, study_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000062078', u'ENSMUSG00000030272', u'ENSMUSG00000015839', u'ENSMUSG00000022893', u'ENSMUSG00000031565', u'ENSMUSG00000026249', u'ENSMUSG00000053158', u'ENSMUSG00000036606', u'ENSMUSG00000002985', u'ENSMUSG00000006498', u'ENSMUSG00000042453', u'ENSMUSG00000070509', u'ENSMUSG00000029426', u'ENSMUSG00000025809', u'ENSMUSG00000000708', u'ENSMUSG00000000753', u'ENSMUSG00000029371', u'ENSMUSG00000055254', u'ENSMUSG00000020333', u'ENSMUSG00000037742', u'ENSMUSG00000026031', u'ENSMUSG00000008734']), pop_n=13836, pop_count=128, pop_items=set([u'ENSMUSG00000039145', u'ENSMUSG00000042211', u'ENSMUSG00000000861', u'ENSMUSG00000049001', u'ENSMUSG00000057897', u'ENSMUSG00000030110', u'ENSMUSG00000026883', u'ENSMUSG00000031778', u'ENSMUSG00000036333', u'ENSMUSG00000026249', u'ENSMUSG00000058230', u'ENSMUSG00000002489', u'ENSMUSG00000006930', u'ENSMUSG00000040003', u'ENSMUSG00000036606', u'ENSMUSG00000034675', u'ENSMUSG00000042453', u'ENSMUSG00000004951', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000032827', u'ENSMUSG00000090223', u'ENSMUSG00000030201', u'ENSMUSG00000024969', u'ENSMUSG00000019986', u'ENSMUSG00000042228', u'ENSMUSG00000002496', u'ENSMUSG00000001507', u'ENSMUSG00000070866', u'ENSMUSG00000029838', u'ENSMUSG00000037643', u'ENSMUSG00000023277', u'ENSMUSG00000060534', u'ENSMUSG00000024777', u'ENSMUSG00000068798', u'ENSMUSG00000041773', u'ENSMUSG00000062232', u'ENSMUSG00000030272', u'ENSMUSG00000045103', u'ENSMUSG00000015839', u'ENSMUSG00000031561', u'ENSMUSG00000039844', u'ENSMUSG00000028641', u'ENSMUSG00000031565', u'ENSMUSG00000044288', u'ENSMUSG00000019194', u'ENSMUSG00000043051', u'ENSMUSG00000017802', u'ENSMUSG00000004393', u'ENSMUSG00000029426', u'ENSMUSG00000000708', u'ENSMUSG00000055022', u'ENSMUSG00000025147', u'ENSMUSG00000002688', u'ENSMUSG00000020857', u'ENSMUSG00000021983', u'ENSMUSG00000043535', u'ENSMUSG00000024501', u'ENSMUSG00000032475', u'ENSMUSG00000052504', u'ENSMUSG00000040037', u'ENSMUSG00000026031', u'ENSMUSG00000047139', u'ENSMUSG00000036913', u'ENSMUSG00000059409', u'ENSMUSG00000009376', u'ENSMUSG00000031385', u'ENSMUSG00000020716', u'ENSMUSG00000026596', u'ENSMUSG00000044674', u'ENSMUSG00000027834', u'ENSMUSG00000021994', u'ENSMUSG00000036564', u'ENSMUSG00000019804', u'ENSMUSG00000053158', u'ENSMUSG00000031787', u'ENSMUSG00000061878', u'ENSMUSG00000042082', u'ENSMUSG00000068748', u'ENSMUSG00000027500', u'ENSMUSG00000057455', u'ENSMUSG00000025809', u'ENSMUSG00000032598', u'ENSMUSG00000038417', u'ENSMUSG00000027297', u'ENSMUSG00000035486', u'ENSMUSG00000023972', u'ENSMUSG00000029371', u'ENSMUSG00000059456', u'ENSMUSG00000023027', u'ENSMUSG00000007038', u'ENSMUSG00000037601', u'ENSMUSG00000020333', u'ENSMUSG00000022682', u'ENSMUSG00000020668', u'ENSMUSG00000070509', u'ENSMUSG00000062078', u'ENSMUSG00000025372', u'ENSMUSG00000026864', u'ENSMUSG00000022893', u'ENSMUSG00000005732', u'ENSMUSG00000029071', u'ENSMUSG00000024798', u'ENSMUSG00000032118', u'ENSMUSG00000024256', u'ENSMUSG00000028176', u'ENSMUSG00000002985', u'ENSMUSG00000036940', u'ENSMUSG00000006498', u'ENSMUSG00000000753', u'ENSMUSG00000008734', u'ENSMUSG00000028991', u'ENSMUSG00000021546', u'ENSMUSG00000034394', u'ENSMUSG00000031537', u'ENSMUSG00000038533', u'ENSMUSG00000022674', u'ENSMUSG00000025586', u'ENSMUSG00000031980', u'ENSMUSG00000055254', u'ENSMUSG00000037032', u'ENSMUSG00000033342', u'ENSMUSG00000034708', u'ENSMUSG00000030854', u'ENSMUSG00000027859', u'ENSMUSG00000037742', u'ENSMUSG00000021835', u'ENSMUSG00000032328']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010977', NS='BP', enrichment='e', name='negative regulation of neuron projection development', ratio_in_study=(13, 1397), ratio_in_pop=(68, 13836), p_uncorrected=0.023406931718009612, depth=9, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000026728', u'ENSMUSG00000036634', u'ENSMUSG00000031328', u'ENSMUSG00000022150', u'ENSMUSG00000020932', u'ENSMUSG00000002985', u'ENSMUSG00000020467', u'ENSMUSG00000018217', u'ENSMUSG00000068220', u'ENSMUSG00000070509', u'ENSMUSG00000026074', u'ENSMUSG00000032737']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000040249', u'ENSMUSG00000032913', u'ENSMUSG00000055725', u'ENSMUSG00000023206', u'ENSMUSG00000043811', u'ENSMUSG00000019794', u'ENSMUSG00000027012', u'ENSMUSG00000059974', u'ENSMUSG00000070509', u'ENSMUSG00000000861', u'ENSMUSG00000056222', u'ENSMUSG00000038807', u'ENSMUSG00000020458', u'ENSMUSG00000022528', u'ENSMUSG00000022994', u'ENSMUSG00000034570', u'ENSMUSG00000028883', u'ENSMUSG00000052593', u'ENSMUSG00000068220', u'ENSMUSG00000014158', u'ENSMUSG00000016256', u'ENSMUSG00000022150', u'ENSMUSG00000038668', u'ENSMUSG00000020932', u'ENSMUSG00000002985', u'ENSMUSG00000069171', u'ENSMUSG00000013236', u'ENSMUSG00000026433', u'ENSMUSG00000026223', u'ENSMUSG00000019777', u'ENSMUSG00000049792', u'ENSMUSG00000027500', u'ENSMUSG00000003402', u'ENSMUSG00000032702', u'ENSMUSG00000022812', u'ENSMUSG00000014554', u'ENSMUSG00000026812', u'ENSMUSG00000037855', u'ENSMUSG00000026728', u'ENSMUSG00000020184', u'ENSMUSG00000020467', u'ENSMUSG00000018217', u'ENSMUSG00000015829', u'ENSMUSG00000030538', u'ENSMUSG00000057455', u'ENSMUSG00000050896', u'ENSMUSG00000024501', u'ENSMUSG00000061232', u'ENSMUSG00000073411', u'ENSMUSG00000045287', u'ENSMUSG00000039191', u'ENSMUSG00000060802', u'ENSMUSG00000036634', u'ENSMUSG00000001018', u'ENSMUSG00000031328', u'ENSMUSG00000035901', u'ENSMUSG00000007815', u'ENSMUSG00000026235', u'ENSMUSG00000037475', u'ENSMUSG00000032737', u'ENSMUSG00000029121', u'ENSMUSG00000062234', u'ENSMUSG00000021745', u'ENSMUSG00000026074', u'ENSMUSG00000052504', u'ENSMUSG00000001300', u'ENSMUSG00000020745']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010983', NS='BP', enrichment='e', name='positive regulation of high-density lipoprotein particle clearance', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021340']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000053846']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0010996', NS='BP', enrichment='e', name='response to auditory stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000039701']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032046', u'ENSMUSG00000039701', u'ENSMUSG00000021983']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0012501', NS='BP', enrichment='e', name='programmed cell death', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020376', u'ENSMUSG00000022575', u'ENSMUSG00000026094']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000020376', u'ENSMUSG00000021868', u'ENSMUSG00000008318', u'ENSMUSG00000036180', u'ENSMUSG00000029468', u'ENSMUSG00000034457', u'ENSMUSG00000021408', u'ENSMUSG00000029821', u'ENSMUSG00000029500', u'ENSMUSG00000079110', u'ENSMUSG00000059552', u'ENSMUSG00000052957', u'ENSMUSG00000033538', u'ENSMUSG00000026094', u'ENSMUSG00000030417', u'ENSMUSG00000022789', u'ENSMUSG00000002661', u'ENSMUSG00000022575', u'ENSMUSG00000027365', u'ENSMUSG00000032294']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016244'])),
    NtGoeaResults(GO='GO:0012505', NS='CC', enrichment='p', name='endomembrane system', ratio_in_study=(3, 1397), ratio_in_pop=(67, 13836), p_uncorrected=0.15412288532710702, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018566', u'ENSMUSG00000037410', u'ENSMUSG00000033083']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000039046', u'ENSMUSG00000042492', u'ENSMUSG00000042429', u'ENSMUSG00000038351', u'ENSMUSG00000032583', u'ENSMUSG00000027429', u'ENSMUSG00000027953', u'ENSMUSG00000023923', u'ENSMUSG00000038520', u'ENSMUSG00000042216', u'ENSMUSG00000021478', u'ENSMUSG00000042303', u'ENSMUSG00000018566', u'ENSMUSG00000019998', u'ENSMUSG00000015461', u'ENSMUSG00000031442', u'ENSMUSG00000018507', u'ENSMUSG00000057778', u'ENSMUSG00000039678', u'ENSMUSG00000018012', u'ENSMUSG00000027284', u'ENSMUSG00000048076', u'ENSMUSG00000056724', u'ENSMUSG00000049940', u'ENSMUSG00000078908', u'ENSMUSG00000019806', u'ENSMUSG00000052302', u'ENSMUSG00000042473', u'ENSMUSG00000033083', u'ENSMUSG00000023030', u'ENSMUSG00000036644', u'ENSMUSG00000020130', u'ENSMUSG00000058441', u'ENSMUSG00000039201', u'ENSMUSG00000061455', u'ENSMUSG00000003134', u'ENSMUSG00000051864', u'ENSMUSG00000034412', u'ENSMUSG00000006373', u'ENSMUSG00000037499', u'ENSMUSG00000027799', u'ENSMUSG00000012422', u'ENSMUSG00000026721', u'ENSMUSG00000028030', u'ENSMUSG00000011831', u'ENSMUSG00000042203', u'ENSMUSG00000029148', u'ENSMUSG00000011832', u'ENSMUSG00000031709', u'ENSMUSG00000038515', u'ENSMUSG00000039976', u'ENSMUSG00000024493', u'ENSMUSG00000018669', u'ENSMUSG00000030744', u'ENSMUSG00000028879', u'ENSMUSG00000028991', u'ENSMUSG00000016179', u'ENSMUSG00000068732', u'ENSMUSG00000029174', u'ENSMUSG00000035007', u'ENSMUSG00000020903', u'ENSMUSG00000037410', u'ENSMUSG00000039813', u'ENSMUSG00000031934', u'ENSMUSG00000035437', u'ENSMUSG00000000743', u'ENSMUSG00000075590']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0012506', NS='CC', enrichment='e', name='vesicle membrane', ratio_in_study=(5, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.100961000885309, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000029994', u'ENSMUSG00000028024', u'ENSMUSG00000018566', u'ENSMUSG00000033577']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000028024', u'ENSMUSG00000018566', u'ENSMUSG00000026942', u'ENSMUSG00000029361', u'ENSMUSG00000033577', u'ENSMUSG00000036622', u'ENSMUSG00000020132', u'ENSMUSG00000040760', u'ENSMUSG00000028978', u'ENSMUSG00000039062', u'ENSMUSG00000019433', u'ENSMUSG00000059923', u'ENSMUSG00000029994', u'ENSMUSG00000029467', u'ENSMUSG00000066877', u'ENSMUSG00000025949', u'ENSMUSG00000004815', u'ENSMUSG00000018126', u'ENSMUSG00000025142', u'ENSMUSG00000023259', u'ENSMUSG00000004319', u'ENSMUSG00000032475', u'ENSMUSG00000033487', u'ENSMUSG00000006641']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014002', NS='BP', enrichment='e', name='astrocyte development', ratio_in_study=(8, 1397), ratio_in_pop=(12, 13836), p_uncorrected=3.614732234018528e-06, depth=5, study_count=8, p_sm_bonferroni=0.056772984467495, p_fdr_bh=0.00091569329786282271, study_items=set([u'ENSMUSG00000026728', u'ENSMUSG00000031425', u'ENSMUSG00000026840', u'ENSMUSG00000020932', u'ENSMUSG00000027858', u'ENSMUSG00000052911', u'ENSMUSG00000031760', u'ENSMUSG00000039005']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000035305', u'ENSMUSG00000026728', u'ENSMUSG00000003235', u'ENSMUSG00000031425', u'ENSMUSG00000026840', u'ENSMUSG00000021478', u'ENSMUSG00000020932', u'ENSMUSG00000027858', u'ENSMUSG00000014773', u'ENSMUSG00000031760', u'ENSMUSG00000052911', u'ENSMUSG00000039005']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014003', NS='BP', enrichment='e', name='oligodendrocyte development', ratio_in_study=(4, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.13630962554882145, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000036098', u'ENSMUSG00000033006', u'ENSMUSG00000044708', u'ENSMUSG00000020644']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000029388', u'ENSMUSG00000044519', u'ENSMUSG00000036098', u'ENSMUSG00000002603', u'ENSMUSG00000048001', u'ENSMUSG00000027434', u'ENSMUSG00000028683', u'ENSMUSG00000034245', u'ENSMUSG00000024985', u'ENSMUSG00000033006', u'ENSMUSG00000035456', u'ENSMUSG00000044708', u'ENSMUSG00000020644', u'ENSMUSG00000003235', u'ENSMUSG00000054252', u'ENSMUSG00000004788', u'ENSMUSG00000029636', u'ENSMUSG00000079487', u'ENSMUSG00000029145']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014005', NS='BP', enrichment='e', name='microglia development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027858']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030786', u'ENSMUSG00000027995', u'ENSMUSG00000027858', u'ENSMUSG00000022892']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014009', NS='BP', enrichment='e', name='glial cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000026385']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000063632', u'ENSMUSG00000026385', u'ENSMUSG00000040044', u'ENSMUSG00000076431']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014013', NS='BP', enrichment='e', name='regulation of gliogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000055538']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000009073', u'ENSMUSG00000055538', u'ENSMUSG00000029687']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014015', NS='BP', enrichment='e', name='positive regulation of gliogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033006']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022973', u'ENSMUSG00000024176', u'ENSMUSG00000033006']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014031', NS='BP', enrichment='e', name='mesenchymal cell development', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000057329']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000057329', u'ENSMUSG00000032744', u'ENSMUSG00000040289', u'ENSMUSG00000019789']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014032', NS='BP', enrichment='e', name='neural crest cell development', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000013584', u'ENSMUSG00000000567']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000050295', u'ENSMUSG00000026455', u'ENSMUSG00000000567', u'ENSMUSG00000021576', u'ENSMUSG00000024613', u'ENSMUSG00000013584', u'ENSMUSG00000063358', u'ENSMUSG00000030031', u'ENSMUSG00000021796', u'ENSMUSG00000028779', u'ENSMUSG00000031616', u'ENSMUSG00000063632', u'ENSMUSG00000025921']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014042', NS='BP', enrichment='e', name='positive regulation of neuron maturation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030110', u'ENSMUSG00000057329', u'ENSMUSG00000028991', u'ENSMUSG00000038084', u'ENSMUSG00000027859']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014043', NS='BP', enrichment='e', name='negative regulation of neuron maturation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022812', u'ENSMUSG00000022122']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014044', NS='BP', enrichment='e', name='Schwann cell development', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000052911']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000039952', u'ENSMUSG00000020716', u'ENSMUSG00000079487', u'ENSMUSG00000033953', u'ENSMUSG00000030890', u'ENSMUSG00000052911', u'ENSMUSG00000028969']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014047', NS='BP', enrichment='e', name='glutamate secretion', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000055254', u'ENSMUSG00000033577']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000033577', u'ENSMUSG00000024897', u'ENSMUSG00000048482', u'ENSMUSG00000055254', u'ENSMUSG00000019433']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014054', NS='BP', enrichment='e', name='positive regulation of gamma-aminobutyric acid secretion', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000022935']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000022935', u'ENSMUSG00000041380', u'ENSMUSG00000029468', u'ENSMUSG00000027568']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014063', NS='BP', enrichment='e', name='negative regulation of serotonin secretion', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652', u'ENSMUSG00000040147']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039059', u'ENSMUSG00000034652', u'ENSMUSG00000040147', u'ENSMUSG00000024798', u'ENSMUSG00000049511']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014064', NS='BP', enrichment='e', name='positive regulation of serotonin secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050335']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014065', NS='BP', enrichment='e', name='phosphatidylinositol 3-kinase signaling', ratio_in_study=(9, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.0016377453693490846, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.093197205692017129, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000048960', u'ENSMUSG00000028073', u'ENSMUSG00000041417', u'ENSMUSG00000021127', u'ENSMUSG00000020573', u'ENSMUSG00000062312', u'ENSMUSG00000015149', u'ENSMUSG00000030660']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000020716', u'ENSMUSG00000021127', u'ENSMUSG00000039057', u'ENSMUSG00000040268', u'ENSMUSG00000020573', u'ENSMUSG00000054976', u'ENSMUSG00000018446', u'ENSMUSG00000046207', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000041417', u'ENSMUSG00000018166', u'ENSMUSG00000062312', u'ENSMUSG00000015149', u'ENSMUSG00000034997', u'ENSMUSG00000045348', u'ENSMUSG00000020053', u'ENSMUSG00000028073', u'ENSMUSG00000027297', u'ENSMUSG00000039936', u'ENSMUSG00000001729', u'ENSMUSG00000030660', u'ENSMUSG00000002496', u'ENSMUSG00000026447', u'ENSMUSG00000020901', u'ENSMUSG00000055980', u'ENSMUSG00000020484', u'ENSMUSG00000031834']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014066', NS='BP', enrichment='e', name='regulation of phosphatidylinositol 3-kinase signaling', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000034573', u'ENSMUSG00000021236']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037754', u'ENSMUSG00000032507', u'ENSMUSG00000034573', u'ENSMUSG00000027347', u'ENSMUSG00000020122', u'ENSMUSG00000045414', u'ENSMUSG00000021236']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014067', NS='BP', enrichment='e', name='negative regulation of phosphatidylinositol 3-kinase signaling', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034614', u'ENSMUSG00000026249', u'ENSMUSG00000020733']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000026925', u'ENSMUSG00000002504', u'ENSMUSG00000034614', u'ENSMUSG00000041560', u'ENSMUSG00000026249', u'ENSMUSG00000006906', u'ENSMUSG00000003032', u'ENSMUSG00000026883', u'ENSMUSG00000020733', u'ENSMUSG00000018501']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014068', NS='BP', enrichment='e', name='positive regulation of phosphatidylinositol 3-kinase signaling', ratio_in_study=(19, 1397), ratio_in_pop=(50, 13836), p_uncorrected=1.5100622032201723e-07, depth=8, study_count=19, p_sm_bonferroni=0.0023717036963776025, p_fdr_bh=6.0812915291733403e-05, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000022309', u'ENSMUSG00000020828', u'ENSMUSG00000000567', u'ENSMUSG00000027187', u'ENSMUSG00000026697', u'ENSMUSG00000053646', u'ENSMUSG00000024620', u'ENSMUSG00000028874', u'ENSMUSG00000028864', u'ENSMUSG00000029648', u'ENSMUSG00000062312', u'ENSMUSG00000006386', u'ENSMUSG00000048376', u'ENSMUSG00000042453', u'ENSMUSG00000032006', u'ENSMUSG00000032841', u'ENSMUSG00000055254']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000027944', u'ENSMUSG00000062991', u'ENSMUSG00000022831', u'ENSMUSG00000037992', u'ENSMUSG00000021451', u'ENSMUSG00000025856', u'ENSMUSG00000029648', u'ENSMUSG00000019579', u'ENSMUSG00000025017', u'ENSMUSG00000020828', u'ENSMUSG00000005533', u'ENSMUSG00000034342', u'ENSMUSG00000002250', u'ENSMUSG00000022309', u'ENSMUSG00000041354', u'ENSMUSG00000026697', u'ENSMUSG00000004266', u'ENSMUSG00000053646', u'ENSMUSG00000053647', u'ENSMUSG00000024620', u'ENSMUSG00000006386', u'ENSMUSG00000028864', u'ENSMUSG00000062960', u'ENSMUSG00000036106', u'ENSMUSG00000048376', u'ENSMUSG00000042453', u'ENSMUSG00000019929', u'ENSMUSG00000025422', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000039217', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000024789', u'ENSMUSG00000032841', u'ENSMUSG00000025326', u'ENSMUSG00000031980', u'ENSMUSG00000055254', u'ENSMUSG00000028019', u'ENSMUSG00000000562', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000027187', u'ENSMUSG00000028874', u'ENSMUSG00000062312', u'ENSMUSG00000032006', u'ENSMUSG00000015950', u'ENSMUSG00000020099']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014069', NS='CC', enrichment='p', name='postsynaptic density', ratio_in_study=(19, 1397), ratio_in_pop=(227, 13836), p_uncorrected=0.4374631620747419, depth=3, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000029761', u'ENSMUSG00000031918', u'ENSMUSG00000001761', u'ENSMUSG00000039361', u'ENSMUSG00000062209', u'ENSMUSG00000053931', u'ENSMUSG00000054693', u'ENSMUSG00000013523', u'ENSMUSG00000020009', u'ENSMUSG00000022935', u'ENSMUSG00000028273', u'ENSMUSG00000032060', u'ENSMUSG00000025026', u'ENSMUSG00000020734', u'ENSMUSG00000027363', u'ENSMUSG00000055254', u'ENSMUSG00000027253', u'ENSMUSG00000048120']), pop_n=13836, pop_count=227, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000024077', u'ENSMUSG00000020300', u'ENSMUSG00000062209', u'ENSMUSG00000003974', u'ENSMUSG00000068923', u'ENSMUSG00000027646', u'ENSMUSG00000000861', u'ENSMUSG00000006476', u'ENSMUSG00000022568', u'ENSMUSG00000057897', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000063434', u'ENSMUSG00000064345', u'ENSMUSG00000024873', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000032508', u'ENSMUSG00000020349', u'ENSMUSG00000028613', u'ENSMUSG00000053931', u'ENSMUSG00000002489', u'ENSMUSG00000040003', u'ENSMUSG00000001986', u'ENSMUSG00000022240', u'ENSMUSG00000021820', u'ENSMUSG00000022770', u'ENSMUSG00000022935', u'ENSMUSG00000027797', u'ENSMUSG00000038459', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000038453', u'ENSMUSG00000035764', u'ENSMUSG00000024044', u'ENSMUSG00000036306', u'ENSMUSG00000003346', u'ENSMUSG00000050321', u'ENSMUSG00000022099', u'ENSMUSG00000060882', u'ENSMUSG00000051379', u'ENSMUSG00000026959', u'ENSMUSG00000000838', u'ENSMUSG00000042228', u'ENSMUSG00000033419', u'ENSMUSG00000019843', u'ENSMUSG00000032382', u'ENSMUSG00000018909', u'ENSMUSG00000039943', u'ENSMUSG00000032259', u'ENSMUSG00000036902', u'ENSMUSG00000013523', u'ENSMUSG00000040640', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000021057', u'ENSMUSG00000026425', u'ENSMUSG00000041670', u'ENSMUSG00000015656', u'ENSMUSG00000042700', u'ENSMUSG00000015222', u'ENSMUSG00000024294', u'ENSMUSG00000042429', u'ENSMUSG00000030209', u'ENSMUSG00000045349', u'ENSMUSG00000078566', u'ENSMUSG00000039361', u'ENSMUSG00000043051', u'ENSMUSG00000028649', u'ENSMUSG00000063887', u'ENSMUSG00000023826', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000033389', u'ENSMUSG00000037541', u'ENSMUSG00000022718', u'ENSMUSG00000034187', u'ENSMUSG00000032773', u'ENSMUSG00000026024', u'ENSMUSG00000022494', u'ENSMUSG00000028528', u'ENSMUSG00000034730', u'ENSMUSG00000022552', u'ENSMUSG00000020734', u'ENSMUSG00000005886', u'ENSMUSG00000027254', u'ENSMUSG00000037126', u'ENSMUSG00000048895', u'ENSMUSG00000021466', u'ENSMUSG00000079037', u'ENSMUSG00000009681', u'ENSMUSG00000066877', u'ENSMUSG00000046182', u'ENSMUSG00000059602', u'ENSMUSG00000039953', u'ENSMUSG00000031626', u'ENSMUSG00000025026', u'ENSMUSG00000078816', u'ENSMUSG00000033161', u'ENSMUSG00000020524', u'ENSMUSG00000001761', u'ENSMUSG00000035064', u'ENSMUSG00000040373', u'ENSMUSG00000027253', u'ENSMUSG00000030774', u'ENSMUSG00000026131', u'ENSMUSG00000054693', u'ENSMUSG00000024617', u'ENSMUSG00000024182', u'ENSMUSG00000026235', u'ENSMUSG00000007617', u'ENSMUSG00000040495', u'ENSMUSG00000037703', u'ENSMUSG00000049583', u'ENSMUSG00000009376', u'ENSMUSG00000053395', u'ENSMUSG00000020716', u'ENSMUSG00000067336', u'ENSMUSG00000030098', u'ENSMUSG00000006435', u'ENSMUSG00000032589', u'ENSMUSG00000031012', u'ENSMUSG00000007207', u'ENSMUSG00000040265', u'ENSMUSG00000003037', u'ENSMUSG00000030525', u'ENSMUSG00000029361', u'ENSMUSG00000013033', u'ENSMUSG00000071658', u'ENSMUSG00000025892', u'ENSMUSG00000028525', u'ENSMUSG00000026121', u'ENSMUSG00000027624', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000034813', u'ENSMUSG00000032076', u'ENSMUSG00000057531', u'ENSMUSG00000042757', u'ENSMUSG00000038665', u'ENSMUSG00000015766', u'ENSMUSG00000022285', u'ENSMUSG00000020152', u'ENSMUSG00000029763', u'ENSMUSG00000046709', u'ENSMUSG00000008153', u'ENSMUSG00000063063', u'ENSMUSG00000061751', u'ENSMUSG00000053647', u'ENSMUSG00000024122', u'ENSMUSG00000005483', u'ENSMUSG00000051331', u'ENSMUSG00000028273', u'ENSMUSG00000037217', u'ENSMUSG00000028176', u'ENSMUSG00000030000', u'ENSMUSG00000026991', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000024241', u'ENSMUSG00000032452', u'ENSMUSG00000067629', u'ENSMUSG00000059456', u'ENSMUSG00000033981', u'ENSMUSG00000020476', u'ENSMUSG00000024431', u'ENSMUSG00000032060', u'ENSMUSG00000055254', u'ENSMUSG00000028969', u'ENSMUSG00000020009', u'ENSMUSG00000053310', u'ENSMUSG00000032479', u'ENSMUSG00000048120', u'ENSMUSG00000029761', u'ENSMUSG00000038976', u'ENSMUSG00000009394', u'ENSMUSG00000029470', u'ENSMUSG00000025372', u'ENSMUSG00000028519', u'ENSMUSG00000029071', u'ENSMUSG00000028284', u'ENSMUSG00000068206', u'ENSMUSG00000018411', u'ENSMUSG00000047368', u'ENSMUSG00000022197', u'ENSMUSG00000017314', u'ENSMUSG00000022054', u'ENSMUSG00000022619', u'ENSMUSG00000034675', u'ENSMUSG00000025085', u'ENSMUSG00000061601', u'ENSMUSG00000022758', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000000915', u'ENSMUSG00000028059', u'ENSMUSG00000046447', u'ENSMUSG00000022191', u'ENSMUSG00000026768', u'ENSMUSG00000019828', u'ENSMUSG00000038738', u'ENSMUSG00000030102', u'ENSMUSG00000027575', u'ENSMUSG00000021373', u'ENSMUSG00000025586', u'ENSMUSG00000029580', u'ENSMUSG00000028931', u'ENSMUSG00000052087', u'ENSMUSG00000020396', u'ENSMUSG00000060216', u'ENSMUSG00000031918', u'ENSMUSG00000028906', u'ENSMUSG00000074736', u'ENSMUSG00000052727', u'ENSMUSG00000056073', u'ENSMUSG00000035863', u'ENSMUSG00000021782', u'ENSMUSG00000024304', u'ENSMUSG00000031696', u'ENSMUSG00000047261', u'ENSMUSG00000020315', u'ENSMUSG00000027363', u'ENSMUSG00000026072', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0097483', 'GO:0097481'])),
    NtGoeaResults(GO='GO:0014070', NS='BP', enrichment='e', name='response to organic cyclic compound', ratio_in_study=(5, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.1778147651828395, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020828', u'ENSMUSG00000028163', u'ENSMUSG00000038776', u'ENSMUSG00000026480', u'ENSMUSG00000042010']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000025950', u'ENSMUSG00000028163', u'ENSMUSG00000019256', u'ENSMUSG00000020828', u'ENSMUSG00000020532', u'ENSMUSG00000029482', u'ENSMUSG00000015396', u'ENSMUSG00000028914', u'ENSMUSG00000015994', u'ENSMUSG00000032114', u'ENSMUSG00000004113', u'ENSMUSG00000042010', u'ENSMUSG00000029468', u'ENSMUSG00000026480', u'ENSMUSG00000039059', u'ENSMUSG00000010376', u'ENSMUSG00000033373', u'ENSMUSG00000025888', u'ENSMUSG00000033308', u'ENSMUSG00000031548', u'ENSMUSG00000032511', u'ENSMUSG00000024858', u'ENSMUSG00000028854', u'ENSMUSG00000021814', u'ENSMUSG00000038776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014074', NS='BP', enrichment='e', name='response to purine-containing compound', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030310']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000009292']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014704', NS='CC', enrichment='e', name='intercalated disc', ratio_in_study=(13, 1397), ratio_in_pop=(48, 13836), p_uncorrected=0.0007061774090186353, depth=4, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.054368737186503362, study_items=set([u'ENSMUSG00000036570', u'ENSMUSG00000037815', u'ENSMUSG00000025809', u'ENSMUSG00000001552', u'ENSMUSG00000027712', u'ENSMUSG00000026208', u'ENSMUSG00000041695', u'ENSMUSG00000041731', u'ENSMUSG00000021823', u'ENSMUSG00000050953', u'ENSMUSG00000007097', u'ENSMUSG00000030516', u'ENSMUSG00000028645']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000044393', u'ENSMUSG00000057123', u'ENSMUSG00000018965', u'ENSMUSG00000030774', u'ENSMUSG00000041695', u'ENSMUSG00000032892', u'ENSMUSG00000028645', u'ENSMUSG00000019194', u'ENSMUSG00000026576', u'ENSMUSG00000014778', u'ENSMUSG00000046480', u'ENSMUSG00000054889', u'ENSMUSG00000053819', u'ENSMUSG00000050953', u'ENSMUSG00000006932', u'ENSMUSG00000026208', u'ENSMUSG00000036570', u'ENSMUSG00000037815', u'ENSMUSG00000067653', u'ENSMUSG00000021823', u'ENSMUSG00000011751', u'ENSMUSG00000075318', u'ENSMUSG00000050541', u'ENSMUSG00000029467', u'ENSMUSG00000061603', u'ENSMUSG00000064329', u'ENSMUSG00000062373', u'ENSMUSG00000069601', u'ENSMUSG00000031137', u'ENSMUSG00000032826', u'ENSMUSG00000025809', u'ENSMUSG00000001552', u'ENSMUSG00000054640', u'ENSMUSG00000033161', u'ENSMUSG00000018340', u'ENSMUSG00000030516', u'ENSMUSG00000007097', u'ENSMUSG00000041957', u'ENSMUSG00000028745', u'ENSMUSG00000022607', u'ENSMUSG00000026131', u'ENSMUSG00000032511', u'ENSMUSG00000027712', u'ENSMUSG00000022865', u'ENSMUSG00000041731', u'ENSMUSG00000024304', u'ENSMUSG00000028854', u'ENSMUSG00000061462']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014719', NS='BP', enrichment='e', name='skeletal muscle satellite cell activation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000024593']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000024593', u'ENSMUSG00000030093']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014732', NS='BP', enrichment='e', name='skeletal muscle atrophy', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026031']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014734', NS='BP', enrichment='e', name='skeletal muscle hypertrophy', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026697']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026697', u'ENSMUSG00000046532']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014736', NS='BP', enrichment='e', name='negative regulation of muscle atrophy', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028991', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014807', NS='BP', enrichment='e', name='regulation of somitogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000014773', u'ENSMUSG00000026923', u'ENSMUSG00000029570']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014808', NS='BP', enrichment='e', name='release of sequestered calcium ion into cytosol by sarcoplasmic reticulum', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=16, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000020635', u'ENSMUSG00000079227', u'ENSMUSG00000014776']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014816', NS='BP', enrichment='e', name='skeletal muscle satellite cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024593']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000038119', u'ENSMUSG00000050989']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014820', NS='BP', enrichment='e', name='tonic smooth muscle contraction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022836']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022836']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014823', NS='BP', enrichment='e', name='response to activity', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024978', u'ENSMUSG00000027984']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000091780', u'ENSMUSG00000026819', u'ENSMUSG00000027984', u'ENSMUSG00000006818', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000029167', u'ENSMUSG00000024978']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014826', NS='BP', enrichment='e', name='vein smooth muscle contraction', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027524', u'ENSMUSG00000022122']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014834', NS='BP', enrichment='e', name='skeletal muscle satellite cell maintenance involved in skeletal muscle regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030093', u'ENSMUSG00000050989', u'ENSMUSG00000029687', u'ENSMUSG00000041075']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014841', NS='BP', enrichment='e', name='skeletal muscle satellite cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024593']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024593']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014842', NS='BP', enrichment='e', name='regulation of skeletal muscle satellite cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000022309']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000026031', u'ENSMUSG00000022309', u'ENSMUSG00000022974']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014850', NS='BP', enrichment='e', name='response to muscle activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037003']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000079110', u'ENSMUSG00000037003', u'ENSMUSG00000001334', u'ENSMUSG00000021313', u'ENSMUSG00000028518', u'ENSMUSG00000021109', u'ENSMUSG00000029167', u'ENSMUSG00000078486']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014861', NS='BP', enrichment='e', name='regulation of skeletal muscle contraction via regulation of action potential', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041695']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041695']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014866', NS='BP', enrichment='e', name='skeletal myofibril assembly', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026031']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014876', NS='BP', enrichment='e', name='response to injury involved in regulation of muscle adaptation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000014776']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014883', NS='BP', enrichment='e', name='transition between fast and slow fiber', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026418', u'ENSMUSG00000033016']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026418', u'ENSMUSG00000053093', u'ENSMUSG00000029467', u'ENSMUSG00000028161', u'ENSMUSG00000015942', u'ENSMUSG00000033016', u'ENSMUSG00000055320']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014889', NS='BP', enrichment='e', name='muscle atrophy', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027199']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022358', u'ENSMUSG00000039233', u'ENSMUSG00000027199']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014891', NS='BP', enrichment='e', name='striated muscle atrophy', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026879']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014896', NS='BP', enrichment='e', name='muscle hypertrophy', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020053']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014898', NS='BP', enrichment='p', name='cardiac muscle hypertrophy in response to stress', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030087']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000040712', u'ENSMUSG00000033326', u'ENSMUSG00000030087', u'ENSMUSG00000029687', u'ENSMUSG00000029467', u'ENSMUSG00000042105', u'ENSMUSG00000028161', u'ENSMUSG00000031902', u'ENSMUSG00000053093', u'ENSMUSG00000019789', u'ENSMUSG00000005583']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014902', NS='BP', enrichment='e', name='myotube differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000063275', u'ENSMUSG00000068747', u'ENSMUSG00000030987', u'ENSMUSG00000063856', u'ENSMUSG00000031902', u'ENSMUSG00000029050', u'ENSMUSG00000022812']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014904', NS='BP', enrichment='e', name='myotube cell development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000031902', u'ENSMUSG00000045103', u'ENSMUSG00000027544', u'ENSMUSG00000055067']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014909', NS='BP', enrichment='e', name='smooth muscle cell migration', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000021822']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000074733', u'ENSMUSG00000061751', u'ENSMUSG00000020689', u'ENSMUSG00000031538', u'ENSMUSG00000008475', u'ENSMUSG00000021822', u'ENSMUSG00000003534', u'ENSMUSG00000037362']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014910', NS='BP', enrichment='e', name='regulation of smooth muscle cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021822']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000021822', u'ENSMUSG00000030084', u'ENSMUSG00000025856', u'ENSMUSG00000020681']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014911', NS='BP', enrichment='e', name='positive regulation of smooth muscle cell migration', ratio_in_study=(10, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.0004824033146617481, depth=8, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.041565030947688437, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000024087', u'ENSMUSG00000017344', u'ENSMUSG00000022469', u'ENSMUSG00000057329', u'ENSMUSG00000028128', u'ENSMUSG00000024620', u'ENSMUSG00000027200', u'ENSMUSG00000021822', u'ENSMUSG00000021756']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000021756', u'ENSMUSG00000006304', u'ENSMUSG00000053819', u'ENSMUSG00000020516', u'ENSMUSG00000049775', u'ENSMUSG00000026313', u'ENSMUSG00000022346', u'ENSMUSG00000024620', u'ENSMUSG00000027646', u'ENSMUSG00000042903', u'ENSMUSG00000049044', u'ENSMUSG00000021822', u'ENSMUSG00000020053', u'ENSMUSG00000048779', u'ENSMUSG00000017831', u'ENSMUSG00000039217', u'ENSMUSG00000000489', u'ENSMUSG00000038418', u'ENSMUSG00000020689', u'ENSMUSG00000027750', u'ENSMUSG00000024087', u'ENSMUSG00000017344', u'ENSMUSG00000022607', u'ENSMUSG00000033307', u'ENSMUSG00000022469', u'ENSMUSG00000057329', u'ENSMUSG00000028128', u'ENSMUSG00000027200', u'ENSMUSG00000017776', u'ENSMUSG00000031870']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0014912', NS='BP', enrichment='e', name='negative regulation of smooth muscle cell migration', ratio_in_study=(5, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.013184353371940682, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000037411', u'ENSMUSG00000027200', u'ENSMUSG00000039191', u'ENSMUSG00000026185']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000036564', u'ENSMUSG00000039191', u'ENSMUSG00000040249', u'ENSMUSG00000037411', u'ENSMUSG00000020427', u'ENSMUSG00000032501', u'ENSMUSG00000021796', u'ENSMUSG00000052920', u'ENSMUSG00000027200', u'ENSMUSG00000031558', u'ENSMUSG00000035960', u'ENSMUSG00000030890', u'ENSMUSG00000029167', u'ENSMUSG00000026185']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015020', NS='MF', enrichment='e', name='glucuronosyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054545']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000047379', u'ENSMUSG00000004383', u'ENSMUSG00000054545', u'ENSMUSG00000071649', u'ENSMUSG00000027198', u'ENSMUSG00000061731', u'ENSMUSG00000036356', u'ENSMUSG00000032854']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003981'])),
    NtGoeaResults(GO='GO:0015026', NS='MF', enrichment='e', name='coreceptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000070509', u'ENSMUSG00000030577']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048027', u'ENSMUSG00000034353', u'ENSMUSG00000031111', u'ENSMUSG00000052155', u'ENSMUSG00000027316', u'ENSMUSG00000029287', u'ENSMUSG00000070509', u'ENSMUSG00000030577', u'ENSMUSG00000044337', u'ENSMUSG00000001240']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015028', 'GO:0015027'])),
    NtGoeaResults(GO='GO:0015031', NS='BP', enrichment='p', name='protein transport', ratio_in_study=(33, 1397), ratio_in_pop=(549, 13836), p_uncorrected=0.0008377539492392694, depth=7, study_count=33, p_sm_bonferroni=1.0, p_fdr_bh=0.062064922295999837, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000029416', u'ENSMUSG00000025935', u'ENSMUSG00000027423', u'ENSMUSG00000028419', u'ENSMUSG00000052688', u'ENSMUSG00000022365', u'ENSMUSG00000042312', u'ENSMUSG00000033039', u'ENSMUSG00000025351', u'ENSMUSG00000022898', u'ENSMUSG00000050732', u'ENSMUSG00000041417', u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000018672', u'ENSMUSG00000033577', u'ENSMUSG00000042870', u'ENSMUSG00000001506', u'ENSMUSG00000038024', u'ENSMUSG00000068874', u'ENSMUSG00000027882', u'ENSMUSG00000019173', u'ENSMUSG00000029560', u'ENSMUSG00000027808', u'ENSMUSG00000040848', u'ENSMUSG00000055371', u'ENSMUSG00000035805', u'ENSMUSG00000002365', u'ENSMUSG00000005656', u'ENSMUSG00000028923', u'ENSMUSG00000018567', u'ENSMUSG00000032733']), pop_n=13836, pop_count=549, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000003872', u'ENSMUSG00000002015', u'ENSMUSG00000023923', u'ENSMUSG00000002395', u'ENSMUSG00000037321', u'ENSMUSG00000030298', u'ENSMUSG00000028437', u'ENSMUSG00000052798', u'ENSMUSG00000026491', u'ENSMUSG00000041879', u'ENSMUSG00000020817', u'ENSMUSG00000027663', u'ENSMUSG00000034951', u'ENSMUSG00000027706', u'ENSMUSG00000026797', u'ENSMUSG00000026792', u'ENSMUSG00000018672', u'ENSMUSG00000062444', u'ENSMUSG00000029518', u'ENSMUSG00000019478', u'ENSMUSG00000015023', u'ENSMUSG00000024045', u'ENSMUSG00000039509', u'ENSMUSG00000006005', u'ENSMUSG00000032096', u'ENSMUSG00000016637', u'ENSMUSG00000045503', u'ENSMUSG00000021357', u'ENSMUSG00000042229', u'ENSMUSG00000021218', u'ENSMUSG00000032382', u'ENSMUSG00000002718', u'ENSMUSG00000005656', u'ENSMUSG00000031342', u'ENSMUSG00000017288', u'ENSMUSG00000037325', u'ENSMUSG00000022765', u'ENSMUSG00000036391', u'ENSMUSG00000025935', u'ENSMUSG00000000711', u'ENSMUSG00000032892', u'ENSMUSG00000036989', u'ENSMUSG00000002372', u'ENSMUSG00000029125', u'ENSMUSG00000024191', u'ENSMUSG00000074582', u'ENSMUSG00000001376', u'ENSMUSG00000010392', u'ENSMUSG00000051853', u'ENSMUSG00000068874', u'ENSMUSG00000026726', u'ENSMUSG00000019726', u'ENSMUSG00000026721', u'ENSMUSG00000060216', u'ENSMUSG00000058569', u'ENSMUSG00000022538', u'ENSMUSG00000030662', u'ENSMUSG00000028657', u'ENSMUSG00000025235', u'ENSMUSG00000034190', u'ENSMUSG00000046230', u'ENSMUSG00000020219', u'ENSMUSG00000021038', u'ENSMUSG00000024581', u'ENSMUSG00000027534', u'ENSMUSG00000029415', u'ENSMUSG00000029416', u'ENSMUSG00000002059', u'ENSMUSG00000002058', u'ENSMUSG00000028572', u'ENSMUSG00000020986', u'ENSMUSG00000024535', u'ENSMUSG00000030704', u'ENSMUSG00000038291', u'ENSMUSG00000000538', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000028096', u'ENSMUSG00000048429', u'ENSMUSG00000028975', u'ENSMUSG00000047767', u'ENSMUSG00000064068', u'ENSMUSG00000030082', u'ENSMUSG00000014550', u'ENSMUSG00000034826', u'ENSMUSG00000039623', u'ENSMUSG00000006058', u'ENSMUSG00000028373', u'ENSMUSG00000040594', u'ENSMUSG00000030245', u'ENSMUSG00000030534', u'ENSMUSG00000063145', u'ENSMUSG00000042302', u'ENSMUSG00000031337', u'ENSMUSG00000028385', u'ENSMUSG00000026111', u'ENSMUSG00000020149', u'ENSMUSG00000031834', u'ENSMUSG00000017774', u'ENSMUSG00000003438', u'ENSMUSG00000021248', u'ENSMUSG00000036291', u'ENSMUSG00000020003', u'ENSMUSG00000031753', u'ENSMUSG00000031202', u'ENSMUSG00000018567', u'ENSMUSG00000031755', u'ENSMUSG00000051329', u'ENSMUSG00000022898', u'ENSMUSG00000048076', u'ENSMUSG00000026577', u'ENSMUSG00000034867', u'ENSMUSG00000026470', u'ENSMUSG00000056185', u'ENSMUSG00000031729', u'ENSMUSG00000022013', u'ENSMUSG00000002984', u'ENSMUSG00000003226', u'ENSMUSG00000019861', u'ENSMUSG00000024150', u'ENSMUSG00000019868', u'ENSMUSG00000027575', u'ENSMUSG00000067851', u'ENSMUSG00000022829', u'ENSMUSG00000041891', u'ENSMUSG00000026972', u'ENSMUSG00000044147', u'ENSMUSG00000028758', u'ENSMUSG00000047187', u'ENSMUSG00000020440', u'ENSMUSG00000024787', u'ENSMUSG00000026878', u'ENSMUSG00000000743', u'ENSMUSG00000063646', u'ENSMUSG00000022946', u'ENSMUSG00000027787', u'ENSMUSG00000032939', u'ENSMUSG00000027782', u'ENSMUSG00000042590', u'ENSMUSG00000021660', u'ENSMUSG00000026718', u'ENSMUSG00000036435', u'ENSMUSG00000024875', u'ENSMUSG00000025351', u'ENSMUSG00000024870', u'ENSMUSG00000043463', u'ENSMUSG00000025354', u'ENSMUSG00000015291', u'ENSMUSG00000028614', u'ENSMUSG00000033124', u'ENSMUSG00000021929', u'ENSMUSG00000043262', u'ENSMUSG00000030629', u'ENSMUSG00000020386', u'ENSMUSG00000029359', u'ENSMUSG00000033128', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000034893', u'ENSMUSG00000052533', u'ENSMUSG00000020894', u'ENSMUSG00000034484', u'ENSMUSG00000020590', u'ENSMUSG00000054808', u'ENSMUSG00000037649', u'ENSMUSG00000020876', u'ENSMUSG00000037257', u'ENSMUSG00000001506', u'ENSMUSG00000027879', u'ENSMUSG00000052584', u'ENSMUSG00000028923', u'ENSMUSG00000030058', u'ENSMUSG00000018661', u'ENSMUSG00000027099', u'ENSMUSG00000054702', u'ENSMUSG00000020740', u'ENSMUSG00000062352', u'ENSMUSG00000031979', u'ENSMUSG00000079316', u'ENSMUSG00000048007', u'ENSMUSG00000030172', u'ENSMUSG00000031488', u'ENSMUSG00000030279', u'ENSMUSG00000068798', u'ENSMUSG00000044982', u'ENSMUSG00000055681', u'ENSMUSG00000022159', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000044528', u'ENSMUSG00000040022', u'ENSMUSG00000019906', u'ENSMUSG00000026433', u'ENSMUSG00000020132', u'ENSMUSG00000040029', u'ENSMUSG00000004931', u'ENSMUSG00000027438', u'ENSMUSG00000026280', u'ENSMUSG00000022905', u'ENSMUSG00000030301', u'ENSMUSG00000020056', u'ENSMUSG00000070939', u'ENSMUSG00000031153', u'ENSMUSG00000036992', u'ENSMUSG00000031158', u'ENSMUSG00000034593', u'ENSMUSG00000029146', u'ENSMUSG00000002365', u'ENSMUSG00000056832', u'ENSMUSG00000063801', u'ENSMUSG00000021877', u'ENSMUSG00000001143', u'ENSMUSG00000004843', u'ENSMUSG00000063406', u'ENSMUSG00000079657', u'ENSMUSG00000022338', u'ENSMUSG00000004849', u'ENSMUSG00000025793', u'ENSMUSG00000026927', u'ENSMUSG00000005907', u'ENSMUSG00000003033', u'ENSMUSG00000038467', u'ENSMUSG00000003037', u'ENSMUSG00000020792', u'ENSMUSG00000034687', u'ENSMUSG00000022443', u'ENSMUSG00000050192', u'ENSMUSG00000003731', u'ENSMUSG00000022200', u'ENSMUSG00000031242', u'ENSMUSG00000024339', u'ENSMUSG00000033577', u'ENSMUSG00000029392', u'ENSMUSG00000034203', u'ENSMUSG00000014077', u'ENSMUSG00000024983', u'ENSMUSG00000034353', u'ENSMUSG00000029763', u'ENSMUSG00000029408', u'ENSMUSG00000059588', u'ENSMUSG00000032757', u'ENSMUSG00000029401', u'ENSMUSG00000029407', u'ENSMUSG00000029560', u'ENSMUSG00000027291', u'ENSMUSG00000034973', u'ENSMUSG00000042659', u'ENSMUSG00000048439', u'ENSMUSG00000024247', u'ENSMUSG00000000131', u'ENSMUSG00000028550', u'ENSMUSG00000034473', u'ENSMUSG00000014402', u'ENSMUSG00000006024', u'ENSMUSG00000020175', u'ENSMUSG00000061244', u'ENSMUSG00000008301', u'ENSMUSG00000028007', u'ENSMUSG00000028049', u'ENSMUSG00000039637', u'ENSMUSG00000077450', u'ENSMUSG00000031993', u'ENSMUSG00000055013', u'ENSMUSG00000063550', u'ENSMUSG00000035152', u'ENSMUSG00000031539', u'ENSMUSG00000032353', u'ENSMUSG00000019715', u'ENSMUSG00000009090', u'ENSMUSG00000031840', u'ENSMUSG00000002031', u'ENSMUSG00000020671', u'ENSMUSG00000062580', u'ENSMUSG00000002741', u'ENSMUSG00000040701', u'ENSMUSG00000024065', u'ENSMUSG00000021278', u'ENSMUSG00000062169', u'ENSMUSG00000034152', u'ENSMUSG00000021375', u'ENSMUSG00000006464', u'ENSMUSG00000031667', u'ENSMUSG00000051256', u'ENSMUSG00000042271', u'ENSMUSG00000032127', u'ENSMUSG00000019971', u'ENSMUSG00000008036', u'ENSMUSG00000031691', u'ENSMUSG00000031696', u'ENSMUSG00000039016', u'ENSMUSG00000038039', u'ENSMUSG00000073678', u'ENSMUSG00000026339', u'ENSMUSG00000002957', u'ENSMUSG00000020454', u'ENSMUSG00000003779', u'ENSMUSG00000032549', u'ENSMUSG00000006930', u'ENSMUSG00000022365', u'ENSMUSG00000024663', u'ENSMUSG00000012535', u'ENSMUSG00000041073', u'ENSMUSG00000026705', u'ENSMUSG00000032826', u'ENSMUSG00000038456', u'ENSMUSG00000010154', u'ENSMUSG00000028136', u'ENSMUSG00000055371', u'ENSMUSG00000033419', u'ENSMUSG00000001855', u'ENSMUSG00000001998', u'ENSMUSG00000025607', u'ENSMUSG00000037646', u'ENSMUSG00000020946', u'ENSMUSG00000041779', u'ENSMUSG00000054277', u'ENSMUSG00000029430', u'ENSMUSG00000060992', u'ENSMUSG00000029434', u'ENSMUSG00000037997', u'ENSMUSG00000028552', u'ENSMUSG00000028419', u'ENSMUSG00000052688', u'ENSMUSG00000020843', u'ENSMUSG00000005674', u'ENSMUSG00000020283', u'ENSMUSG00000035933', u'ENSMUSG00000028955', u'ENSMUSG00000050373', u'ENSMUSG00000030754', u'ENSMUSG00000020739', u'ENSMUSG00000004771', u'ENSMUSG00000018909', u'ENSMUSG00000023460', u'ENSMUSG00000024104', u'ENSMUSG00000027882', u'ENSMUSG00000079614', u'ENSMUSG00000044465', u'ENSMUSG00000031367', u'ENSMUSG00000031813', u'ENSMUSG00000022142', u'ENSMUSG00000020128', u'ENSMUSG00000074909', u'ENSMUSG00000060090', u'ENSMUSG00000002778', u'ENSMUSG00000030314', u'ENSMUSG00000027429', u'ENSMUSG00000034247', u'ENSMUSG00000027423', u'ENSMUSG00000027422', u'ENSMUSG00000046562', u'ENSMUSG00000032180', u'ENSMUSG00000044768', u'ENSMUSG00000031143', u'ENSMUSG00000033365', u'ENSMUSG00000031149', u'ENSMUSG00000051355', u'ENSMUSG00000019804', u'ENSMUSG00000040722', u'ENSMUSG00000032504', u'ENSMUSG00000033933', u'ENSMUSG00000019802', u'ENSMUSG00000001150', u'ENSMUSG00000049659', u'ENSMUSG00000025816', u'ENSMUSG00000062110', u'ENSMUSG00000011658', u'ENSMUSG00000027699', u'ENSMUSG00000021013', u'ENSMUSG00000020541', u'ENSMUSG00000027519', u'ENSMUSG00000002820', u'ENSMUSG00000001440', u'ENSMUSG00000033106', u'ENSMUSG00000025035', u'ENSMUSG00000028879', u'ENSMUSG00000022350', u'ENSMUSG00000040034', u'ENSMUSG00000034560', u'ENSMUSG00000024737', u'ENSMUSG00000025885', u'ENSMUSG00000029790', u'ENSMUSG00000034602', u'ENSMUSG00000022808', u'ENSMUSG00000062797', u'ENSMUSG00000062421', u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000038520', u'ENSMUSG00000019790', u'ENSMUSG00000025371', u'ENSMUSG00000021062', u'ENSMUSG00000033039', u'ENSMUSG00000034789', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000053119', u'ENSMUSG00000053799', u'ENSMUSG00000035392', u'ENSMUSG00000030727', u'ENSMUSG00000036943', u'ENSMUSG00000028998', u'ENSMUSG00000028999', u'ENSMUSG00000015747', u'ENSMUSG00000034216', u'ENSMUSG00000021700', u'ENSMUSG00000030519', u'ENSMUSG00000031988', u'ENSMUSG00000028354', u'ENSMUSG00000042364', u'ENSMUSG00000037234', u'ENSMUSG00000034940', u'ENSMUSG00000035805', u'ENSMUSG00000078812', u'ENSMUSG00000020806', u'ENSMUSG00000031916', u'ENSMUSG00000031529', u'ENSMUSG00000040667', u'ENSMUSG00000031913', u'ENSMUSG00000046032', u'ENSMUSG00000027076', u'ENSMUSG00000003411', u'ENSMUSG00000032733', u'ENSMUSG00000063172', u'ENSMUSG00000018481', u'ENSMUSG00000022100', u'ENSMUSG00000053317', u'ENSMUSG00000063895', u'ENSMUSG00000051735', u'ENSMUSG00000064181', u'ENSMUSG00000049969', u'ENSMUSG00000036882', u'ENSMUSG00000026553', u'ENSMUSG00000053293', u'ENSMUSG00000053291', u'ENSMUSG00000032422', u'ENSMUSG00000021824', u'ENSMUSG00000038740', u'ENSMUSG00000066232', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000038024', u'ENSMUSG00000020375', u'ENSMUSG00000056268', u'ENSMUSG00000027411', u'ENSMUSG00000035325', u'ENSMUSG00000029608', u'ENSMUSG00000048832', u'ENSMUSG00000042870', u'ENSMUSG00000002949', u'ENSMUSG00000049562', u'ENSMUSG00000032258', u'ENSMUSG00000021952', u'ENSMUSG00000054364', u'ENSMUSG00000009907', u'ENSMUSG00000020078', u'ENSMUSG00000024772', u'ENSMUSG00000079477', u'ENSMUSG00000017978', u'ENSMUSG00000019518', u'ENSMUSG00000021124', u'ENSMUSG00000061536', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000022427', u'ENSMUSG00000021484', u'ENSMUSG00000024357', u'ENSMUSG00000067150', u'ENSMUSG00000030872', u'ENSMUSG00000043614', u'ENSMUSG00000022855', u'ENSMUSG00000073639', u'ENSMUSG00000027522', u'ENSMUSG00000035351', u'ENSMUSG00000027255', u'ENSMUSG00000004394', u'ENSMUSG00000009470', u'ENSMUSG00000035919', u'ENSMUSG00000027808', u'ENSMUSG00000068264', u'ENSMUSG00000027804', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000021619', u'ENSMUSG00000024851', u'ENSMUSG00000052566', u'ENSMUSG00000020484', u'ENSMUSG00000074030', u'ENSMUSG00000004768', u'ENSMUSG00000031950', u'ENSMUSG00000026605', u'ENSMUSG00000078713', u'ENSMUSG00000027739', u'ENSMUSG00000033916', u'ENSMUSG00000030091', u'ENSMUSG00000032583', u'ENSMUSG00000030098', u'ENSMUSG00000042312', u'ENSMUSG00000004626', u'ENSMUSG00000027742', u'ENSMUSG00000030806', u'ENSMUSG00000026289', u'ENSMUSG00000018733', u'ENSMUSG00000020650', u'ENSMUSG00000061315', u'ENSMUSG00000032264', u'ENSMUSG00000066278', u'ENSMUSG00000037933', u'ENSMUSG00000030327', u'ENSMUSG00000017831', u'ENSMUSG00000031600', u'ENSMUSG00000031731', u'ENSMUSG00000022841', u'ENSMUSG00000051343', u'ENSMUSG00000032458', u'ENSMUSG00000032513', u'ENSMUSG00000036678', u'ENSMUSG00000022722', u'ENSMUSG00000060279', u'ENSMUSG00000001240', u'ENSMUSG00000045302', u'ENSMUSG00000036057', u'ENSMUSG00000022663', u'ENSMUSG00000024797', u'ENSMUSG00000024480', u'ENSMUSG00000025484', u'ENSMUSG00000010609', u'ENSMUSG00000024487', u'ENSMUSG00000054423', u'ENSMUSG00000079111', u'ENSMUSG00000024645', u'ENSMUSG00000020088', u'ENSMUSG00000024319', u'ENSMUSG00000027115', u'ENSMUSG00000019173', u'ENSMUSG00000028693', u'ENSMUSG00000029462', u'ENSMUSG00000034187', u'ENSMUSG00000025340', u'ENSMUSG00000034813', u'ENSMUSG00000041417', u'ENSMUSG00000030982', u'ENSMUSG00000038301', u'ENSMUSG00000027162', u'ENSMUSG00000040848', u'ENSMUSG00000024897', u'ENSMUSG00000021079', u'ENSMUSG00000067825']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015831'])),
    NtGoeaResults(GO='GO:0015037', NS='MF', enrichment='e', name='peptide disulfide oxidoreductase activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000025823', u'ENSMUSG00000025130']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028367', u'ENSMUSG00000020571', u'ENSMUSG00000027248', u'ENSMUSG00000025823', u'ENSMUSG00000025130', u'ENSMUSG00000028567']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015057', NS='MF', enrichment='e', name='thrombin-activated receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048376']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0010655'])),
    NtGoeaResults(GO='GO:0015067', NS='MF', enrichment='e', name='amidinotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027199']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027199']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015068', NS='MF', enrichment='e', name='glycine amidinotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027199']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027199']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015075', NS='MF', enrichment='e', name='ion transmembrane transporter activity', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000050953', u'ENSMUSG00000001025']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000021474', u'ENSMUSG00000025212', u'ENSMUSG00000038366', u'ENSMUSG00000063698', u'ENSMUSG00000050953', u'ENSMUSG00000025036', u'ENSMUSG00000001025']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015078', NS='MF', enrichment='p', name='hydrogen ion transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015575']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000020261', u'ENSMUSG00000022890', u'ENSMUSG00000020829', u'ENSMUSG00000003072', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000019302', u'ENSMUSG00000023030', u'ENSMUSG00000018770', u'ENSMUSG00000062683', u'ENSMUSG00000038023', u'ENSMUSG00000006057', u'ENSMUSG00000022295', u'ENSMUSG00000015575', u'ENSMUSG00000024121', u'ENSMUSG00000033379', u'ENSMUSG00000038717', u'ENSMUSG00000000563', u'ENSMUSG00000034566', u'ENSMUSG00000050856', u'ENSMUSG00000013160', u'ENSMUSG00000039347']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015087', NS='MF', enrichment='e', name='cobalt ion transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000048497']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000061273', u'ENSMUSG00000048497']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015091', NS='MF', enrichment='e', name='ferric iron transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032554']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032554']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015095', NS='MF', enrichment='e', name='magnesium ion transmembrane transporter activity', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000013275', u'ENSMUSG00000048497', u'ENSMUSG00000031232']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000021339', u'ENSMUSG00000047037', u'ENSMUSG00000048497', u'ENSMUSG00000037408', u'ENSMUSG00000061273', u'ENSMUSG00000013275', u'ENSMUSG00000035798', u'ENSMUSG00000031232', u'ENSMUSG00000030452', u'ENSMUSG00000038879', u'ENSMUSG00000020411', u'ENSMUSG00000030471', u'ENSMUSG00000064105', u'ENSMUSG00000028803', u'ENSMUSG00000039530']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015099', NS='MF', enrichment='e', name='nickel cation transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048497']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000048497']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015101', NS='MF', enrichment='e', name='organic cation transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020334']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020334', u'ENSMUSG00000022180']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015125', NS='MF', enrichment='e', name='bile acid transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030737']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030737', u'ENSMUSG00000074272', u'ENSMUSG00000030237', u'ENSMUSG00000030235']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015132', NS='MF', enrichment='e', name='prostaglandin transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032849']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032548', u'ENSMUSG00000032849']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015137', NS='MF', enrichment='e', name='citrate transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000018459']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000003528', u'ENSMUSG00000033720', u'ENSMUSG00000018459', u'ENSMUSG00000020805']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015141', NS='MF', enrichment='e', name='succinate transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000018459']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000018459', u'ENSMUSG00000020805']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015169', NS='MF', enrichment='e', name='glycerol-3-phosphate transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032122']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032122']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015171', NS='MF', enrichment='e', name='amino acid transmembrane transporter activity', ratio_in_study=(4, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.15570952525328505, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027737', u'ENSMUSG00000022462', u'ENSMUSG00000040010', u'ENSMUSG00000031596']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000027737', u'ENSMUSG00000022462', u'ENSMUSG00000061306', u'ENSMUSG00000036814', u'ENSMUSG00000031596', u'ENSMUSG00000027894', u'ENSMUSG00000022180', u'ENSMUSG00000031297', u'ENSMUSG00000040010', u'ENSMUSG00000031170', u'ENSMUSG00000047789', u'ENSMUSG00000022756', u'ENSMUSG00000061171', u'ENSMUSG00000030495', u'ENSMUSG00000069072', u'ENSMUSG00000041313', u'ENSMUSG00000021265', u'ENSMUSG00000031904', u'ENSMUSG00000000958', u'ENSMUSG00000043885', u'ENSMUSG00000044712']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015359'])),
    NtGoeaResults(GO='GO:0015172', NS='MF', enrichment='e', name='acidic amino acid transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005360']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005360']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015175', NS='MF', enrichment='e', name='neutral amino acid transmembrane transporter activity', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000010095', u'ENSMUSG00000040010', u'ENSMUSG00000001918']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022180', u'ENSMUSG00000010095', u'ENSMUSG00000040010', u'ENSMUSG00000031170', u'ENSMUSG00000038178', u'ENSMUSG00000030495', u'ENSMUSG00000020261', u'ENSMUSG00000001918', u'ENSMUSG00000020142']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015179', NS='MF', enrichment='e', name='L-amino acid transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040010']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022180', u'ENSMUSG00000040010', u'ENSMUSG00000038178', u'ENSMUSG00000031904', u'ENSMUSG00000000958', u'ENSMUSG00000036534']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015180', NS='MF', enrichment='e', name='L-alanine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010064']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000043885', u'ENSMUSG00000036534', u'ENSMUSG00000020261', u'ENSMUSG00000020142']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015181', NS='MF', enrichment='e', name='arginine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031297', u'ENSMUSG00000041313', u'ENSMUSG00000031596', u'ENSMUSG00000028744']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005288'])),
    NtGoeaResults(GO='GO:0015182', NS='MF', enrichment='e', name='L-asparagine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000010064']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000036534']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015183', NS='MF', enrichment='e', name='L-aspartate transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018459']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000015112', u'ENSMUSG00000027010', u'ENSMUSG00000018459', u'ENSMUSG00000036534']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015186', NS='MF', enrichment='e', name='L-glutamine transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000023169']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000036534', u'ENSMUSG00000023169']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015189', NS='MF', enrichment='e', name='L-lysine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031297', u'ENSMUSG00000031596', u'ENSMUSG00000028744']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005293'])),
    NtGoeaResults(GO='GO:0015194', NS='MF', enrichment='e', name='L-serine transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000017707', u'ENSMUSG00000001918']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021703', u'ENSMUSG00000017707', u'ENSMUSG00000019877', u'ENSMUSG00000030495', u'ENSMUSG00000023232', u'ENSMUSG00000036534', u'ENSMUSG00000001918', u'ENSMUSG00000020142']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:1905361', 'GO:0015511'])),
    NtGoeaResults(GO='GO:0015204', NS='MF', enrichment='e', name='urea transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000059336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059336']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015287'])),
    NtGoeaResults(GO='GO:0015218', NS='MF', enrichment='e', name='pyrimidine nucleotide transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032449', u'ENSMUSG00000028982']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015220', NS='MF', enrichment='e', name='choline transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000028412', u'ENSMUSG00000019558']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028412', u'ENSMUSG00000019558']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005306'])),
    NtGoeaResults(GO='GO:0015226', NS='MF', enrichment='e', name='carnitine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020334']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018900', u'ENSMUSG00000020334', u'ENSMUSG00000032602']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015238', NS='MF', enrichment='e', name='drug transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000029802', u'ENSMUSG00000032849']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000023088', u'ENSMUSG00000028970', u'ENSMUSG00000029802', u'ENSMUSG00000010122', u'ENSMUSG00000020865', u'ENSMUSG00000032849']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0090484', 'GO:0015564', 'GO:0015239', 'GO:0015559'])),
    NtGoeaResults(GO='GO:0015248', NS='MF', enrichment='e', name='sterol transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024687', u'ENSMUSG00000028603']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015265', NS='MF', enrichment='e', name='urea channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000059336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059336']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015267', NS='MF', enrichment='e', name='channel activity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000034462']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000057329', u'ENSMUSG00000031934', u'ENSMUSG00000034462', u'ENSMUSG00000029468', u'ENSMUSG00000058441', u'ENSMUSG00000029499']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015249', 'GO:0015268'])),
    NtGoeaResults(GO='GO:0015271', NS='MF', enrichment='e', name='outward rectifier potassium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000047959', u'ENSMUSG00000040724', u'ENSMUSG00000034462', u'ENSMUSG00000029249', u'ENSMUSG00000050556', u'ENSMUSG00000037624']), study_n=1397, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015272', NS='MF', enrichment='e', name='ATP-activated inward rectifier potassium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000044708']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030247', u'ENSMUSG00000044708']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015277', NS='MF', enrichment='e', name='kainate selective glutamate receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000022935', u'ENSMUSG00000033981', u'ENSMUSG00000001985', u'ENSMUSG00000056073']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015278', NS='MF', enrichment='e', name='calcium-release channel activity', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000030287', u'ENSMUSG00000042644']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000030287', u'ENSMUSG00000009292', u'ENSMUSG00000025318', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000030102', u'ENSMUSG00000042644', u'ENSMUSG00000031453']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005218'])),
    NtGoeaResults(GO='GO:0015293', NS='MF', enrichment='e', name='symporter activity', ratio_in_study=(14, 1397), ratio_in_pop=(67, 13836), p_uncorrected=0.0070654026416953845, depth=5, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.23912842577632701, study_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000029416', u'ENSMUSG00000023169', u'ENSMUSG00000005360', u'ENSMUSG00000005089', u'ENSMUSG00000022462', u'ENSMUSG00000024597', u'ENSMUSG00000019558', u'ENSMUSG00000027397', u'ENSMUSG00000010064', u'ENSMUSG00000009378', u'ENSMUSG00000018459', u'ENSMUSG00000020334', u'ENSMUSG00000001918']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000029416', u'ENSMUSG00000027896', u'ENSMUSG00000049624', u'ENSMUSG00000021733', u'ENSMUSG00000041920', u'ENSMUSG00000005360', u'ENSMUSG00000061904', u'ENSMUSG00000009378', u'ENSMUSG00000030500', u'ENSMUSG00000040938', u'ENSMUSG00000010064', u'ENSMUSG00000019558', u'ENSMUSG00000019894', u'ENSMUSG00000025161', u'ENSMUSG00000019082', u'ENSMUSG00000027894', u'ENSMUSG00000031684', u'ENSMUSG00000000792', u'ENSMUSG00000037656', u'ENSMUSG00000089774', u'ENSMUSG00000018900', u'ENSMUSG00000020102', u'ENSMUSG00000052026', u'ENSMUSG00000017740', u'ENSMUSG00000025243', u'ENSMUSG00000020261', u'ENSMUSG00000017765', u'ENSMUSG00000001918', u'ENSMUSG00000024597', u'ENSMUSG00000026220', u'ENSMUSG00000032902', u'ENSMUSG00000036814', u'ENSMUSG00000004902', u'ENSMUSG00000033965', u'ENSMUSG00000005089', u'ENSMUSG00000032806', u'ENSMUSG00000039838', u'ENSMUSG00000032988', u'ENSMUSG00000028542', u'ENSMUSG00000027397', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000043885', u'ENSMUSG00000026904', u'ENSMUSG00000028655', u'ENSMUSG00000018459', u'ENSMUSG00000030096', u'ENSMUSG00000024935', u'ENSMUSG00000070570', u'ENSMUSG00000022462', u'ENSMUSG00000063873', u'ENSMUSG00000020805', u'ENSMUSG00000023169', u'ENSMUSG00000060961', u'ENSMUSG00000037762', u'ENSMUSG00000024737', u'ENSMUSG00000005357', u'ENSMUSG00000017756', u'ENSMUSG00000044367', u'ENSMUSG00000030307', u'ENSMUSG00000006641', u'ENSMUSG00000041771', u'ENSMUSG00000027340', u'ENSMUSG00000019935', u'ENSMUSG00000020334', u'ENSMUSG00000020142']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015297', NS='MF', enrichment='e', name='antiporter activity', ratio_in_study=(6, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.14908834046983002, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031129', u'ENSMUSG00000032754', u'ENSMUSG00000040010', u'ENSMUSG00000032122', u'ENSMUSG00000038497', u'ENSMUSG00000010064']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000040441', u'ENSMUSG00000031129', u'ENSMUSG00000006576', u'ENSMUSG00000026904', u'ENSMUSG00000030376', u'ENSMUSG00000032122', u'ENSMUSG00000010122', u'ENSMUSG00000010064', u'ENSMUSG00000079055', u'ENSMUSG00000039463', u'ENSMUSG00000023032', u'ENSMUSG00000030495', u'ENSMUSG00000031904', u'ENSMUSG00000054640', u'ENSMUSG00000004317', u'ENSMUSG00000026065', u'ENSMUSG00000024036', u'ENSMUSG00000032754', u'ENSMUSG00000038497', u'ENSMUSG00000000958', u'ENSMUSG00000063873', u'ENSMUSG00000023259', u'ENSMUSG00000037341', u'ENSMUSG00000004319', u'ENSMUSG00000005299', u'ENSMUSG00000036636', u'ENSMUSG00000022180', u'ENSMUSG00000040010', u'ENSMUSG00000029016', u'ENSMUSG00000028962', u'ENSMUSG00000028854', u'ENSMUSG00000000605', u'ENSMUSG00000041771']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015300'])),
    NtGoeaResults(GO='GO:0015299', NS='MF', enrichment='e', name='solute:proton antiporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000031129', u'ENSMUSG00000038497']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000037341', u'ENSMUSG00000031129', u'ENSMUSG00000028854', u'ENSMUSG00000039463', u'ENSMUSG00000038497', u'ENSMUSG00000026065']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015319', NS='MF', enrichment='e', name='sodium:inorganic phosphate symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027397']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000027397', u'ENSMUSG00000037656']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015327', NS='MF', enrichment='e', name='cystine:glutamate antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027737']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027737']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015334', NS='MF', enrichment='e', name='high-affinity oligopeptide transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022899']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022899']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015347', NS='MF', enrichment='e', name='sodium-independent organic anion transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030737']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025790', u'ENSMUSG00000040693', u'ENSMUSG00000030237', u'ENSMUSG00000030235', u'ENSMUSG00000030737', u'ENSMUSG00000032548', u'ENSMUSG00000025938', u'ENSMUSG00000063796', u'ENSMUSG00000024650']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015362', NS='MF', enrichment='e', name='high-affinity sodium:dicarboxylate symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018459']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018459']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015377', NS='MF', enrichment='e', name='cation:chloride symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024597']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000017756', u'ENSMUSG00000017765', u'ENSMUSG00000017740', u'ENSMUSG00000024597']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015385', NS='MF', enrichment='e', name='sodium:proton antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031129']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000037341', u'ENSMUSG00000031129', u'ENSMUSG00000039463', u'ENSMUSG00000014786', u'ENSMUSG00000028854', u'ENSMUSG00000026062', u'ENSMUSG00000026065']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015502'])),
    NtGoeaResults(GO='GO:0015386', NS='MF', enrichment='e', name='potassium:proton antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031129']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000037341', u'ENSMUSG00000031129', u'ENSMUSG00000039463', u'ENSMUSG00000014786', u'ENSMUSG00000028854', u'ENSMUSG00000026062', u'ENSMUSG00000026065']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015459', NS='MF', enrichment='p', name='potassium channel regulator activity', ratio_in_study=(2, 1397), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000030249']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000061576', u'ENSMUSG00000090122', u'ENSMUSG00000054934', u'ENSMUSG00000039672', u'ENSMUSG00000028101', u'ENSMUSG00000020849', u'ENSMUSG00000029053', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000079056', u'ENSMUSG00000026021', u'ENSMUSG00000045730', u'ENSMUSG00000025221', u'ENSMUSG00000050947', u'ENSMUSG00000022770', u'ENSMUSG00000029088', u'ENSMUSG00000025915', u'ENSMUSG00000037610', u'ENSMUSG00000036815', u'ENSMUSG00000032826', u'ENSMUSG00000030249', u'ENSMUSG00000040164', u'ENSMUSG00000075470', u'ENSMUSG00000053519', u'ENSMUSG00000031328', u'ENSMUSG00000024589', u'ENSMUSG00000007656']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015485', NS='MF', enrichment='e', name='cholesterol binding', ratio_in_study=(7, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.012401510357743225, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.28601779982190173, study_items=set([u'ENSMUSG00000028603', u'ENSMUSG00000024413', u'ENSMUSG00000021242', u'ENSMUSG00000031483', u'ENSMUSG00000022548', u'ENSMUSG00000002985', u'ENSMUSG00000026600']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000044252', u'ENSMUSG00000032485', u'ENSMUSG00000021242', u'ENSMUSG00000020435', u'ENSMUSG00000031483', u'ENSMUSG00000031144', u'ENSMUSG00000046027', u'ENSMUSG00000018167', u'ENSMUSG00000024378', u'ENSMUSG00000029822', u'ENSMUSG00000002985', u'ENSMUSG00000020189', u'ENSMUSG00000021466', u'ENSMUSG00000039050', u'ENSMUSG00000038534', u'ENSMUSG00000018340', u'ENSMUSG00000031574', u'ENSMUSG00000003062', u'ENSMUSG00000025198', u'ENSMUSG00000028603', u'ENSMUSG00000040875', u'ENSMUSG00000024413', u'ENSMUSG00000022548', u'ENSMUSG00000037606', u'ENSMUSG00000003271', u'ENSMUSG00000026600']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015491', NS='MF', enrichment='e', name='cation:cation antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020334']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000018900', u'ENSMUSG00000020334']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015501', NS='MF', enrichment='e', name='glutamate:sodium symporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089', u'ENSMUSG00000024935']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008027'])),
    NtGoeaResults(GO='GO:0015578', NS='MF', enrichment='e', name='mannose transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007458']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007458']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015589'])),
    NtGoeaResults(GO='GO:0015629', NS='CC', enrichment='e', name='actin cytoskeleton', ratio_in_study=(31, 1397), ratio_in_pop=(169, 13836), p_uncorrected=0.001113300836541682, depth=6, study_count=31, p_sm_bonferroni=1.0, p_fdr_bh=0.071369399749892481, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000068699', u'ENSMUSG00000018567', u'ENSMUSG00000029094', u'ENSMUSG00000026094', u'ENSMUSG00000030994', u'ENSMUSG00000053931', u'ENSMUSG00000001864', u'ENSMUSG00000029648', u'ENSMUSG00000050315', u'ENSMUSG00000024236', u'ENSMUSG00000075284', u'ENSMUSG00000021823', u'ENSMUSG00000069833', u'ENSMUSG00000052397', u'ENSMUSG00000040093', u'ENSMUSG00000037815', u'ENSMUSG00000001552', u'ENSMUSG00000028273', u'ENSMUSG00000023959', u'ENSMUSG00000030536', u'ENSMUSG00000062929', u'ENSMUSG00000026879', u'ENSMUSG00000026303', u'ENSMUSG00000068270', u'ENSMUSG00000019978', u'ENSMUSG00000031328', u'ENSMUSG00000028874', u'ENSMUSG00000041598', u'ENSMUSG00000026421', u'ENSMUSG00000023022']), pop_n=13836, pop_count=169, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000074802', u'ENSMUSG00000029516', u'ENSMUSG00000030536', u'ENSMUSG00000021559', u'ENSMUSG00000042699', u'ENSMUSG00000026094', u'ENSMUSG00000009739', u'ENSMUSG00000036533', u'ENSMUSG00000036882', u'ENSMUSG00000059248', u'ENSMUSG00000028614', u'ENSMUSG00000020388', u'ENSMUSG00000033088', u'ENSMUSG00000021493', u'ENSMUSG00000058230', u'ENSMUSG00000050315', u'ENSMUSG00000022241', u'ENSMUSG00000051735', u'ENSMUSG00000027273', u'ENSMUSG00000021823', u'ENSMUSG00000031865', u'ENSMUSG00000034898', u'ENSMUSG00000027944', u'ENSMUSG00000043079', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000028337', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000037815', u'ENSMUSG00000079562', u'ENSMUSG00000030695', u'ENSMUSG00000025889', u'ENSMUSG00000075705', u'ENSMUSG00000062825', u'ENSMUSG00000026303', u'ENSMUSG00000032555', u'ENSMUSG00000033323', u'ENSMUSG00000026421', u'ENSMUSG00000031972', u'ENSMUSG00000029094', u'ENSMUSG00000035206', u'ENSMUSG00000015222', u'ENSMUSG00000021998', u'ENSMUSG00000006304', u'ENSMUSG00000037992', u'ENSMUSG00000053931', u'ENSMUSG00000020639', u'ENSMUSG00000005417', u'ENSMUSG00000020846', u'ENSMUSG00000028649', u'ENSMUSG00000041794', u'ENSMUSG00000020532', u'ENSMUSG00000022995', u'ENSMUSG00000044288', u'ENSMUSG00000035934', u'ENSMUSG00000052593', u'ENSMUSG00000000416', u'ENSMUSG00000025049', u'ENSMUSG00000019907', u'ENSMUSG00000036026', u'ENSMUSG00000023150', u'ENSMUSG00000030707', u'ENSMUSG00000028464', u'ENSMUSG00000001552', u'ENSMUSG00000038456', u'ENSMUSG00000030994', u'ENSMUSG00000008475', u'ENSMUSG00000040296', u'ENSMUSG00000062929', u'ENSMUSG00000066406', u'ENSMUSG00000023919', u'ENSMUSG00000000303', u'ENSMUSG00000030770', u'ENSMUSG00000045991', u'ENSMUSG00000026131', u'ENSMUSG00000032366', u'ENSMUSG00000015932', u'ENSMUSG00000022148', u'ENSMUSG00000031955', u'ENSMUSG00000031605', u'ENSMUSG00000031799', u'ENSMUSG00000029414', u'ENSMUSG00000025791', u'ENSMUSG00000029554', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000024835', u'ENSMUSG00000029095', u'ENSMUSG00000036777', u'ENSMUSG00000022443', u'ENSMUSG00000029622', u'ENSMUSG00000029621', u'ENSMUSG00000041729', u'ENSMUSG00000079426', u'ENSMUSG00000001864', u'ENSMUSG00000050357', u'ENSMUSG00000024236', u'ENSMUSG00000018126', u'ENSMUSG00000026755', u'ENSMUSG00000052397', u'ENSMUSG00000063063', u'ENSMUSG00000017831', u'ENSMUSG00000027519', u'ENSMUSG00000031355', u'ENSMUSG00000004530', u'ENSMUSG00000028273', u'ENSMUSG00000028270', u'ENSMUSG00000020836', u'ENSMUSG00000022451', u'ENSMUSG00000035161', u'ENSMUSG00000022353', u'ENSMUSG00000022602', u'ENSMUSG00000068270', u'ENSMUSG00000005103', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000060373', u'ENSMUSG00000025372', u'ENSMUSG00000023022', u'ENSMUSG00000054733', u'ENSMUSG00000017776', u'ENSMUSG00000026674', u'ENSMUSG00000054939', u'ENSMUSG00000031328', u'ENSMUSG00000054855', u'ENSMUSG00000006021', u'ENSMUSG00000058056', u'ENSMUSG00000068699', u'ENSMUSG00000018567', u'ENSMUSG00000039804', u'ENSMUSG00000038976', u'ENSMUSG00000022992', u'ENSMUSG00000001833', u'ENSMUSG00000027194', u'ENSMUSG00000040093', u'ENSMUSG00000069833', u'ENSMUSG00000042476', u'ENSMUSG00000029648', u'ENSMUSG00000000127', u'ENSMUSG00000034675', u'ENSMUSG00000075284', u'ENSMUSG00000067653', u'ENSMUSG00000025085', u'ENSMUSG00000056209', u'ENSMUSG00000031351', u'ENSMUSG00000056201', u'ENSMUSG00000028176', u'ENSMUSG00000031214', u'ENSMUSG00000028354', u'ENSMUSG00000023959', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000040860', u'ENSMUSG00000038146', u'ENSMUSG00000026879', u'ENSMUSG00000028455', u'ENSMUSG00000019978', u'ENSMUSG00000032232', u'ENSMUSG00000028906', u'ENSMUSG00000036591', u'ENSMUSG00000041444', u'ENSMUSG00000029673', u'ENSMUSG00000041598', u'ENSMUSG00000004127', u'ENSMUSG00000062127', u'ENSMUSG00000035783', u'ENSMUSG00000074305']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015630', NS='CC', enrichment='p', name='microtubule cytoskeleton', ratio_in_study=(9, 1397), ratio_in_pop=(141, 13836), p_uncorrected=0.16023309136461059, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045636', u'ENSMUSG00000005125', u'ENSMUSG00000053158', u'ENSMUSG00000074364', u'ENSMUSG00000041598', u'ENSMUSG00000032060', u'ENSMUSG00000030536', u'ENSMUSG00000037242', u'ENSMUSG00000008035']), pop_n=13836, pop_count=141, pop_items=set([u'ENSMUSG00000074802', u'ENSMUSG00000027469', u'ENSMUSG00000032624', u'ENSMUSG00000045328', u'ENSMUSG00000072235', u'ENSMUSG00000031065', u'ENSMUSG00000018509', u'ENSMUSG00000019996', u'ENSMUSG00000025597', u'ENSMUSG00000037242', u'ENSMUSG00000058690', u'ENSMUSG00000042055', u'ENSMUSG00000035934', u'ENSMUSG00000024276', u'ENSMUSG00000042766', u'ENSMUSG00000065954', u'ENSMUSG00000045136', u'ENSMUSG00000044042', u'ENSMUSG00000062591', u'ENSMUSG00000041263', u'ENSMUSG00000027496', u'ENSMUSG00000003810', u'ENSMUSG00000005125', u'ENSMUSG00000063659', u'ENSMUSG00000033949', u'ENSMUSG00000037643', u'ENSMUSG00000020745', u'ENSMUSG00000001473', u'ENSMUSG00000044117', u'ENSMUSG00000030276', u'ENSMUSG00000067995', u'ENSMUSG00000022783', u'ENSMUSG00000028649', u'ENSMUSG00000000127', u'ENSMUSG00000022789', u'ENSMUSG00000028410', u'ENSMUSG00000002870', u'ENSMUSG00000045636', u'ENSMUSG00000037725', u'ENSMUSG00000035299', u'ENSMUSG00000029127', u'ENSMUSG00000030867', u'ENSMUSG00000020135', u'ENSMUSG00000040220', u'ENSMUSG00000058070', u'ENSMUSG00000034292', u'ENSMUSG00000058672', u'ENSMUSG00000031787', u'ENSMUSG00000043091', u'ENSMUSG00000071647', u'ENSMUSG00000040811', u'ENSMUSG00000057738', u'ENSMUSG00000023004', u'ENSMUSG00000032571', u'ENSMUSG00000026131', u'ENSMUSG00000015222', u'ENSMUSG00000051166', u'ENSMUSG00000027245', u'ENSMUSG00000006740', u'ENSMUSG00000079555', u'ENSMUSG00000033444', u'ENSMUSG00000041298', u'ENSMUSG00000049550', u'ENSMUSG00000042043', u'ENSMUSG00000020799', u'ENSMUSG00000044072', u'ENSMUSG00000028572', u'ENSMUSG00000010067', u'ENSMUSG00000030397', u'ENSMUSG00000036087', u'ENSMUSG00000029020', u'ENSMUSG00000057531', u'ENSMUSG00000041236', u'ENSMUSG00000022114', u'ENSMUSG00000053158', u'ENSMUSG00000027620', u'ENSMUSG00000027331', u'ENSMUSG00000014077', u'ENSMUSG00000031783', u'ENSMUSG00000001729', u'ENSMUSG00000026202', u'ENSMUSG00000025228', u'ENSMUSG00000001525', u'ENSMUSG00000026915', u'ENSMUSG00000006050', u'ENSMUSG00000033900', u'ENSMUSG00000009418', u'ENSMUSG00000020032', u'ENSMUSG00000026585', u'ENSMUSG00000041020', u'ENSMUSG00000030536', u'ENSMUSG00000057666', u'ENSMUSG00000029166', u'ENSMUSG00000031731', u'ENSMUSG00000029651', u'ENSMUSG00000006299', u'ENSMUSG00000032218', u'ENSMUSG00000032060', u'ENSMUSG00000019726', u'ENSMUSG00000039781', u'ENSMUSG00000021007', u'ENSMUSG00000062380', u'ENSMUSG00000030137', u'ENSMUSG00000039849', u'ENSMUSG00000021738', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000024790', u'ENSMUSG00000036752', u'ENSMUSG00000029071', u'ENSMUSG00000045664', u'ENSMUSG00000001833', u'ENSMUSG00000018411', u'ENSMUSG00000028849', u'ENSMUSG00000024091', u'ENSMUSG00000028678', u'ENSMUSG00000035407', u'ENSMUSG00000007867', u'ENSMUSG00000020328', u'ENSMUSG00000027602', u'ENSMUSG00000027115', u'ENSMUSG00000025403', u'ENSMUSG00000013155', u'ENSMUSG00000037351', u'ENSMUSG00000074364', u'ENSMUSG00000079109', u'ENSMUSG00000019261', u'ENSMUSG00000024068', u'ENSMUSG00000033004', u'ENSMUSG00000068744', u'ENSMUSG00000028758', u'ENSMUSG00000038943', u'ENSMUSG00000047881', u'ENSMUSG00000041362', u'ENSMUSG00000030852', u'ENSMUSG00000041598', u'ENSMUSG00000027479', u'ENSMUSG00000027475', u'ENSMUSG00000063646', u'ENSMUSG00000050132', u'ENSMUSG00000008035']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015631', NS='MF', enrichment='p', name='tubulin binding', ratio_in_study=(4, 1397), ratio_in_pop=(45, 13836), p_uncorrected=1.0, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000031812', u'ENSMUSG00000014846', u'ENSMUSG00000022044']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000032479', u'ENSMUSG00000020308', u'ENSMUSG00000021573', u'ENSMUSG00000006005', u'ENSMUSG00000036430', u'ENSMUSG00000064128', u'ENSMUSG00000029600', u'ENSMUSG00000023826', u'ENSMUSG00000018411', u'ENSMUSG00000039952', u'ENSMUSG00000028524', u'ENSMUSG00000027581', u'ENSMUSG00000036273', u'ENSMUSG00000051359', u'ENSMUSG00000061298', u'ENSMUSG00000049550', u'ENSMUSG00000079037', u'ENSMUSG00000041498', u'ENSMUSG00000021288', u'ENSMUSG00000019843', u'ENSMUSG00000027500', u'ENSMUSG00000031865', u'ENSMUSG00000038539', u'ENSMUSG00000015711', u'ENSMUSG00000058070', u'ENSMUSG00000029469', u'ENSMUSG00000034292', u'ENSMUSG00000019261', u'ENSMUSG00000025104', u'ENSMUSG00000029165', u'ENSMUSG00000031197', u'ENSMUSG00000030744', u'ENSMUSG00000030983', u'ENSMUSG00000040811', u'ENSMUSG00000031812', u'ENSMUSG00000017716', u'ENSMUSG00000022044', u'ENSMUSG00000025626', u'ENSMUSG00000014846', u'ENSMUSG00000028832', u'ENSMUSG00000066306', u'ENSMUSG00000033257', u'ENSMUSG00000015222', u'ENSMUSG00000039298']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015643', NS='MF', enrichment='p', name='toxic substance binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000076441']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020396', u'ENSMUSG00000076441', u'ENSMUSG00000047878', u'ENSMUSG00000008301', u'ENSMUSG00000022040', u'ENSMUSG00000022054', u'ENSMUSG00000013033', u'ENSMUSG00000030525', u'ENSMUSG00000073421', u'ENSMUSG00000038141']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015651', NS='MF', enrichment='e', name='quaternary ammonium group transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020334']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018900', u'ENSMUSG00000063796', u'ENSMUSG00000020334']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015202'])),
    NtGoeaResults(GO='GO:0015670', NS='BP', enrichment='e', name='carbon dioxide transport', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000038526']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000000805', u'ENSMUSG00000032373', u'ENSMUSG00000038526', u'ENSMUSG00000004655', u'ENSMUSG00000024411']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015675', NS='BP', enrichment='e', name='nickel cation transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048497']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000048497']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015682', NS='BP', enrichment='e', name='ferric iron transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032554']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032554']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015693', NS='BP', enrichment='e', name='magnesium ion transport', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000013275', u'ENSMUSG00000048497', u'ENSMUSG00000031232']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000064105', u'ENSMUSG00000041695', u'ENSMUSG00000013275', u'ENSMUSG00000061273', u'ENSMUSG00000037408', u'ENSMUSG00000047037', u'ENSMUSG00000031232', u'ENSMUSG00000030452', u'ENSMUSG00000038879', u'ENSMUSG00000020411', u'ENSMUSG00000048497', u'ENSMUSG00000028803', u'ENSMUSG00000039530']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015696', NS='BP', enrichment='e', name='ammonium transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024597']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000017740', u'ENSMUSG00000004655', u'ENSMUSG00000024597']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015697', NS='BP', enrichment='e', name='quaternary ammonium group transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020334']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018900', u'ENSMUSG00000063796', u'ENSMUSG00000020334']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0015845'])),
    NtGoeaResults(GO='GO:0015707', NS='BP', enrichment='e', name='nitrite transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026177']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015711', NS='BP', enrichment='e', name='organic anion transport', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030737']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022822', u'ENSMUSG00000025790', u'ENSMUSG00000040693', u'ENSMUSG00000030235', u'ENSMUSG00000030737', u'ENSMUSG00000024650']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015718', NS='BP', enrichment='p', name='monocarboxylic acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009378']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000032902', u'ENSMUSG00000025161', u'ENSMUSG00000027896', u'ENSMUSG00000044367', u'ENSMUSG00000037762', u'ENSMUSG00000041920', u'ENSMUSG00000040938', u'ENSMUSG00000009378', u'ENSMUSG00000032988', u'ENSMUSG00000020102', u'ENSMUSG00000026220']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015721', NS='BP', enrichment='e', name='bile acid and bile salt transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030737']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030737', u'ENSMUSG00000030235']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015744', NS='BP', enrichment='e', name='succinate transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000018459']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000018459', u'ENSMUSG00000020805']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015746', NS='BP', enrichment='e', name='citrate transport', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000018459']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000018459', u'ENSMUSG00000020805']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015747', NS='BP', enrichment='e', name='urate transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029802']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024650', u'ENSMUSG00000029802']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015758', NS='BP', enrichment='e', name='glucose transport', ratio_in_study=(6, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.006686633490519605, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.22938813932104229, study_items=set([u'ENSMUSG00000027882', u'ENSMUSG00000030087', u'ENSMUSG00000025006', u'ENSMUSG00000018566', u'ENSMUSG00000014932', u'ENSMUSG00000028645']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027882', u'ENSMUSG00000037490', u'ENSMUSG00000005107', u'ENSMUSG00000030087', u'ENSMUSG00000025006', u'ENSMUSG00000039838', u'ENSMUSG00000020546', u'ENSMUSG00000018566', u'ENSMUSG00000020713', u'ENSMUSG00000028976', u'ENSMUSG00000031616', u'ENSMUSG00000001729', u'ENSMUSG00000027533', u'ENSMUSG00000026791', u'ENSMUSG00000002413', u'ENSMUSG00000014932', u'ENSMUSG00000003153', u'ENSMUSG00000028645']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015760', NS='BP', enrichment='e', name='glucose-6-phosphate transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032122']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034793', u'ENSMUSG00000032114', u'ENSMUSG00000032122', u'ENSMUSG00000024036']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015761', NS='BP', enrichment='e', name='mannose transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007458']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007458']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015794', NS='BP', enrichment='e', name='glycerol-3-phosphate transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032122']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032122']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015804', NS='BP', enrichment='e', name='neutral amino acid transport', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000010095', u'ENSMUSG00000040010']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027894', u'ENSMUSG00000022180', u'ENSMUSG00000010095', u'ENSMUSG00000040010', u'ENSMUSG00000031170', u'ENSMUSG00000030495', u'ENSMUSG00000020261', u'ENSMUSG00000019894']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015807', NS='BP', enrichment='e', name='L-amino acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000040010']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038178', u'ENSMUSG00000040010', u'ENSMUSG00000022180']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015808', NS='BP', enrichment='e', name='L-alanine transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010064']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000043885', u'ENSMUSG00000020261', u'ENSMUSG00000020142']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015809', NS='BP', enrichment='e', name='arginine transport', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000031596']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000031297', u'ENSMUSG00000041313', u'ENSMUSG00000031596', u'ENSMUSG00000028744']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015810', NS='BP', enrichment='e', name='aspartate transport', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000018459']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000015112', u'ENSMUSG00000021948', u'ENSMUSG00000027010', u'ENSMUSG00000018459']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015812', NS='BP', enrichment='e', name='gamma-aminobutyric acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030310']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000037771']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015813', NS='BP', enrichment='e', name='L-glutamate transport', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000035199', u'ENSMUSG00000027010', u'ENSMUSG00000024935', u'ENSMUSG00000005089', u'ENSMUSG00000005360', u'ENSMUSG00000005357', u'ENSMUSG00000015112', u'ENSMUSG00000019969', u'ENSMUSG00000019935', u'ENSMUSG00000019082']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015817', NS='BP', enrichment='e', name='histidine transport', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000029416']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000029416']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015825', NS='BP', enrichment='e', name='L-serine transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000001918']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030495', u'ENSMUSG00000020142', u'ENSMUSG00000001918']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015833', NS='BP', enrichment='e', name='peptide transport', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029416']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037321', u'ENSMUSG00000029416', u'ENSMUSG00000029408', u'ENSMUSG00000024737', u'ENSMUSG00000024339']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015840', NS='BP', enrichment='e', name='urea transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000059336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059336']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015842', NS='BP', enrichment='e', name='aminergic neurotransmitter loading into synaptic vesicle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020182']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020182']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015858', NS='BP', enrichment='e', name='nucleoside transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020100']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020100', u'ENSMUSG00000023942', u'ENSMUSG00000024891', u'ENSMUSG00000022404']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015867', NS='BP', enrichment='e', name='ATP transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000002346', u'ENSMUSG00000022404', u'ENSMUSG00000040322']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015868', NS='BP', enrichment='e', name='purine ribonucleotide transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000047797']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000047797']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015871', NS='BP', enrichment='e', name='choline transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028412']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028412', u'ENSMUSG00000019969', u'ENSMUSG00000020823']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015879', NS='BP', enrichment='e', name='carnitine transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020334']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018900', u'ENSMUSG00000020334', u'ENSMUSG00000032602']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015881', NS='BP', enrichment='e', name='creatine transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000019558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000019558']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015884', NS='BP', enrichment='e', name='folic acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032725']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032725', u'ENSMUSG00000001827', u'ENSMUSG00000001436', u'ENSMUSG00000020829']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015889', NS='BP', enrichment='e', name='cobalamin transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020432']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026726', u'ENSMUSG00000020432', u'ENSMUSG00000021278', u'ENSMUSG00000002308']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015893', NS='BP', enrichment='e', name='drug transport', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029802', u'ENSMUSG00000040584']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028970', u'ENSMUSG00000040584', u'ENSMUSG00000029802', u'ENSMUSG00000010122', u'ENSMUSG00000020865']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015908', NS='BP', enrichment='e', name='fatty acid transport', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020333', u'ENSMUSG00000003623']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000031808', u'ENSMUSG00000031278', u'ENSMUSG00000028655', u'ENSMUSG00000059316', u'ENSMUSG00000024981', u'ENSMUSG00000022404', u'ENSMUSG00000020333', u'ENSMUSG00000003623', u'ENSMUSG00000027359', u'ENSMUSG00000018796']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015909', NS='BP', enrichment='e', name='long-chain fatty acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000028773', u'ENSMUSG00000031808', u'ENSMUSG00000059316', u'ENSMUSG00000028494']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015914', NS='BP', enrichment='e', name='phospholipid transport', ratio_in_study=(5, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.100961000885309, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000017754', u'ENSMUSG00000031441', u'ENSMUSG00000025324', u'ENSMUSG00000028603', u'ENSMUSG00000015243']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000027546', u'ENSMUSG00000062949', u'ENSMUSG00000037685', u'ENSMUSG00000031441', u'ENSMUSG00000024530', u'ENSMUSG00000016257', u'ENSMUSG00000028158', u'ENSMUSG00000037936', u'ENSMUSG00000020189', u'ENSMUSG00000074345', u'ENSMUSG00000015243', u'ENSMUSG00000017781', u'ENSMUSG00000032193', u'ENSMUSG00000029535', u'ENSMUSG00000025324', u'ENSMUSG00000021983', u'ENSMUSG00000028603', u'ENSMUSG00000024851', u'ENSMUSG00000037606', u'ENSMUSG00000024566', u'ENSMUSG00000017754', u'ENSMUSG00000039529', u'ENSMUSG00000060671', u'ENSMUSG00000032328', u'ENSMUSG00000050017']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015917', NS='BP', enrichment='e', name='aminophospholipid transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015243']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039529', u'ENSMUSG00000015243', u'ENSMUSG00000032328']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015935', NS='CC', enrichment='e', name='small ribosomal subunit', ratio_in_study=(6, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.028728597343053653, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000020372', u'ENSMUSG00000012848', u'ENSMUSG00000025290', u'ENSMUSG00000006333']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000063457', u'ENSMUSG00000068921', u'ENSMUSG00000025290', u'ENSMUSG00000045948', u'ENSMUSG00000037563', u'ENSMUSG00000049517', u'ENSMUSG00000035772', u'ENSMUSG00000034892', u'ENSMUSG00000039001', u'ENSMUSG00000020372', u'ENSMUSG00000008668', u'ENSMUSG00000057113', u'ENSMUSG00000028234', u'ENSMUSG00000025362', u'ENSMUSG00000020460', u'ENSMUSG00000030744', u'ENSMUSG00000032518', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000044533', u'ENSMUSG00000012848', u'ENSMUSG00000028495', u'ENSMUSG00000006333', u'ENSMUSG00000067288']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015936', NS='BP', enrichment='e', name='coenzyme A metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003623']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000032047', u'ENSMUSG00000021646', u'ENSMUSG00000003623']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006763'])),
    NtGoeaResults(GO='GO:0015991', NS='BP', enrichment='e', name='ATP hydrolysis coupled proton transport', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015575', u'ENSMUSG00000007097']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000019210', u'ENSMUSG00000006057', u'ENSMUSG00000022295', u'ENSMUSG00000052459', u'ENSMUSG00000015575', u'ENSMUSG00000033793', u'ENSMUSG00000006273', u'ENSMUSG00000024121', u'ENSMUSG00000019302', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000062683', u'ENSMUSG00000038023', u'ENSMUSG00000004285', u'ENSMUSG00000039347', u'ENSMUSG00000019087', u'ENSMUSG00000018770', u'ENSMUSG00000007097']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015992', NS='BP', enrichment='p', name='proton transport', ratio_in_study=(3, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.7946391336465776, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015575', u'ENSMUSG00000039105', u'ENSMUSG00000064267']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000039347', u'ENSMUSG00000039105', u'ENSMUSG00000020261', u'ENSMUSG00000019210', u'ENSMUSG00000064370', u'ENSMUSG00000054894', u'ENSMUSG00000019087', u'ENSMUSG00000003072', u'ENSMUSG00000064356', u'ENSMUSG00000064357', u'ENSMUSG00000016252', u'ENSMUSG00000023030', u'ENSMUSG00000022956', u'ENSMUSG00000018770', u'ENSMUSG00000014786', u'ENSMUSG00000062683', u'ENSMUSG00000038023', u'ENSMUSG00000004285', u'ENSMUSG00000024403', u'ENSMUSG00000025428', u'ENSMUSG00000006057', u'ENSMUSG00000022295', u'ENSMUSG00000015575', u'ENSMUSG00000006273', u'ENSMUSG00000024121', u'ENSMUSG00000064267', u'ENSMUSG00000033379', u'ENSMUSG00000038690', u'ENSMUSG00000019302', u'ENSMUSG00000033793', u'ENSMUSG00000000563', u'ENSMUSG00000060681', u'ENSMUSG00000052459', u'ENSMUSG00000034566', u'ENSMUSG00000050856', u'ENSMUSG00000013160', u'ENSMUSG00000021114', u'ENSMUSG00000038717', u'ENSMUSG00000025393', u'ENSMUSG00000025781', u'ENSMUSG00000022890']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0015993', NS='BP', enrichment='e', name='molecular hydrogen transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025911']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025911']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016010', NS='CC', enrichment='e', name='dystrophin-associated glycoprotein complex', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019820', u'ENSMUSG00000041731']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000049382', u'ENSMUSG00000031227', u'ENSMUSG00000019820', u'ENSMUSG00000020354', u'ENSMUSG00000048920', u'ENSMUSG00000041731', u'ENSMUSG00000045103', u'ENSMUSG00000030255', u'ENSMUSG00000004631', u'ENSMUSG00000029156']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016014', NS='CC', enrichment='e', name='dystrobrevin complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024302']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024302']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016020', NS='CC', enrichment='e', name='membrane', ratio_in_study=(706, 1397), ratio_in_pop=(5176, 13836), p_uncorrected=4.898799733823728e-10, depth=1, study_count=706, p_sm_bonferroni=7.6940548619435466e-06, p_fdr_bh=3.2058561924764779e-07, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000059898', u'ENSMUSG00000059089', u'ENSMUSG00000028024', u'ENSMUSG00000005615', u'ENSMUSG00000042190', u'ENSMUSG00000027381', u'ENSMUSG00000005610', u'ENSMUSG00000037242', u'ENSMUSG00000026249', u'ENSMUSG00000008845', u'ENSMUSG00000030849', u'ENSMUSG00000049866', u'ENSMUSG00000050708', u'ENSMUSG00000004054', u'ENSMUSG00000018672', u'ENSMUSG00000031903', u'ENSMUSG00000014748', u'ENSMUSG00000030249', u'ENSMUSG00000078517', u'ENSMUSG00000020758', u'ENSMUSG00000069833', u'ENSMUSG00000037815', u'ENSMUSG00000074364', u'ENSMUSG00000040883', u'ENSMUSG00000015341', u'ENSMUSG00000015340', u'ENSMUSG00000044447', u'ENSMUSG00000052914', u'ENSMUSG00000055782', u'ENSMUSG00000027253', u'ENSMUSG00000005125', u'ENSMUSG00000032796', u'ENSMUSG00000020101', u'ENSMUSG00000020100', u'ENSMUSG00000032412', u'ENSMUSG00000023143', u'ENSMUSG00000020105', u'ENSMUSG00000025666', u'ENSMUSG00000026380', u'ENSMUSG00000037280', u'ENSMUSG00000025931', u'ENSMUSG00000019359', u'ENSMUSG00000025935', u'ENSMUSG00000020368', u'ENSMUSG00000066026', u'ENSMUSG00000031425', u'ENSMUSG00000020538', u'ENSMUSG00000026944', u'ENSMUSG00000056529', u'ENSMUSG00000020536', u'ENSMUSG00000031785', u'ENSMUSG00000062312', u'ENSMUSG00000027962', u'ENSMUSG00000039361', u'ENSMUSG00000032562', u'ENSMUSG00000031647', u'ENSMUSG00000024197', u'ENSMUSG00000044328', u'ENSMUSG00000006386', u'ENSMUSG00000039533', u'ENSMUSG00000034109', u'ENSMUSG00000060586', u'ENSMUSG00000034101', u'ENSMUSG00000068874', u'ENSMUSG00000031015', u'ENSMUSG00000029705', u'ENSMUSG00000020333', u'ENSMUSG00000030660', u'ENSMUSG00000046240', u'ENSMUSG00000024900', u'ENSMUSG00000043733', u'ENSMUSG00000055553', u'ENSMUSG00000021585', u'ENSMUSG00000011884', u'ENSMUSG00000024610', u'ENSMUSG00000024347', u'ENSMUSG00000007613', u'ENSMUSG00000024222', u'ENSMUSG00000041556', u'ENSMUSG00000059498', u'ENSMUSG00000045917', u'ENSMUSG00000024998', u'ENSMUSG00000007476', u'ENSMUSG00000029416', u'ENSMUSG00000022150', u'ENSMUSG00000032667', u'ENSMUSG00000030798', u'ENSMUSG00000020717', u'ENSMUSG00000032741', u'ENSMUSG00000034842', u'ENSMUSG00000020828', u'ENSMUSG00000020932', u'ENSMUSG00000033685', u'ENSMUSG00000030701', u'ENSMUSG00000045962', u'ENSMUSG00000025978', u'ENSMUSG00000013275', u'ENSMUSG00000042644', u'ENSMUSG00000059447', u'ENSMUSG00000034993', u'ENSMUSG00000074743', u'ENSMUSG00000039646', u'ENSMUSG00000029778', u'ENSMUSG00000071713', u'ENSMUSG00000028073', u'ENSMUSG00000038024', u'ENSMUSG00000017009', u'ENSMUSG00000030124', u'ENSMUSG00000038094', u'ENSMUSG00000027900', u'ENSMUSG00000075415', u'ENSMUSG00000040848', u'ENSMUSG00000028273', u'ENSMUSG00000030536', u'ENSMUSG00000004633', u'ENSMUSG00000064267', u'ENSMUSG00000032349', u'ENSMUSG00000005656', u'ENSMUSG00000042010', u'ENSMUSG00000041423', u'ENSMUSG00000020611', u'ENSMUSG00000035004', u'ENSMUSG00000000058', u'ENSMUSG00000000326', u'ENSMUSG00000004707', u'ENSMUSG00000022125', u'ENSMUSG00000050953', u'ENSMUSG00000022122', u'ENSMUSG00000003534', u'ENSMUSG00000026509', u'ENSMUSG00000021248', u'ENSMUSG00000030339', u'ENSMUSG00000028207', u'ENSMUSG00000037820', u'ENSMUSG00000073889', u'ENSMUSG00000040010', u'ENSMUSG00000068699', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000044708', u'ENSMUSG00000028517', u'ENSMUSG00000045382', u'ENSMUSG00000031209', u'ENSMUSG00000029070', u'ENSMUSG00000022899', u'ENSMUSG00000039960', u'ENSMUSG00000000420', u'ENSMUSG00000060636', u'ENSMUSG00000022051', u'ENSMUSG00000040747', u'ENSMUSG00000032440', u'ENSMUSG00000002985', u'ENSMUSG00000039294', u'ENSMUSG00000002980', u'ENSMUSG00000030168', u'ENSMUSG00000045312', u'ENSMUSG00000026979', u'ENSMUSG00000039115', u'ENSMUSG00000022678', u'ENSMUSG00000022575', u'ENSMUSG00000035891', u'ENSMUSG00000036949', u'ENSMUSG00000032849', u'ENSMUSG00000078350', u'ENSMUSG00000032231', u'ENSMUSG00000029915', u'ENSMUSG00000022270', u'ENSMUSG00000022272', u'ENSMUSG00000020097', u'ENSMUSG00000037742', u'ENSMUSG00000048612', u'ENSMUSG00000025575', u'ENSMUSG00000015202', u'ENSMUSG00000028859', u'ENSMUSG00000038147', u'ENSMUSG00000026471', u'ENSMUSG00000026712', u'ENSMUSG00000026656', u'ENSMUSG00000060675', u'ENSMUSG00000020695', u'ENSMUSG00000025290', u'ENSMUSG00000020696', u'ENSMUSG00000001025', u'ENSMUSG00000025353', u'ENSMUSG00000025351', u'ENSMUSG00000024978', u'ENSMUSG00000001918', u'ENSMUSG00000003161', u'ENSMUSG00000001761', u'ENSMUSG00000034714', u'ENSMUSG00000018459', u'ENSMUSG00000032523', u'ENSMUSG00000037523', u'ENSMUSG00000028583', u'ENSMUSG00000070509', u'ENSMUSG00000027375', u'ENSMUSG00000020591', u'ENSMUSG00000037966', u'ENSMUSG00000038612', u'ENSMUSG00000019558', u'ENSMUSG00000030579', u'ENSMUSG00000027397', u'ENSMUSG00000016534', u'ENSMUSG00000030577', u'ENSMUSG00000021457', u'ENSMUSG00000056666', u'ENSMUSG00000027878', u'ENSMUSG00000037419', u'ENSMUSG00000037003', u'ENSMUSG00000055541', u'ENSMUSG00000028923', u'ENSMUSG00000038816', u'ENSMUSG00000027712', u'ENSMUSG00000043943', u'ENSMUSG00000021614', u'ENSMUSG00000031871', u'ENSMUSG00000050912', u'ENSMUSG00000006301', u'ENSMUSG00000031486', u'ENSMUSG00000029999', u'ENSMUSG00000031483', u'ENSMUSG00000004270', u'ENSMUSG00000068523', u'ENSMUSG00000030287', u'ENSMUSG00000041417', u'ENSMUSG00000040147', u'ENSMUSG00000023010', u'ENSMUSG00000056492', u'ENSMUSG00000026424', u'ENSMUSG00000078771', u'ENSMUSG00000032733', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000075254', u'ENSMUSG00000015575', u'ENSMUSG00000020357', u'ENSMUSG00000051212', u'ENSMUSG00000056536', u'ENSMUSG00000015714', u'ENSMUSG00000002365', u'ENSMUSG00000036098', u'ENSMUSG00000024187', u'ENSMUSG00000054693', u'ENSMUSG00000031659', u'ENSMUSG00000029810', u'ENSMUSG00000024759', u'ENSMUSG00000029816', u'ENSMUSG00000032278', u'ENSMUSG00000037706', u'ENSMUSG00000034055', u'ENSMUSG00000052062', u'ENSMUSG00000026923', u'ENSMUSG00000033278', u'ENSMUSG00000016494', u'ENSMUSG00000035273', u'ENSMUSG00000052142', u'ENSMUSG00000029710', u'ENSMUSG00000010064', u'ENSMUSG00000058571', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000034614', u'ENSMUSG00000001864', u'ENSMUSG00000024620', u'ENSMUSG00000028864', u'ENSMUSG00000033577', u'ENSMUSG00000024236', u'ENSMUSG00000022971', u'ENSMUSG00000000149', u'ENSMUSG00000042524', u'ENSMUSG00000006736', u'ENSMUSG00000050666', u'ENSMUSG00000035376', u'ENSMUSG00000014177', u'ENSMUSG00000052397', u'ENSMUSG00000029761', u'ENSMUSG00000029767', u'ENSMUSG00000033446', u'ENSMUSG00000032754', u'ENSMUSG00000020709', u'ENSMUSG00000076439', u'ENSMUSG00000029560', u'ENSMUSG00000036503', u'ENSMUSG00000025366', u'ENSMUSG00000027293', u'ENSMUSG00000025006', u'ENSMUSG00000022781', u'ENSMUSG00000027187', u'ENSMUSG00000012848', u'ENSMUSG00000033059', u'ENSMUSG00000026748', u'ENSMUSG00000038855', u'ENSMUSG00000015750', u'ENSMUSG00000059555', u'ENSMUSG00000038497', u'ENSMUSG00000028369', u'ENSMUSG00000048120', u'ENSMUSG00000028362', u'ENSMUSG00000008734', u'ENSMUSG00000027858', u'ENSMUSG00000031239', u'ENSMUSG00000030428', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000027765', u'ENSMUSG00000028559', u'ENSMUSG00000050335', u'ENSMUSG00000025572', u'ENSMUSG00000027828', u'ENSMUSG00000004730', u'ENSMUSG00000041828', u'ENSMUSG00000038648', u'ENSMUSG00000049439', u'ENSMUSG00000078532', u'ENSMUSG00000032050', u'ENSMUSG00000031851', u'ENSMUSG00000025809', u'ENSMUSG00000017760', u'ENSMUSG00000045092', u'ENSMUSG00000045636', u'ENSMUSG00000028214', u'ENSMUSG00000025862', u'ENSMUSG00000060591', u'ENSMUSG00000030342', u'ENSMUSG00000024302', u'ENSMUSG00000004451', u'ENSMUSG00000006782', u'ENSMUSG00000018574', u'ENSMUSG00000031320', u'ENSMUSG00000052430', u'ENSMUSG00000073680', u'ENSMUSG00000023169', u'ENSMUSG00000019975', u'ENSMUSG00000032434', u'ENSMUSG00000031328', u'ENSMUSG00000032122', u'ENSMUSG00000037625', u'ENSMUSG00000032537', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000019873', u'ENSMUSG00000006333', u'ENSMUSG00000024143', u'ENSMUSG00000024413', u'ENSMUSG00000044788', u'ENSMUSG00000027111', u'ENSMUSG00000020263', u'ENSMUSG00000021846', u'ENSMUSG00000029204', u'ENSMUSG00000026880', u'ENSMUSG00000046352', u'ENSMUSG00000021948', u'ENSMUSG00000026317', u'ENSMUSG00000029669', u'ENSMUSG00000022365', u'ENSMUSG00000036606', u'ENSMUSG00000034659', u'ENSMUSG00000079507', u'ENSMUSG00000029925', u'ENSMUSG00000076617', u'ENSMUSG00000034652', u'ENSMUSG00000022935', u'ENSMUSG00000024665', u'ENSMUSG00000025508', u'ENSMUSG00000026701', u'ENSMUSG00000030789', u'ENSMUSG00000025511', u'ENSMUSG00000019054', u'ENSMUSG00000030681', u'ENSMUSG00000025324', u'ENSMUSG00000055371', u'ENSMUSG00000059013', u'ENSMUSG00000020734', u'ENSMUSG00000022488', u'ENSMUSG00000026922', u'ENSMUSG00000025608', u'ENSMUSG00000010307', u'ENSMUSG00000001773', u'ENSMUSG00000036570', u'ENSMUSG00000046186', u'ENSMUSG00000026796', u'ENSMUSG00000020585', u'ENSMUSG00000036879', u'ENSMUSG00000003420', u'ENSMUSG00000032766', u'ENSMUSG00000023909', u'ENSMUSG00000052384', u'ENSMUSG00000009291', u'ENSMUSG00000060002', u'ENSMUSG00000001039', u'ENSMUSG00000028419', u'ENSMUSG00000052688', u'ENSMUSG00000071648', u'ENSMUSG00000041797', u'ENSMUSG00000028412', u'ENSMUSG00000025130', u'ENSMUSG00000031565', u'ENSMUSG00000048402', u'ENSMUSG00000037016', u'ENSMUSG00000038803', u'ENSMUSG00000028955', u'ENSMUSG00000040229', u'ENSMUSG00000015149', u'ENSMUSG00000018500', u'ENSMUSG00000040552', u'ENSMUSG00000050840', u'ENSMUSG00000020733', u'ENSMUSG00000016028', u'ENSMUSG00000038068', u'ENSMUSG00000062209', u'ENSMUSG00000027882', u'ENSMUSG00000071847', u'ENSMUSG00000038077', u'ENSMUSG00000027318', u'ENSMUSG00000020777', u'ENSMUSG00000064325', u'ENSMUSG00000001552', u'ENSMUSG00000052428', u'ENSMUSG00000044583', u'ENSMUSG00000014361', u'ENSMUSG00000032369', u'ENSMUSG00000023008', u'ENSMUSG00000031400', u'ENSMUSG00000031812', u'ENSMUSG00000002475', u'ENSMUSG00000017057', u'ENSMUSG00000037902', u'ENSMUSG00000020646', u'ENSMUSG00000032006', u'ENSMUSG00000023992', u'ENSMUSG00000022025', u'ENSMUSG00000007655', u'ENSMUSG00000030310', u'ENSMUSG00000031385', u'ENSMUSG00000020023', u'ENSMUSG00000054793', u'ENSMUSG00000020346', u'ENSMUSG00000000732', u'ENSMUSG00000029802', u'ENSMUSG00000027423', u'ENSMUSG00000045205', u'ENSMUSG00000028618', u'ENSMUSG00000032181', u'ENSMUSG00000042284', u'ENSMUSG00000036402', u'ENSMUSG00000005823', u'ENSMUSG00000039904', u'ENSMUSG00000071415', u'ENSMUSG00000026457', u'ENSMUSG00000002602', u'ENSMUSG00000047797', u'ENSMUSG00000049555', u'ENSMUSG00000061983', u'ENSMUSG00000021903', u'ENSMUSG00000028581', u'ENSMUSG00000006205', u'ENSMUSG00000021823', u'ENSMUSG00000005089', u'ENSMUSG00000027695', u'ENSMUSG00000057193', u'ENSMUSG00000033207', u'ENSMUSG00000024087', u'ENSMUSG00000029650', u'ENSMUSG00000057329', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000033191', u'ENSMUSG00000022969', u'ENSMUSG00000016206', u'ENSMUSG00000043629', u'ENSMUSG00000020331', u'ENSMUSG00000036833', u'ENSMUSG00000020334', u'ENSMUSG00000069170', u'ENSMUSG00000007458', u'ENSMUSG00000026674', u'ENSMUSG00000039167', u'ENSMUSG00000032725', u'ENSMUSG00000057103', u'ENSMUSG00000036103', u'ENSMUSG00000038526', u'ENSMUSG00000026678', u'ENSMUSG00000033420', u'ENSMUSG00000041695', u'ENSMUSG00000008540', u'ENSMUSG00000020143', u'ENSMUSG00000020009', u'ENSMUSG00000033039', u'ENSMUSG00000024812', u'ENSMUSG00000050732', u'ENSMUSG00000043716', u'ENSMUSG00000031441', u'ENSMUSG00000079057', u'ENSMUSG00000029484', u'ENSMUSG00000030720', u'ENSMUSG00000027215', u'ENSMUSG00000045128', u'ENSMUSG00000028173', u'ENSMUSG00000027199', u'ENSMUSG00000048376', u'ENSMUSG00000034463', u'ENSMUSG00000034462', u'ENSMUSG00000040616', u'ENSMUSG00000058325', u'ENSMUSG00000015745', u'ENSMUSG00000025789', u'ENSMUSG00000021709', u'ENSMUSG00000026483', u'ENSMUSG00000026480', u'ENSMUSG00000059336', u'ENSMUSG00000031596', u'ENSMUSG00000020122', u'ENSMUSG00000045404', u'ENSMUSG00000030516', u'ENSMUSG00000007097', u'ENSMUSG00000035805', u'ENSMUSG00000031918', u'ENSMUSG00000034947', u'ENSMUSG00000035413', u'ENSMUSG00000056966', u'ENSMUSG00000004044', u'ENSMUSG00000038776', u'ENSMUSG00000003418', u'ENSMUSG00000026177', u'ENSMUSG00000027074', u'ENSMUSG00000026173', u'ENSMUSG00000026170', u'ENSMUSG00000022108', u'ENSMUSG00000039013', u'ENSMUSG00000038633', u'ENSMUSG00000032737', u'ENSMUSG00000014776', u'ENSMUSG00000024070', u'ENSMUSG00000045087', u'ENSMUSG00000028228', u'ENSMUSG00000015355', u'ENSMUSG00000030352', u'ENSMUSG00000031775', u'ENSMUSG00000021260', u'ENSMUSG00000026094', u'ENSMUSG00000041870', u'ENSMUSG00000020715', u'ENSMUSG00000032038', u'ENSMUSG00000042289', u'ENSMUSG00000040006', u'ENSMUSG00000016128', u'ENSMUSG00000018008', u'ENSMUSG00000004591', u'ENSMUSG00000017707', u'ENSMUSG00000022175', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000052336', u'ENSMUSG00000032135', u'ENSMUSG00000021822', u'ENSMUSG00000021417', u'ENSMUSG00000026395', u'ENSMUSG00000020376', u'ENSMUSG00000020372', u'ENSMUSG00000048939', u'ENSMUSG00000020272', u'ENSMUSG00000074794', u'ENSMUSG00000022790', u'ENSMUSG00000018217', u'ENSMUSG00000038642', u'ENSMUSG00000022817', u'ENSMUSG00000035778', u'ENSMUSG00000006390', u'ENSMUSG00000032554', u'ENSMUSG00000053062', u'ENSMUSG00000036634', u'ENSMUSG00000043067', u'ENSMUSG00000002897', u'ENSMUSG00000025510', u'ENSMUSG00000024679', u'ENSMUSG00000039005', u'ENSMUSG00000066151', u'ENSMUSG00000035212', u'ENSMUSG00000048332', u'ENSMUSG00000044811', u'ENSMUSG00000023961', u'ENSMUSG00000037949', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000024696', u'ENSMUSG00000024913', u'ENSMUSG00000028645', u'ENSMUSG00000058099', u'ENSMUSG00000079018', u'ENSMUSG00000054509', u'ENSMUSG00000022491', u'ENSMUSG00000010095', u'ENSMUSG00000025203', u'ENSMUSG00000005360', u'ENSMUSG00000036908', u'ENSMUSG00000024593', u'ENSMUSG00000062647', u'ENSMUSG00000006611', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000029426', u'ENSMUSG00000033777', u'ENSMUSG00000030785', u'ENSMUSG00000046152', u'ENSMUSG00000027808', u'ENSMUSG00000025026', u'ENSMUSG00000027800', u'ENSMUSG00000028465', u'ENSMUSG00000037370', u'ENSMUSG00000035697', u'ENSMUSG00000025702', u'ENSMUSG00000028128', u'ENSMUSG00000027737', u'ENSMUSG00000035104', u'ENSMUSG00000028497', u'ENSMUSG00000041329', u'ENSMUSG00000026600', u'ENSMUSG00000040234', u'ENSMUSG00000021756', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000048022', u'ENSMUSG00000030157', u'ENSMUSG00000032816', u'ENSMUSG00000009378', u'ENSMUSG00000028159', u'ENSMUSG00000026208', u'ENSMUSG00000026285', u'ENSMUSG00000026288', u'ENSMUSG00000053646', u'ENSMUSG00000026697', u'ENSMUSG00000032377', u'ENSMUSG00000022136', u'ENSMUSG00000011148', u'ENSMUSG00000022132', u'ENSMUSG00000059810', u'ENSMUSG00000022037', u'ENSMUSG00000026519', u'ENSMUSG00000020154', u'ENSMUSG00000014932', u'ENSMUSG00000019920', u'ENSMUSG00000058818', u'ENSMUSG00000037852', u'ENSMUSG00000034177', u'ENSMUSG00000022297', u'ENSMUSG00000015305', u'ENSMUSG00000041607', u'ENSMUSG00000031232', u'ENSMUSG00000029086', u'ENSMUSG00000029084', u'ENSMUSG00000024030', u'ENSMUSG00000019978', u'ENSMUSG00000033350', u'ENSMUSG00000056515', u'ENSMUSG00000026466', u'ENSMUSG00000040055', u'ENSMUSG00000040759', u'ENSMUSG00000051439', u'ENSMUSG00000078234', u'ENSMUSG00000056429', u'ENSMUSG00000049521', u'ENSMUSG00000053024', u'ENSMUSG00000019818', u'ENSMUSG00000022687', u'ENSMUSG00000041112', u'ENSMUSG00000044827', u'ENSMUSG00000027562', u'ENSMUSG00000037060', u'ENSMUSG00000031129', u'ENSMUSG00000020573', u'ENSMUSG00000002831', u'ENSMUSG00000048497', u'ENSMUSG00000022505', u'ENSMUSG00000057672', u'ENSMUSG00000079298', u'ENSMUSG00000029614', u'ENSMUSG00000029648', u'ENSMUSG00000022261', u'ENSMUSG00000006498', u'ENSMUSG00000020085', u'ENSMUSG00000042870', u'ENSMUSG00000038173', u'ENSMUSG00000070407', u'ENSMUSG00000039158', u'ENSMUSG00000019173', u'ENSMUSG00000047875', u'ENSMUSG00000033006', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000022462', u'ENSMUSG00000028982', u'ENSMUSG00000028603', u'ENSMUSG00000030739', u'ENSMUSG00000030737', u'ENSMUSG00000022469', u'ENSMUSG00000034317', u'ENSMUSG00000020399', u'ENSMUSG00000041598', u'ENSMUSG00000027200', u'ENSMUSG00000040374', u'ENSMUSG00000027363', u'ENSMUSG00000018819', u'ENSMUSG00000028599']), pop_n=13836, pop_count=5176, pop_items=set([u'ENSMUSG00000046593', u'ENSMUSG00000020198', u'ENSMUSG00000040412', u'ENSMUSG00000048000', u'ENSMUSG00000028184', u'ENSMUSG00000002015', u'ENSMUSG00000002014', u'ENSMUSG00000026020', u'ENSMUSG00000046598', u'ENSMUSG00000028613', u'ENSMUSG00000006005', u'ENSMUSG00000026021', u'ENSMUSG00000016481', u'ENSMUSG00000055805', u'ENSMUSG00000046020', u'ENSMUSG00000004896', u'ENSMUSG00000031913', u'ENSMUSG00000060181', u'ENSMUSG00000031805', u'ENSMUSG00000045005', u'ENSMUSG00000038555', u'ENSMUSG00000042055', u'ENSMUSG00000006850', u'ENSMUSG00000047904', u'ENSMUSG00000034951', u'ENSMUSG00000037902', u'ENSMUSG00000052632', u'ENSMUSG00000029516', u'ENSMUSG00000035133', u'ENSMUSG00000013033', u'ENSMUSG00000018774', u'ENSMUSG00000032336', u'ENSMUSG00000018770', u'ENSMUSG00000032333', u'ENSMUSG00000029518', u'ENSMUSG00000078517', u'ENSMUSG00000056492', u'ENSMUSG00000020758', u'ENSMUSG00000051989', u'ENSMUSG00000069833', u'ENSMUSG00000071253', u'ENSMUSG00000003269', u'ENSMUSG00000033207', u'ENSMUSG00000028232', u'ENSMUSG00000037815', u'ENSMUSG00000057948', u'ENSMUSG00000024044', u'ENSMUSG00000024045', u'ENSMUSG00000021712', u'ENSMUSG00000052852', u'ENSMUSG00000032312', u'ENSMUSG00000050211', u'ENSMUSG00000031878', u'ENSMUSG00000034612', u'ENSMUSG00000002781', u'ENSMUSG00000044447', u'ENSMUSG00000059981', u'ENSMUSG00000002496', u'ENSMUSG00000044813', u'ENSMUSG00000008690', u'ENSMUSG00000053693', u'ENSMUSG00000035112', u'ENSMUSG00000064358', u'ENSMUSG00000063439', u'ENSMUSG00000035049', u'ENSMUSG00000045827', u'ENSMUSG00000032024', u'ENSMUSG00000018171', u'ENSMUSG00000019916', u'ENSMUSG00000053119', u'ENSMUSG00000028344', u'ENSMUSG00000017288', u'ENSMUSG00000036030', u'ENSMUSG00000006315', u'ENSMUSG00000021760', u'ENSMUSG00000021814', u'ENSMUSG00000032218', u'ENSMUSG00000004945', u'ENSMUSG00000002308', u'ENSMUSG00000027405', u'ENSMUSG00000022911', u'ENSMUSG00000041014', u'ENSMUSG00000074811', u'ENSMUSG00000013858', u'ENSMUSG00000020362', u'ENSMUSG00000053519', u'ENSMUSG00000064127', u'ENSMUSG00000020368', u'ENSMUSG00000040181', u'ENSMUSG00000078350', u'ENSMUSG00000034110', u'ENSMUSG00000015461', u'ENSMUSG00000044667', u'ENSMUSG00000002871', u'ENSMUSG00000043895', u'ENSMUSG00000015468', u'ENSMUSG00000030307', u'ENSMUSG00000044288', u'ENSMUSG00000037606', u'ENSMUSG00000002279', u'ENSMUSG00000021969', u'ENSMUSG00000037089', u'ENSMUSG00000019822', u'ENSMUSG00000024197', u'ENSMUSG00000024194', u'ENSMUSG00000021962', u'ENSMUSG00000024191', u'ENSMUSG00000070287', u'ENSMUSG00000041417', u'ENSMUSG00000060240', u'ENSMUSG00000054072', u'ENSMUSG00000069539', u'ENSMUSG00000064357', u'ENSMUSG00000010392', u'ENSMUSG00000079037', u'ENSMUSG00000018999', u'ENSMUSG00000034118', u'ENSMUSG00000048285', u'ENSMUSG00000033191', u'ENSMUSG00000032806', u'ENSMUSG00000058569', u'ENSMUSG00000036760', u'ENSMUSG00000025189', u'ENSMUSG00000036766', u'ENSMUSG00000000605', u'ENSMUSG00000030660', u'ENSMUSG00000036768', u'ENSMUSG00000030662', u'ENSMUSG00000024639', u'ENSMUSG00000049866', u'ENSMUSG00000021583', u'ENSMUSG00000036499', u'ENSMUSG00000028347', u'ENSMUSG00000021585', u'ENSMUSG00000062762', u'ENSMUSG00000027104', u'ENSMUSG00000000787', u'ENSMUSG00000036362', u'ENSMUSG00000054459', u'ENSMUSG00000057421', u'ENSMUSG00000037788', u'ENSMUSG00000020219', u'ENSMUSG00000022865', u'ENSMUSG00000024222', u'ENSMUSG00000030613', u'ENSMUSG00000010086', u'ENSMUSG00000024991', u'ENSMUSG00000036273', u'ENSMUSG00000020964', u'ENSMUSG00000037149', u'ENSMUSG00000026317', u'ENSMUSG00000020961', u'ENSMUSG00000084845', u'ENSMUSG00000026675', u'ENSMUSG00000033446', u'ENSMUSG00000030798', u'ENSMUSG00000026674', u'ENSMUSG00000052087', u'ENSMUSG00000060639', u'ENSMUSG00000026594', u'ENSMUSG00000060657', u'ENSMUSG00000030000', u'ENSMUSG00000031158', u'ENSMUSG00000007207', u'ENSMUSG00000055489', u'ENSMUSG00000030409', u'ENSMUSG00000054855', u'ENSMUSG00000038780', u'ENSMUSG00000020986', u'ENSMUSG00000030407', u'ENSMUSG00000030401', u'ENSMUSG00000039652', u'ENSMUSG00000030403', u'ENSMUSG00000033685', u'ENSMUSG00000024535', u'ENSMUSG00000020524', u'ENSMUSG00000036565', u'ENSMUSG00000024533', u'ENSMUSG00000037563', u'ENSMUSG00000041720', u'ENSMUSG00000024539', u'ENSMUSG00000056851', u'ENSMUSG00000023328', u'ENSMUSG00000071719', u'ENSMUSG00000027335', u'ENSMUSG00000026201', u'ENSMUSG00000026203', u'ENSMUSG00000026204', u'ENSMUSG00000030884', u'ENSMUSG00000026754', u'ENSMUSG00000032330', u'ENSMUSG00000049313', u'ENSMUSG00000030082', u'ENSMUSG00000030084', u'ENSMUSG00000030086', u'ENSMUSG00000030089', u'ENSMUSG00000024208', u'ENSMUSG00000059213', u'ENSMUSG00000038094', u'ENSMUSG00000030247', u'ENSMUSG00000030246', u'ENSMUSG00000030245', u'ENSMUSG00000041907', u'ENSMUSG00000030243', u'ENSMUSG00000030534', u'ENSMUSG00000030536', u'ENSMUSG00000030539', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000033031', u'ENSMUSG00000041341', u'ENSMUSG00000041836', u'ENSMUSG00000031932', u'ENSMUSG00000040520', u'ENSMUSG00000026116', u'ENSMUSG00000026117', u'ENSMUSG00000026110', u'ENSMUSG00000000326', u'ENSMUSG00000031934', u'ENSMUSG00000031935', u'ENSMUSG00000015112', u'ENSMUSG00000063801', u'ENSMUSG00000024818', u'ENSMUSG00000022122', u'ENSMUSG00000019647', u'ENSMUSG00000003534', u'ENSMUSG00000038658', u'ENSMUSG00000011171', u'ENSMUSG00000025876', u'ENSMUSG00000030339', u'ENSMUSG00000025875', u'ENSMUSG00000055725', u'ENSMUSG00000070509', u'ENSMUSG00000039431', u'ENSMUSG00000043300', u'ENSMUSG00000061531', u'ENSMUSG00000062075', u'ENSMUSG00000030337', u'ENSMUSG00000034145', u'ENSMUSG00000047037', u'ENSMUSG00000031753', u'ENSMUSG00000021364', u'ENSMUSG00000021400', u'ENSMUSG00000029287', u'ENSMUSG00000021360', u'ENSMUSG00000021361', u'ENSMUSG00000004446', u'ENSMUSG00000031209', u'ENSMUSG00000056296', u'ENSMUSG00000030036', u'ENSMUSG00000072582', u'ENSMUSG00000023050', u'ENSMUSG00000026576', u'ENSMUSG00000043301', u'ENSMUSG00000054423', u'ENSMUSG00000022051', u'ENSMUSG00000036646', u'ENSMUSG00000040747', u'ENSMUSG00000026579', u'ENSMUSG00000073676', u'ENSMUSG00000040740', u'ENSMUSG00000039357', u'ENSMUSG00000032135', u'ENSMUSG00000003226', u'ENSMUSG00000059742', u'ENSMUSG00000022696', u'ENSMUSG00000003228', u'ENSMUSG00000007021', u'ENSMUSG00000061778', u'ENSMUSG00000035305', u'ENSMUSG00000038264', u'ENSMUSG00000038267', u'ENSMUSG00000024168', u'ENSMUSG00000036814', u'ENSMUSG00000029816', u'ENSMUSG00000031112', u'ENSMUSG00000026979', u'ENSMUSG00000074364', u'ENSMUSG00000026974', u'ENSMUSG00000063698', u'ENSMUSG00000031119', u'ENSMUSG00000064354', u'ENSMUSG00000022673', u'ENSMUSG00000022672', u'ENSMUSG00000009647', u'ENSMUSG00000047187', u'ENSMUSG00000022679', u'ENSMUSG00000022678', u'ENSMUSG00000028756', u'ENSMUSG00000021567', u'ENSMUSG00000046312', u'ENSMUSG00000025580', u'ENSMUSG00000003316', u'ENSMUSG00000027375', u'ENSMUSG00000079057', u'ENSMUSG00000029175', u'ENSMUSG00000057342', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000049744', u'ENSMUSG00000029916', u'ENSMUSG00000047502', u'ENSMUSG00000022270', u'ENSMUSG00000025474', u'ENSMUSG00000022272', u'ENSMUSG00000030720', u'ENSMUSG00000039328', u'ENSMUSG00000022587', u'ENSMUSG00000048612', u'ENSMUSG00000027215', u'ENSMUSG00000042846', u'ENSMUSG00000063646', u'ENSMUSG00000041623', u'ENSMUSG00000025277', u'ENSMUSG00000027217', u'ENSMUSG00000071424', u'ENSMUSG00000045502', u'ENSMUSG00000052062', u'ENSMUSG00000045503', u'ENSMUSG00000020695', u'ENSMUSG00000051951', u'ENSMUSG00000025290', u'ENSMUSG00000020696', u'ENSMUSG00000070407', u'ENSMUSG00000001025', u'ENSMUSG00000046314', u'ENSMUSG00000027198', u'ENSMUSG00000047986', u'ENSMUSG00000026235', u'ENSMUSG00000043463', u'ENSMUSG00000073131', u'ENSMUSG00000015290', u'ENSMUSG00000091387', u'ENSMUSG00000047694', u'ENSMUSG00000035273', u'ENSMUSG00000022471', u'ENSMUSG00000047215', u'ENSMUSG00000043263', u'ENSMUSG00000042228', u'ENSMUSG00000048022', u'ENSMUSG00000026926', u'ENSMUSG00000048376', u'ENSMUSG00000016252', u'ENSMUSG00000016253', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000042605', u'ENSMUSG00000034324', u'ENSMUSG00000034893', u'ENSMUSG00000021108', u'ENSMUSG00000046727', u'ENSMUSG00000027351', u'ENSMUSG00000052914', u'ENSMUSG00000035235', u'ENSMUSG00000038861', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000037966', u'ENSMUSG00000002064', u'ENSMUSG00000006019', u'ENSMUSG00000042298', u'ENSMUSG00000020181', u'ENSMUSG00000035279', u'ENSMUSG00000020183', u'ENSMUSG00000052353', u'ENSMUSG00000006010', u'ENSMUSG00000046032', u'ENSMUSG00000045038', u'ENSMUSG00000028402', u'ENSMUSG00000028403', u'ENSMUSG00000049922', u'ENSMUSG00000042354', u'ENSMUSG00000026841', u'ENSMUSG00000018340', u'ENSMUSG00000044533', u'ENSMUSG00000028530', u'ENSMUSG00000028532', u'ENSMUSG00000063019', u'ENSMUSG00000025724', u'ENSMUSG00000003033', u'ENSMUSG00000028538', u'ENSMUSG00000025059', u'ENSMUSG00000025728', u'ENSMUSG00000042111', u'ENSMUSG00000069227', u'ENSMUSG00000045576', u'ENSMUSG00000057058', u'ENSMUSG00000021610', u'ENSMUSG00000007783', u'ENSMUSG00000007833', u'ENSMUSG00000021614', u'ENSMUSG00000035722', u'ENSMUSG00000018740', u'ENSMUSG00000029245', u'ENSMUSG00000059555', u'ENSMUSG00000020740', u'ENSMUSG00000020747', u'ENSMUSG00000032657', u'ENSMUSG00000020745', u'ENSMUSG00000020744', u'ENSMUSG00000006301', u'ENSMUSG00000038831', u'ENSMUSG00000001467', u'ENSMUSG00000028249', u'ENSMUSG00000021577', u'ENSMUSG00000021576', u'ENSMUSG00000063450', u'ENSMUSG00000029710', u'ENSMUSG00000029999', u'ENSMUSG00000024052', u'ENSMUSG00000032796', u'ENSMUSG00000045100', u'ENSMUSG00000028284', u'ENSMUSG00000042331', u'ENSMUSG00000068798', u'ENSMUSG00000055692', u'ENSMUSG00000045107', u'ENSMUSG00000044982', u'ENSMUSG00000036327', u'ENSMUSG00000075592', u'ENSMUSG00000063273', u'ENSMUSG00000032410', u'ENSMUSG00000027674', u'ENSMUSG00000032018', u'ENSMUSG00000045589', u'ENSMUSG00000050587', u'ENSMUSG00000046352', u'ENSMUSG00000032017', u'ENSMUSG00000032010', u'ENSMUSG00000032011', u'ENSMUSG00000032012', u'ENSMUSG00000009075', u'ENSMUSG00000052302', u'ENSMUSG00000017721', u'ENSMUSG00000019906', u'ENSMUSG00000034685', u'ENSMUSG00000058835', u'ENSMUSG00000004936', u'ENSMUSG00000021770', u'ENSMUSG00000021773', u'ENSMUSG00000021772', u'ENSMUSG00000021803', u'ENSMUSG00000004933', u'ENSMUSG00000027438', u'ENSMUSG00000022906', u'ENSMUSG00000045216', u'ENSMUSG00000049583', u'ENSMUSG00000022901', u'ENSMUSG00000046324', u'ENSMUSG00000027433', u'ENSMUSG00000020354', u'ENSMUSG00000015396', u'ENSMUSG00000020357', u'ENSMUSG00000015476', u'ENSMUSG00000021811', u'ENSMUSG00000078816', u'ENSMUSG00000034593', u'ENSMUSG00000002688', u'ENSMUSG00000038738', u'ENSMUSG00000076617', u'ENSMUSG00000015478', u'ENSMUSG00000079487', u'ENSMUSG00000019838', u'ENSMUSG00000032470', u'ENSMUSG00000073139', u'ENSMUSG00000048787', u'ENSMUSG00000024187', u'ENSMUSG00000019832', u'ENSMUSG00000036155', u'ENSMUSG00000024180', u'ENSMUSG00000024182', u'ENSMUSG00000004508', u'ENSMUSG00000004843', u'ENSMUSG00000024451', u'ENSMUSG00000031988', u'ENSMUSG00000004846', u'ENSMUSG00000001260', u'ENSMUSG00000032278', u'ENSMUSG00000064267', u'ENSMUSG00000060548', u'ENSMUSG00000004849', u'ENSMUSG00000034757', u'ENSMUSG00000036790', u'ENSMUSG00000052533', u'ENSMUSG00000063077', u'ENSMUSG00000052516', u'ENSMUSG00000064367', u'ENSMUSG00000038462', u'ENSMUSG00000038467', u'ENSMUSG00000028864', u'ENSMUSG00000031450', u'ENSMUSG00000030654', u'ENSMUSG00000038936', u'ENSMUSG00000030657', u'ENSMUSG00000030650', u'ENSMUSG00000030652', u'ENSMUSG00000019359', u'ENSMUSG00000033272', u'ENSMUSG00000040867', u'ENSMUSG00000002845', u'ENSMUSG00000002846', u'ENSMUSG00000021596', u'ENSMUSG00000001313', u'ENSMUSG00000001864', u'ENSMUSG00000036371', u'ENSMUSG00000034205', u'ENSMUSG00000036372', u'ENSMUSG00000001089', u'ENSMUSG00000024236', u'ENSMUSG00000025220', u'ENSMUSG00000024981', u'ENSMUSG00000000223', u'ENSMUSG00000024983', u'ENSMUSG00000024982', u'ENSMUSG00000020225', u'ENSMUSG00000041645', u'ENSMUSG00000001082', u'ENSMUSG00000024989', u'ENSMUSG00000041134', u'ENSMUSG00000032902', u'ENSMUSG00000076432', u'ENSMUSG00000027673', u'ENSMUSG00000026587', u'ENSMUSG00000032908', u'ENSMUSG00000040195', u'ENSMUSG00000076439', u'ENSMUSG00000063145', u'ENSMUSG00000037190', u'ENSMUSG00000027297', u'ENSMUSG00000054843', u'ENSMUSG00000027291', u'ENSMUSG00000027293', u'ENSMUSG00000030588', u'ENSMUSG00000071654', u'ENSMUSG00000031342', u'ENSMUSG00000027298', u'ENSMUSG00000055531', u'ENSMUSG00000000686', u'ENSMUSG00000042662', u'ENSMUSG00000027184', u'ENSMUSG00000027185', u'ENSMUSG00000000682', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000005410', u'ENSMUSG00000024527', u'ENSMUSG00000041220', u'ENSMUSG00000033059', u'ENSMUSG00000036578', u'ENSMUSG00000041733', u'ENSMUSG00000026748', u'ENSMUSG00000027612', u'ENSMUSG00000040359', u'ENSMUSG00000060981', u'ENSMUSG00000035372', u'ENSMUSG00000027340', u'ENSMUSG00000027341', u'ENSMUSG00000075224', u'ENSMUSG00000026740', u'ENSMUSG00000030854', u'ENSMUSG00000040354', u'ENSMUSG00000013495', u'ENSMUSG00000033377', u'ENSMUSG00000060780', u'ENSMUSG00000042659', u'ENSMUSG00000056966', u'ENSMUSG00000059734', u'ENSMUSG00000062661', u'ENSMUSG00000063796', u'ENSMUSG00000038084', u'ENSMUSG00000054934', u'ENSMUSG00000037224', u'ENSMUSG00000054640', u'ENSMUSG00000029408', u'ENSMUSG00000030500', u'ENSMUSG00000027775', u'ENSMUSG00000062585', u'ENSMUSG00000040998', u'ENSMUSG00000047810', u'ENSMUSG00000030428', u'ENSMUSG00000056755', u'ENSMUSG00000054434', u'ENSMUSG00000029767', u'ENSMUSG00000041351', u'ENSMUSG00000027070', u'ENSMUSG00000030432', u'ENSMUSG00000037353', u'ENSMUSG00000037426', u'ENSMUSG00000031438', u'ENSMUSG00000027983', u'ENSMUSG00000056629', u'ENSMUSG00000031924', u'ENSMUSG00000056999', u'ENSMUSG00000041828', u'ENSMUSG00000062300', u'ENSMUSG00000038648', u'ENSMUSG00000053253', u'ENSMUSG00000003814', u'ENSMUSG00000026172', u'ENSMUSG00000022112', u'ENSMUSG00000062580', u'ENSMUSG00000022114', u'ENSMUSG00000026173', u'ENSMUSG00000027962', u'ENSMUSG00000000915', u'ENSMUSG00000032754', u'ENSMUSG00000026170', u'ENSMUSG00000025862', u'ENSMUSG00000002949', u'ENSMUSG00000030342', u'ENSMUSG00000019828', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000021375', u'ENSMUSG00000031513', u'ENSMUSG00000021371', u'ENSMUSG00000043671', u'ENSMUSG00000021373', u'ENSMUSG00000031749', u'ENSMUSG00000031748', u'ENSMUSG00000051256', u'ENSMUSG00000004451', u'ENSMUSG00000006782', u'ENSMUSG00000047379', u'ENSMUSG00000040170', u'ENSMUSG00000031320', u'ENSMUSG00000031327', u'ENSMUSG00000045009', u'ENSMUSG00000026566', u'ENSMUSG00000026568', u'ENSMUSG00000031555', u'ENSMUSG00000031328', u'ENSMUSG00000053062', u'ENSMUSG00000046743', u'ENSMUSG00000032245', u'ENSMUSG00000045679', u'ENSMUSG00000031697', u'ENSMUSG00000031696', u'ENSMUSG00000026360', u'ENSMUSG00000030284', u'ENSMUSG00000046079', u'ENSMUSG00000057672', u'ENSMUSG00000041329', u'ENSMUSG00000031109', u'ENSMUSG00000044328', u'ENSMUSG00000038252', u'ENSMUSG00000050953', u'ENSMUSG00000026960', u'ENSMUSG00000031105', u'ENSMUSG00000031104', u'ENSMUSG00000020516', u'ENSMUSG00000005949', u'ENSMUSG00000047193', u'ENSMUSG00000055078', u'ENSMUSG00000029610', u'ENSMUSG00000003072', u'ENSMUSG00000029617', u'ENSMUSG00000003070', u'ENSMUSG00000029106', u'ENSMUSG00000025468', u'ENSMUSG00000043079', u'ENSMUSG00000031557', u'ENSMUSG00000035885', u'ENSMUSG00000057375', u'ENSMUSG00000071648', u'ENSMUSG00000059146', u'ENSMUSG00000029924', u'ENSMUSG00000029925', u'ENSMUSG00000039358', u'ENSMUSG00000025268', u'ENSMUSG00000043670', u'ENSMUSG00000025266', u'ENSMUSG00000043673', u'ENSMUSG00000072647', u'ENSMUSG00000025261', u'ENSMUSG00000026811', u'ENSMUSG00000026810', u'ENSMUSG00000026812', u'ENSMUSG00000042581', u'ENSMUSG00000026814', u'ENSMUSG00000026819', u'ENSMUSG00000031517', u'ENSMUSG00000029722', u'ENSMUSG00000006169', u'ENSMUSG00000030350', u'ENSMUSG00000025280', u'ENSMUSG00000031075', u'ENSMUSG00000057060', u'ENSMUSG00000078307', u'ENSMUSG00000064368', u'ENSMUSG00000047992', u'ENSMUSG00000070366', u'ENSMUSG00000022488', u'ENSMUSG00000053291', u'ENSMUSG00000047205', u'ENSMUSG00000025608', u'ENSMUSG00000028745', u'ENSMUSG00000028744', u'ENSMUSG00000025607', u'ENSMUSG00000042797', u'ENSMUSG00000048572', u'ENSMUSG00000045763', u'ENSMUSG00000006476', u'ENSMUSG00000045930', u'ENSMUSG00000005899', u'ENSMUSG00000021114', u'ENSMUSG00000035206', u'ENSMUSG00000021116', u'ENSMUSG00000052504', u'ENSMUSG00000067787', u'ENSMUSG00000035914', u'ENSMUSG00000021112', u'ENSMUSG00000021983', u'ENSMUSG00000029436', u'ENSMUSG00000026097', u'ENSMUSG00000029434', u'ENSMUSG00000028906', u'ENSMUSG00000009566', u'ENSMUSG00000037993', u'ENSMUSG00000032485', u'ENSMUSG00000037996', u'ENSMUSG00000009291', u'ENSMUSG00000009292', u'ENSMUSG00000035674', u'ENSMUSG00000035594', u'ENSMUSG00000028419', u'ENSMUSG00000028413', u'ENSMUSG00000025132', u'ENSMUSG00000035840', u'ENSMUSG00000025130', u'ENSMUSG00000028414', u'ENSMUSG00000048402', u'ENSMUSG00000025730', u'ENSMUSG00000025733', u'ENSMUSG00000028524', u'ENSMUSG00000048756', u'ENSMUSG00000035933', u'ENSMUSG00000025737', u'ENSMUSG00000025040', u'ENSMUSG00000025739', u'ENSMUSG00000034422', u'ENSMUSG00000053460', u'ENSMUSG00000042105', u'ENSMUSG00000034472', u'ENSMUSG00000045730', u'ENSMUSG00000068566', u'ENSMUSG00000026820', u'ENSMUSG00000016024', u'ENSMUSG00000043940', u'ENSMUSG00000021606', u'ENSMUSG00000032641', u'ENSMUSG00000021608', u'ENSMUSG00000020734', u'ENSMUSG00000034807', u'ENSMUSG00000032313', u'ENSMUSG00000020733', u'ENSMUSG00000040414', u'ENSMUSG00000016028', u'ENSMUSG00000064329', u'ENSMUSG00000033849', u'ENSMUSG00000006373', u'ENSMUSG00000071649', u'ENSMUSG00000008763', u'ENSMUSG00000014245', u'ENSMUSG00000001418', u'ENSMUSG00000040447', u'ENSMUSG00000045114', u'ENSMUSG00000071014', u'ENSMUSG00000039270', u'ENSMUSG00000063730', u'ENSMUSG00000042328', u'ENSMUSG00000060429', u'ENSMUSG00000053094', u'ENSMUSG00000034714', u'ENSMUSG00000040164', u'ENSMUSG00000047866', u'ENSMUSG00000057530', u'ENSMUSG00000035067', u'ENSMUSG00000039106', u'ENSMUSG00000035062', u'ENSMUSG00000079017', u'ENSMUSG00000079614', u'ENSMUSG00000028583', u'ENSMUSG00000002475', u'ENSMUSG00000035069', u'ENSMUSG00000017756', u'ENSMUSG00000031297', u'ENSMUSG00000020641', u'ENSMUSG00000020646', u'ENSMUSG00000032006', u'ENSMUSG00000002679', u'ENSMUSG00000070390', u'ENSMUSG00000021745', u'ENSMUSG00000019935', u'ENSMUSG00000053470', u'ENSMUSG00000033938', u'ENSMUSG00000055681', u'ENSMUSG00000027429', u'ENSMUSG00000020346', u'ENSMUSG00000045201', u'ENSMUSG00000044067', u'ENSMUSG00000027423', u'ENSMUSG00000027422', u'ENSMUSG00000045205', u'ENSMUSG00000020340', u'ENSMUSG00000039908', u'ENSMUSG00000039901', u'ENSMUSG00000013878', u'ENSMUSG00000073650', u'ENSMUSG00000036769', u'ENSMUSG00000019809', u'ENSMUSG00000033998', u'ENSMUSG00000019806', u'ENSMUSG00000033933', u'ENSMUSG00000066233', u'ENSMUSG00000019802', u'ENSMUSG00000033166', u'ENSMUSG00000024426', u'ENSMUSG00000024427', u'ENSMUSG00000051786', u'ENSMUSG00000024425', u'ENSMUSG00000021903', u'ENSMUSG00000055493', u'ENSMUSG00000054720', u'ENSMUSG00000001521', u'ENSMUSG00000032269', u'ENSMUSG00000006205', u'ENSMUSG00000032763', u'ENSMUSG00000079419', u'ENSMUSG00000005087', u'ENSMUSG00000006344', u'ENSMUSG00000032869', u'ENSMUSG00000054455', u'ENSMUSG00000027519', u'ENSMUSG00000020238', u'ENSMUSG00000005089', u'ENSMUSG00000050288', u'ENSMUSG00000028049', u'ENSMUSG00000038023', u'ENSMUSG00000038412', u'ENSMUSG00000036644', u'ENSMUSG00000017404', u'ENSMUSG00000053565', u'ENSMUSG00000006998', u'ENSMUSG00000017707', u'ENSMUSG00000019487', u'ENSMUSG00000041112', u'ENSMUSG00000024085', u'ENSMUSG00000024087', u'ENSMUSG00000062169', u'ENSMUSG00000002504', u'ENSMUSG00000024083', u'ENSMUSG00000070394', u'ENSMUSG00000038607', u'ENSMUSG00000037762', u'ENSMUSG00000024736', u'ENSMUSG00000024737', u'ENSMUSG00000001630', u'ENSMUSG00000024735', u'ENSMUSG00000063415', u'ENSMUSG00000033192', u'ENSMUSG00000035653', u'ENSMUSG00000022808', u'ENSMUSG00000005312', u'ENSMUSG00000059921', u'ENSMUSG00000022807', u'ENSMUSG00000045374', u'ENSMUSG00000022802', u'ENSMUSG00000001300', u'ENSMUSG00000032911', u'ENSMUSG00000038126', u'ENSMUSG00000032913', u'ENSMUSG00000040441', u'ENSMUSG00000064370', u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000024347', u'ENSMUSG00000019796', u'ENSMUSG00000019790', u'ENSMUSG00000033420', u'ENSMUSG00000024614', u'ENSMUSG00000041695', u'ENSMUSG00000041696', u'ENSMUSG00000027288', u'ENSMUSG00000024957', u'ENSMUSG00000073481', u'ENSMUSG00000042078', u'ENSMUSG00000005534', u'ENSMUSG00000024958', u'ENSMUSG00000024959', u'ENSMUSG00000027287', u'ENSMUSG00000027286', u'ENSMUSG00000005533', u'ENSMUSG00000050732', u'ENSMUSG00000030643', u'ENSMUSG00000050608', u'ENSMUSG00000027195', u'ENSMUSG00000027194', u'ENSMUSG00000027193', u'ENSMUSG00000024889', u'ENSMUSG00000041552', u'ENSMUSG00000000693', u'ENSMUSG00000024885', u'ENSMUSG00000024887', u'ENSMUSG00000000127', u'ENSMUSG00000024883', u'ENSMUSG00000089774', u'ENSMUSG00000018820', u'ENSMUSG00000027357', u'ENSMUSG00000027356', u'ENSMUSG00000026778', u'ENSMUSG00000027602', u'ENSMUSG00000041216', u'ENSMUSG00000041741', u'ENSMUSG00000026775', u'ENSMUSG00000027359', u'ENSMUSG00000040612', u'ENSMUSG00000052572', u'ENSMUSG00000046854', u'ENSMUSG00000060063', u'ENSMUSG00000026483', u'ENSMUSG00000026480', u'ENSMUSG00000003808', u'ENSMUSG00000054942', u'ENSMUSG00000024924', u'ENSMUSG00000063434', u'ENSMUSG00000026489', u'ENSMUSG00000031592', u'ENSMUSG00000030518', u'ENSMUSG00000031596', u'ENSMUSG00000041966', u'ENSMUSG00000039367', u'ENSMUSG00000030516', u'ENSMUSG00000035151', u'ENSMUSG00000037344', u'ENSMUSG00000031918', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000022793', u'ENSMUSG00000041654', u'ENSMUSG00000027995', u'ENSMUSG00000027994', u'ENSMUSG00000031910', u'ENSMUSG00000003346', u'ENSMUSG00000004044', u'ENSMUSG00000027534', u'ENSMUSG00000026177', u'ENSMUSG00000026174', u'ENSMUSG00000019461', u'ENSMUSG00000023452', u'ENSMUSG00000019467', u'ENSMUSG00000022109', u'ENSMUSG00000022108', u'ENSMUSG00000048007', u'ENSMUSG00000075701', u'ENSMUSG00000066306', u'ENSMUSG00000022103', u'ENSMUSG00000038633', u'ENSMUSG00000026179', u'ENSMUSG00000027971', u'ENSMUSG00000042476', u'ENSMUSG00000067377', u'ENSMUSG00000075703', u'ENSMUSG00000027977', u'ENSMUSG00000027978', u'ENSMUSG00000006576', u'ENSMUSG00000061787', u'ENSMUSG00000025855', u'ENSMUSG00000025856', u'ENSMUSG00000030352', u'ENSMUSG00000031775', u'ENSMUSG00000031770', u'ENSMUSG00000051067', u'ENSMUSG00000031772', u'ENSMUSG00000004665', u'ENSMUSG00000049969', u'ENSMUSG00000031778', u'ENSMUSG00000066151', u'ENSMUSG00000060636', u'ENSMUSG00000023074', u'ENSMUSG00000032737', u'ENSMUSG00000026556', u'ENSMUSG00000047789', u'ENSMUSG00000031352', u'ENSMUSG00000026615', u'ENSMUSG00000026553', u'ENSMUSG00000028247', u'ENSMUSG00000004267', u'ENSMUSG00000004264', u'ENSMUSG00000004591', u'ENSMUSG00000073468', u'ENSMUSG00000066232', u'ENSMUSG00000038740', u'ENSMUSG00000026399', u'ENSMUSG00000066235', u'ENSMUSG00000022074', u'ENSMUSG00000063870', u'ENSMUSG00000011751', u'ENSMUSG00000011752', u'ENSMUSG00000063873', u'ENSMUSG00000031486', u'ENSMUSG00000026395', u'ENSMUSG00000018800', u'ENSMUSG00000043388', u'ENSMUSG00000055373', u'ENSMUSG00000035325', u'ENSMUSG00000050963', u'ENSMUSG00000036862', u'ENSMUSG00000031170', u'ENSMUSG00000029608', u'ENSMUSG00000009995', u'ENSMUSG00000028782', u'ENSMUSG00000003068', u'ENSMUSG00000057411', u'ENSMUSG00000005958', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000003062', u'ENSMUSG00000004460', u'ENSMUSG00000042388', u'ENSMUSG00000070867', u'ENSMUSG00000043061', u'ENSMUSG00000003660', u'ENSMUSG00000003345', u'ENSMUSG00000043067', u'ENSMUSG00000022257', u'ENSMUSG00000022255', u'ENSMUSG00000039349', u'ENSMUSG00000002428', u'ENSMUSG00000034520', u'ENSMUSG00000045287', u'ENSMUSG00000017978', u'ENSMUSG00000032725', u'ENSMUSG00000025920', u'ENSMUSG00000025921', u'ENSMUSG00000021290', u'ENSMUSG00000031872', u'ENSMUSG00000026824', u'ENSMUSG00000035212', u'ENSMUSG00000026827', u'ENSMUSG00000013662', u'ENSMUSG00000031007', u'ENSMUSG00000031004', u'ENSMUSG00000020431', u'ENSMUSG00000020430', u'ENSMUSG00000039202', u'ENSMUSG00000006191', u'ENSMUSG00000020435', u'ENSMUSG00000029730', u'ENSMUSG00000020437', u'ENSMUSG00000020436', u'ENSMUSG00000039361', u'ENSMUSG00000028648', u'ENSMUSG00000028649', u'ENSMUSG00000022564', u'ENSMUSG00000061130', u'ENSMUSG00000027835', u'ENSMUSG00000009907', u'ENSMUSG00000028214', u'ENSMUSG00000022498', u'ENSMUSG00000047230', u'ENSMUSG00000028885', u'ENSMUSG00000022491', u'ENSMUSG00000028889', u'ENSMUSG00000043207', u'ENSMUSG00000045095', u'ENSMUSG00000022494', u'ENSMUSG00000042628', u'ENSMUSG00000031565', u'ENSMUSG00000066152', u'ENSMUSG00000033684', u'ENSMUSG00000036908', u'ENSMUSG00000043015', u'ENSMUSG00000036904', u'ENSMUSG00000005881', u'ENSMUSG00000005882', u'ENSMUSG00000037989', u'ENSMUSG00000029420', u'ENSMUSG00000028833', u'ENSMUSG00000050931', u'ENSMUSG00000029426', u'ENSMUSG00000029428', u'ENSMUSG00000028832', u'ENSMUSG00000007564', u'ENSMUSG00000061136', u'ENSMUSG00000034850', u'ENSMUSG00000028398', u'ENSMUSG00000028399', u'ENSMUSG00000028468', u'ENSMUSG00000028469', u'ENSMUSG00000028466', u'ENSMUSG00000028467', u'ENSMUSG00000043531', u'ENSMUSG00000024069', u'ENSMUSG00000025142', u'ENSMUSG00000039347', u'ENSMUSG00000028461', u'ENSMUSG00000028088', u'ENSMUSG00000057363', u'ENSMUSG00000044308', u'ENSMUSG00000060550', u'ENSMUSG00000040296', u'ENSMUSG00000030816', u'ENSMUSG00000025702', u'ENSMUSG00000043336', u'ENSMUSG00000028080', u'ENSMUSG00000034457', u'ENSMUSG00000073678', u'ENSMUSG00000033047', u'ENSMUSG00000016346', u'ENSMUSG00000034981', u'ENSMUSG00000026109', u'ENSMUSG00000035107', u'ENSMUSG00000041236', u'ENSMUSG00000021636', u'ENSMUSG00000035104', u'ENSMUSG00000074030', u'ENSMUSG00000020728', u'ENSMUSG00000039114', u'ENSMUSG00000039115', u'ENSMUSG00000039116', u'ENSMUSG00000021638', u'ENSMUSG00000007815', u'ENSMUSG00000020723', u'ENSMUSG00000028062', u'ENSMUSG00000009376', u'ENSMUSG00000069808', u'ENSMUSG00000021756', u'ENSMUSG00000028064', u'ENSMUSG00000006362', u'ENSMUSG00000090247', u'ENSMUSG00000050212', u'ENSMUSG00000021759', u'ENSMUSG00000036594', u'ENSMUSG00000027223', u'ENSMUSG00000009378', u'ENSMUSG00000028261', u'ENSMUSG00000044461', u'ENSMUSG00000069601', u'ENSMUSG00000028268', u'ENSMUSG00000021124', u'ENSMUSG00000034826', u'ENSMUSG00000045665', u'ENSMUSG00000052539', u'ENSMUSG00000018326', u'ENSMUSG00000026208', u'ENSMUSG00000046186', u'ENSMUSG00000018322', u'ENSMUSG00000045053', u'ENSMUSG00000053646', u'ENSMUSG00000053395', u'ENSMUSG00000002190', u'ENSMUSG00000017188', u'ENSMUSG00000020651', u'ENSMUSG00000020650', u'ENSMUSG00000017747', u'ENSMUSG00000048218', u'ENSMUSG00000061313', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000061536', u'ENSMUSG00000046675', u'ENSMUSG00000020658', u'ENSMUSG00000078652', u'ENSMUSG00000068748', u'ENSMUSG00000079316', u'ENSMUSG00000019920', u'ENSMUSG00000008153', u'ENSMUSG00000051439', u'ENSMUSG00000041028', u'ENSMUSG00000041607', u'ENSMUSG00000031948', u'ENSMUSG00000057914', u'ENSMUSG00000039206', u'ENSMUSG00000071713', u'ENSMUSG00000052430', u'ENSMUSG00000068686', u'ENSMUSG00000053128', u'ENSMUSG00000068040', u'ENSMUSG00000016763', u'ENSMUSG00000052384', u'ENSMUSG00000032452', u'ENSMUSG00000048988', u'ENSMUSG00000078234', u'ENSMUSG00000030647', u'ENSMUSG00000032458', u'ENSMUSG00000033983', u'ENSMUSG00000002997', u'ENSMUSG00000021917', u'ENSMUSG00000021916', u'ENSMUSG00000024431', u'ENSMUSG00000021910', u'ENSMUSG00000001248', u'ENSMUSG00000001247', u'ENSMUSG00000054733', u'ENSMUSG00000019818', u'ENSMUSG00000037503', u'ENSMUSG00000001240', u'ENSMUSG00000028788', u'ENSMUSG00000031537', u'ENSMUSG00000032127', u'ENSMUSG00000027562', u'ENSMUSG00000020241', u'ENSMUSG00000047446', u'ENSMUSG00000041119', u'ENSMUSG00000027568', u'ENSMUSG00000019971', u'ENSMUSG00000032850', u'ENSMUSG00000039801', u'ENSMUSG00000032854', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000035640', u'ENSMUSG00000043999', u'ENSMUSG00000043998', u'ENSMUSG00000046841', u'ENSMUSG00000032537', u'ENSMUSG00000024099', u'ENSMUSG00000028641', u'ENSMUSG00000053730', u'ENSMUSG00000001440', u'ENSMUSG00000037754', u'ENSMUSG00000024091', u'ENSMUSG00000024096', u'ENSMUSG00000024095', u'ENSMUSG00000036357', u'ENSMUSG00000036356', u'ENSMUSG00000020083', u'ENSMUSG00000036353', u'ENSMUSG00000020085', u'ENSMUSG00000020087', u'ENSMUSG00000062785', u'ENSMUSG00000033808', u'ENSMUSG00000022817', u'ENSMUSG00000028645', u'ENSMUSG00000050332', u'ENSMUSG00000022812', u'ENSMUSG00000048644', u'ENSMUSG00000039621', u'ENSMUSG00000026765', u'ENSMUSG00000029231', u'ENSMUSG00000038530', u'ENSMUSG00000026768', u'ENSMUSG00000048895', u'ENSMUSG00000024941', u'ENSMUSG00000030748', u'ENSMUSG00000024942', u'ENSMUSG00000030120', u'ENSMUSG00000019785', u'ENSMUSG00000033805', u'ENSMUSG00000024948', u'ENSMUSG00000030741', u'ENSMUSG00000030747', u'ENSMUSG00000030744', u'ENSMUSG00000030745', u'ENSMUSG00000036599', u'ENSMUSG00000037211', u'ENSMUSG00000030982', u'ENSMUSG00000041594', u'ENSMUSG00000020390', u'ENSMUSG00000041592', u'ENSMUSG00000020393', u'ENSMUSG00000027162', u'ENSMUSG00000024413', u'ENSMUSG00000059534', u'ENSMUSG00000020399', u'ENSMUSG00000030638', u'ENSMUSG00000041598', u'ENSMUSG00000020888', u'ENSMUSG00000037653', u'ENSMUSG00000024891', u'ENSMUSG00000051726', u'ENSMUSG00000024897', u'ENSMUSG00000024411', u'ENSMUSG00000040374', u'ENSMUSG00000020882', u'ENSMUSG00000027363', u'ENSMUSG00000018819', u'ENSMUSG00000020886', u'ENSMUSG00000040373', u'ENSMUSG00000033720', u'ENSMUSG00000026496', u'ENSMUSG00000003872', u'ENSMUSG00000003873', u'ENSMUSG00000046999', u'ENSMUSG00000059089', u'ENSMUSG00000062444', u'ENSMUSG00000026499', u'ENSMUSG00000034220', u'ENSMUSG00000005615', u'ENSMUSG00000027381', u'ENSMUSG00000005610', u'ENSMUSG00000005611', u'ENSMUSG00000027384', u'ENSMUSG00000020865', u'ENSMUSG00000020868', u'ENSMUSG00000020869', u'ENSMUSG00000037242', u'ENSMUSG00000030560', u'ENSMUSG00000054453', u'ENSMUSG00000023286', u'ENSMUSG00000063334', u'ENSMUSG00000041378', u'ENSMUSG00000037400', u'ENSMUSG00000005057', u'ENSMUSG00000027706', u'ENSMUSG00000026187', u'ENSMUSG00000051391', u'ENSMUSG00000037408', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000031903', u'ENSMUSG00000019470', u'ENSMUSG00000034730', u'ENSMUSG00000031906', u'ENSMUSG00000031904', u'ENSMUSG00000026922', u'ENSMUSG00000019478', u'ENSMUSG00000040528', u'ENSMUSG00000038623', u'ENSMUSG00000030530', u'ENSMUSG00000027944', u'ENSMUSG00000048779', u'ENSMUSG00000027947', u'ENSMUSG00000015023', u'ENSMUSG00000022391', u'ENSMUSG00000030168', u'ENSMUSG00000041710', u'ENSMUSG00000040883', u'ENSMUSG00000067212', u'ENSMUSG00000090035', u'ENSMUSG00000041187', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000048483', u'ENSMUSG00000021357', u'ENSMUSG00000036466', u'ENSMUSG00000003581', u'ENSMUSG00000027010', u'ENSMUSG00000023068', u'ENSMUSG00000031545', u'ENSMUSG00000031343', u'ENSMUSG00000027015', u'ENSMUSG00000036902', u'ENSMUSG00000040687', u'ENSMUSG00000031349', u'ENSMUSG00000004270', u'ENSMUSG00000014867', u'ENSMUSG00000028830', u'ENSMUSG00000026389', u'ENSMUSG00000003279', u'ENSMUSG00000040502', u'ENSMUSG00000022003', u'ENSMUSG00000040836', u'ENSMUSG00000038759', u'ENSMUSG00000026380', u'ENSMUSG00000038235', u'ENSMUSG00000026384', u'ENSMUSG00000048174', u'ENSMUSG00000063316', u'ENSMUSG00000025933', u'ENSMUSG00000025931', u'ENSMUSG00000031169', u'ENSMUSG00000031168', u'ENSMUSG00000025935', u'ENSMUSG00000000805', u'ENSMUSG00000059326', u'ENSMUSG00000040297', u'ENSMUSG00000048827', u'ENSMUSG00000068264', u'ENSMUSG00000041193', u'ENSMUSG00000026111', u'ENSMUSG00000020538', u'ENSMUSG00000055912', u'ENSMUSG00000026944', u'ENSMUSG00000040938', u'ENSMUSG00000063358', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000020536', u'ENSMUSG00000020537', u'ENSMUSG00000029128', u'ENSMUSG00000022125', u'ENSMUSG00000037601', u'ENSMUSG00000056553', u'ENSMUSG00000089911', u'ENSMUSG00000003437', u'ENSMUSG00000060771', u'ENSMUSG00000029122', u'ENSMUSG00000029125', u'ENSMUSG00000029126', u'ENSMUSG00000051278', u'ENSMUSG00000060924', u'ENSMUSG00000021288', u'ENSMUSG00000046805', u'ENSMUSG00000043398', u'ENSMUSG00000039579', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000015335', u'ENSMUSG00000031010', u'ENSMUSG00000038344', u'ENSMUSG00000031012', u'ENSMUSG00000021133', u'ENSMUSG00000020409', u'ENSMUSG00000021130', u'ENSMUSG00000026500', u'ENSMUSG00000026836', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000022533', u'ENSMUSG00000029250', u'ENSMUSG00000033335', u'ENSMUSG00000029705', u'ENSMUSG00000053898', u'ENSMUSG00000003123', u'ENSMUSG00000029708', u'ENSMUSG00000022538', u'ENSMUSG00000028655', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000046152', u'ENSMUSG00000003721', u'ENSMUSG00000029388', u'ENSMUSG00000029389', u'ENSMUSG00000011256', u'ENSMUSG00000057738', u'ENSMUSG00000034620', u'ENSMUSG00000029386', u'ENSMUSG00000050708', u'ENSMUSG00000038180', u'ENSMUSG00000007613', u'ENSMUSG00000028542', u'ENSMUSG00000007617', u'ENSMUSG00000039959', u'ENSMUSG00000036915', u'ENSMUSG00000006740', u'ENSMUSG00000042632', u'ENSMUSG00000051177', u'ENSMUSG00000029416', u'ENSMUSG00000039100', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000002059', u'ENSMUSG00000020717', u'ENSMUSG00000020719', u'ENSMUSG00000059895', u'ENSMUSG00000028546', u'ENSMUSG00000023845', u'ENSMUSG00000046961', u'ENSMUSG00000049904', u'ENSMUSG00000034842', u'ENSMUSG00000025159', u'ENSMUSG00000025158', u'ENSMUSG00000034912', u'ENSMUSG00000035864', u'ENSMUSG00000071658', u'ENSMUSG00000025157', u'ENSMUSG00000028476', u'ENSMUSG00000025151', u'ENSMUSG00000025153', u'ENSMUSG00000035863', u'ENSMUSG00000054863', u'ENSMUSG00000035919', u'ENSMUSG00000038296', u'ENSMUSG00000028465', u'ENSMUSG00000015804', u'ENSMUSG00000038291', u'ENSMUSG00000034445', u'ENSMUSG00000028096', u'ENSMUSG00000030235', u'ENSMUSG00000013275', u'ENSMUSG00000048429', u'ENSMUSG00000034993', u'ENSMUSG00000005986', u'ENSMUSG00000069273', u'ENSMUSG00000034997', u'ENSMUSG00000005981', u'ENSMUSG00000005982', u'ENSMUSG00000034994', u'ENSMUSG00000050989', u'ENSMUSG00000072889', u'ENSMUSG00000021624', u'ENSMUSG00000035697', u'ENSMUSG00000028073', u'ENSMUSG00000073490', u'ENSMUSG00000004902', u'ENSMUSG00000021720', u'ENSMUSG00000021721', u'ENSMUSG00000028234', u'ENSMUSG00000070327', u'ENSMUSG00000074575', u'ENSMUSG00000001436', u'ENSMUSG00000074129', u'ENSMUSG00000028277', u'ENSMUSG00000064302', u'ENSMUSG00000028273', u'ENSMUSG00000041961', u'ENSMUSG00000028270', u'ENSMUSG00000042302', u'ENSMUSG00000062070', u'ENSMUSG00000018796', u'ENSMUSG00000042305', u'ENSMUSG00000028948', u'ENSMUSG00000045045', u'ENSMUSG00000018334', u'ENSMUSG00000028381', u'ENSMUSG00000016179', u'ENSMUSG00000043659', u'ENSMUSG00000042010', u'ENSMUSG00000050029', u'ENSMUSG00000035004', u'ENSMUSG00000034820', u'ENSMUSG00000031202', u'ENSMUSG00000035000', u'ENSMUSG00000073982', u'ENSMUSG00000017778', u'ENSMUSG00000040675', u'ENSMUSG00000031618', u'ENSMUSG00000002455', u'ENSMUSG00000029361', u'ENSMUSG00000074227', u'ENSMUSG00000002459', u'ENSMUSG00000002458', u'ENSMUSG00000020668', u'ENSMUSG00000017776', u'ENSMUSG00000079436', u'ENSMUSG00000034987', u'ENSMUSG00000036292', u'ENSMUSG00000008140', u'ENSMUSG00000035929', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000024395', u'ENSMUSG00000036298', u'ENSMUSG00000024397', u'ENSMUSG00000014195', u'ENSMUSG00000023755', u'ENSMUSG00000052920', u'ENSMUSG00000037490', u'ENSMUSG00000029376', u'ENSMUSG00000043448', u'ENSMUSG00000057069', u'ENSMUSG00000039960', u'ENSMUSG00000034485', u'ENSMUSG00000032118', u'ENSMUSG00000032449', u'ENSMUSG00000035711', u'ENSMUSG00000050856', u'ENSMUSG00000032349', u'ENSMUSG00000031617', u'ENSMUSG00000017314', u'ENSMUSG00000032112', u'ENSMUSG00000032115', u'ENSMUSG00000032114', u'ENSMUSG00000044408', u'ENSMUSG00000032116', u'ENSMUSG00000002985', u'ENSMUSG00000002984', u'ENSMUSG00000019864', u'ENSMUSG00000039294', u'ENSMUSG00000002981', u'ENSMUSG00000002980', u'ENSMUSG00000019861', u'ENSMUSG00000021432', u'ENSMUSG00000028497', u'ENSMUSG00000001507', u'ENSMUSG00000032285', u'ENSMUSG00000034484', u'ENSMUSG00000019868', u'ENSMUSG00000032679', u'ENSMUSG00000027574', u'ENSMUSG00000022822', u'ENSMUSG00000045312', u'ENSMUSG00000020251', u'ENSMUSG00000022829', u'ENSMUSG00000028494', u'ENSMUSG00000047368', u'ENSMUSG00000041168', u'ENSMUSG00000044043', u'ENSMUSG00000078919', u'ENSMUSG00000030498', u'ENSMUSG00000033538', u'ENSMUSG00000032842', u'ENSMUSG00000028246', u'ENSMUSG00000017428', u'ENSMUSG00000054099', u'ENSMUSG00000032849', u'ENSMUSG00000051401', u'ENSMUSG00000074785', u'ENSMUSG00000033885', u'ENSMUSG00000017221', u'ENSMUSG00000033880', u'ENSMUSG00000033220', u'ENSMUSG00000020721', u'ENSMUSG00000067455', u'ENSMUSG00000024969', u'ENSMUSG00000020720', u'ENSMUSG00000020097', u'ENSMUSG00000029007', u'ENSMUSG00000036422', u'ENSMUSG00000054414', u'ENSMUSG00000035109', u'ENSMUSG00000047250', u'ENSMUSG00000005338', u'ENSMUSG00000091803', u'ENSMUSG00000000740', u'ENSMUSG00000000743', u'ENSMUSG00000008036', u'ENSMUSG00000020099', u'ENSMUSG00000030682', u'ENSMUSG00000034109', u'ENSMUSG00000032939', u'ENSMUSG00000026470', u'ENSMUSG00000026712', u'ENSMUSG00000036427', u'ENSMUSG00000040364', u'ENSMUSG00000071650', u'ENSMUSG00000060675', u'ENSMUSG00000071379', u'ENSMUSG00000032936', u'ENSMUSG00000026718', u'ENSMUSG00000030759', u'ENSMUSG00000033149', u'ENSMUSG00000010025', u'ENSMUSG00000036437', u'ENSMUSG00000078201', u'ENSMUSG00000036435', u'ENSMUSG00000054894', u'ENSMUSG00000033159', u'ENSMUSG00000024978', u'ENSMUSG00000030754', u'ENSMUSG00000001761', u'ENSMUSG00000001763', u'ENSMUSG00000027171', u'ENSMUSG00000020380', u'ENSMUSG00000078670', u'ENSMUSG00000020386', u'ENSMUSG00000001986', u'ENSMUSG00000066406', u'ENSMUSG00000015484', u'ENSMUSG00000037526', u'ENSMUSG00000037523', u'ENSMUSG00000033419', u'ENSMUSG00000024576', u'ENSMUSG00000062683', u'ENSMUSG00000004110', u'ENSMUSG00000017929', u'ENSMUSG00000020895', u'ENSMUSG00000004113', u'ENSMUSG00000015488', u'ENSMUSG00000033855', u'ENSMUSG00000020891', u'ENSMUSG00000020890', u'ENSMUSG00000003865', u'ENSMUSG00000038611', u'ENSMUSG00000038612', u'ENSMUSG00000066324', u'ENSMUSG00000060703', u'ENSMUSG00000031755', u'ENSMUSG00000001964', u'ENSMUSG00000074916', u'ENSMUSG00000039740', u'ENSMUSG00000063253', u'ENSMUSG00000039745', u'ENSMUSG00000031851', u'ENSMUSG00000039747', u'ENSMUSG00000069806', u'ENSMUSG00000039536', u'ENSMUSG00000020873', u'ENSMUSG00000038776', u'ENSMUSG00000030579', u'ENSMUSG00000070730', u'ENSMUSG00000027397', u'ENSMUSG00000020876', u'ENSMUSG00000030577', u'ENSMUSG00000037251', u'ENSMUSG00000000560', u'ENSMUSG00000000563', u'ENSMUSG00000005514', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000041308', u'ENSMUSG00000005510', u'ENSMUSG00000046879', u'ENSMUSG00000050248', u'ENSMUSG00000061689', u'ENSMUSG00000001998', u'ENSMUSG00000027712', u'ENSMUSG00000026158', u'ENSMUSG00000043943', u'ENSMUSG00000031974', u'ENSMUSG00000039530', u'ENSMUSG00000040563', u'ENSMUSG00000037643', u'ENSMUSG00000026150', u'ENSMUSG00000026623', u'ENSMUSG00000026620', u'ENSMUSG00000023473', u'ENSMUSG00000026626', u'ENSMUSG00000026155', u'ENSMUSG00000026156', u'ENSMUSG00000031979', u'ENSMUSG00000022385', u'ENSMUSG00000036810', u'ENSMUSG00000030172', u'ENSMUSG00000050875', u'ENSMUSG00000030177', u'ENSMUSG00000062232', u'ENSMUSG00000027953', u'ENSMUSG00000027952', u'ENSMUSG00000027951', u'ENSMUSG00000027950', u'ENSMUSG00000027957', u'ENSMUSG00000027956', u'ENSMUSG00000027955', u'ENSMUSG00000027954', u'ENSMUSG00000061904', u'ENSMUSG00000030376', u'ENSMUSG00000030374', u'ENSMUSG00000029204', u'ENSMUSG00000033486', u'ENSMUSG00000051043', u'ENSMUSG00000033487', u'ENSMUSG00000006519', u'ENSMUSG00000030283', u'ENSMUSG00000030282', u'ENSMUSG00000030281', u'ENSMUSG00000027002', u'ENSMUSG00000030287', u'ENSMUSG00000030286', u'ENSMUSG00000027006', u'ENSMUSG00000026024', u'ENSMUSG00000023017', u'ENSMUSG00000014856', u'ENSMUSG00000023015', u'ENSMUSG00000014850', u'ENSMUSG00000003464', u'ENSMUSG00000023010', u'ENSMUSG00000023011', u'ENSMUSG00000038764', u'ENSMUSG00000020946', u'ENSMUSG00000038760', u'ENSMUSG00000022013', u'ENSMUSG00000022012', u'ENSMUSG00000071068', u'ENSMUSG00000048163', u'ENSMUSG00000042942', u'ENSMUSG00000031392', u'ENSMUSG00000031391', u'ENSMUSG00000041670', u'ENSMUSG00000025940', u'ENSMUSG00000055653', u'ENSMUSG00000031398', u'ENSMUSG00000054277', u'ENSMUSG00000042804', u'ENSMUSG00000025949', u'ENSMUSG00000039904', u'ENSMUSG00000003283', u'ENSMUSG00000031153', u'ENSMUSG00000031626', u'ENSMUSG00000031156', u'ENSMUSG00000070695', u'ENSMUSG00000020527', u'ENSMUSG00000022636', u'ENSMUSG00000020522', u'ENSMUSG00000020521', u'ENSMUSG00000020520', u'ENSMUSG00000026442', u'ENSMUSG00000047787', u'ENSMUSG00000075700', u'ENSMUSG00000058454', u'ENSMUSG00000003604', u'ENSMUSG00000029134', u'ENSMUSG00000053317', u'ENSMUSG00000022704', u'ENSMUSG00000029131', u'ENSMUSG00000051285', u'ENSMUSG00000051703', u'ENSMUSG00000012117', u'ENSMUSG00000034501', u'ENSMUSG00000012443', u'ENSMUSG00000032373', u'ENSMUSG00000034055', u'ENSMUSG00000035274', u'ENSMUSG00000042410', u'ENSMUSG00000031021', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000060594', u'ENSMUSG00000039187', u'ENSMUSG00000031028', u'ENSMUSG00000026843', u'ENSMUSG00000063275', u'ENSMUSG00000018042', u'ENSMUSG00000025586', u'ENSMUSG00000020411', u'ENSMUSG00000022525', u'ENSMUSG00000039463', u'ENSMUSG00000029247', u'ENSMUSG00000029217', u'ENSMUSG00000028664', u'ENSMUSG00000047719', u'ENSMUSG00000052301', u'ENSMUSG00000061666', u'ENSMUSG00000028661', u'ENSMUSG00000057614', u'ENSMUSG00000003731', u'ENSMUSG00000032076', u'ENSMUSG00000026000', u'ENSMUSG00000046321', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000047259', u'ENSMUSG00000034614', u'ENSMUSG00000069763', u'ENSMUSG00000028860', u'ENSMUSG00000046329', u'ENSMUSG00000025544', u'ENSMUSG00000046364', u'ENSMUSG00000029392', u'ENSMUSG00000074582', u'ENSMUSG00000027508', u'ENSMUSG00000006736', u'ENSMUSG00000029211', u'ENSMUSG00000043629', u'ENSMUSG00000006731', u'ENSMUSG00000052395', u'ENSMUSG00000058571', u'ENSMUSG00000020705', u'ENSMUSG00000020704', u'ENSMUSG00000034686', u'ENSMUSG00000035776', u'ENSMUSG00000020701', u'ENSMUSG00000031967', u'ENSMUSG00000049439', u'ENSMUSG00000029401', u'ENSMUSG00000059810', u'ENSMUSG00000029407', u'ENSMUSG00000029406', u'ENSMUSG00000020709', u'ENSMUSG00000020708', u'ENSMUSG00000025362', u'ENSMUSG00000035778', u'ENSMUSG00000009555', u'ENSMUSG00000026980', u'ENSMUSG00000025366', u'ENSMUSG00000025364', u'ENSMUSG00000036006', u'ENSMUSG00000043557', u'ENSMUSG00000045671', u'ENSMUSG00000045349', u'ENSMUSG00000032175', u'ENSMUSG00000028228', u'ENSMUSG00000049624', u'ENSMUSG00000048439', u'ENSMUSG00000060678', u'ENSMUSG00000040616', u'ENSMUSG00000034275', u'ENSMUSG00000067629', u'ENSMUSG00000038280', u'ENSMUSG00000012848', u'ENSMUSG00000035901', u'ENSMUSG00000035900', u'ENSMUSG00000069267', u'ENSMUSG00000034471', u'ENSMUSG00000032905', u'ENSMUSG00000006641', u'ENSMUSG00000061482', u'ENSMUSG00000066595', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000022378', u'ENSMUSG00000074657', u'ENSMUSG00000001424', u'ENSMUSG00000028048', u'ENSMUSG00000006342', u'ENSMUSG00000025477', u'ENSMUSG00000038970', u'ENSMUSG00000037363', u'ENSMUSG00000028289', u'ENSMUSG00000008734', u'ENSMUSG00000016541', u'ENSMUSG00000063410', u'ENSMUSG00000038976', u'ENSMUSG00000025475', u'ENSMUSG00000018012', u'ENSMUSG00000045174', u'ENSMUSG00000068206', u'ENSMUSG00000025161', u'ENSMUSG00000025162', u'ENSMUSG00000028444', u'ENSMUSG00000071415', u'ENSMUSG00000020848', u'ENSMUSG00000052712', u'ENSMUSG00000052613', u'ENSMUSG00000017167', u'ENSMUSG00000039678', u'ENSMUSG00000031684', u'ENSMUSG00000032059', u'ENSMUSG00000075478', u'ENSMUSG00000061462', u'ENSMUSG00000032050', u'ENSMUSG00000020672', u'ENSMUSG00000017765', u'ENSMUSG00000075470', u'ENSMUSG00000020677', u'ENSMUSG00000059796', u'ENSMUSG00000007908', u'ENSMUSG00000017760', u'ENSMUSG00000036285', u'ENSMUSG00000055761', u'ENSMUSG00000047261', u'ENSMUSG00000069917', u'ENSMUSG00000000555', u'ENSMUSG00000069919', u'ENSMUSG00000038615', u'ENSMUSG00000001518', u'ENSMUSG00000045613', u'ENSMUSG00000024381', u'ENSMUSG00000042202', u'ENSMUSG00000015970', u'ENSMUSG00000037014', u'ENSMUSG00000080316', u'ENSMUSG00000030327', u'ENSMUSG00000032109', u'ENSMUSG00000019302', u'ENSMUSG00000037012', u'ENSMUSG00000038146', u'ENSMUSG00000038147', u'ENSMUSG00000032128', u'ENSMUSG00000035704', u'ENSMUSG00000049907', u'ENSMUSG00000032436', u'ENSMUSG00000002733', u'ENSMUSG00000032434', u'ENSMUSG00000002731', u'ENSMUSG00000032120', u'ENSMUSG00000032121', u'ENSMUSG00000032122', u'ENSMUSG00000032123', u'ENSMUSG00000019877', u'ENSMUSG00000032192', u'ENSMUSG00000019873', u'ENSMUSG00000027365', u'ENSMUSG00000024143', u'ENSMUSG00000060216', u'ENSMUSG00000024145', u'ENSMUSG00000044788', u'ENSMUSG00000021427', u'ENSMUSG00000002908', u'ENSMUSG00000068732', u'ENSMUSG00000000001', u'ENSMUSG00000061232', u'ENSMUSG00000045322', u'ENSMUSG00000068735', u'ENSMUSG00000027540', u'ENSMUSG00000020261', u'ENSMUSG00000030204', u'ENSMUSG00000020263', u'ENSMUSG00000045328', u'ENSMUSG00000027546', u'ENSMUSG00000027646', u'ENSMUSG00000036186', u'ENSMUSG00000041729', u'ENSMUSG00000036591', u'ENSMUSG00000064325', u'ENSMUSG00000002957', u'ENSMUSG00000068740', u'ENSMUSG00000027860', u'ENSMUSG00000027282', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000027500', u'ENSMUSG00000002885', u'ENSMUSG00000032548', u'ENSMUSG00000032549', u'ENSMUSG00000018900', u'ENSMUSG00000036606', u'ENSMUSG00000070348', u'ENSMUSG00000040229', u'ENSMUSG00000079507', u'ENSMUSG00000054150', u'ENSMUSG00000074825', u'ENSMUSG00000079508', u'ENSMUSG00000000759', u'ENSMUSG00000054409', u'ENSMUSG00000048234', u'ENSMUSG00000032624', u'ENSMUSG00000026701', u'ENSMUSG00000034354', u'ENSMUSG00000032946', u'ENSMUSG00000058420', u'ENSMUSG00000078713', u'ENSMUSG00000058396', u'ENSMUSG00000000489', u'ENSMUSG00000019055', u'ENSMUSG00000019054', u'ENSMUSG00000033147', u'ENSMUSG00000024963', u'ENSMUSG00000024962', u'ENSMUSG00000030766', u'ENSMUSG00000055371', u'ENSMUSG00000030760', u'ENSMUSG00000024965', u'ENSMUSG00000029599', u'ENSMUSG00000037649', u'ENSMUSG00000033526', u'ENSMUSG00000010307', u'ENSMUSG00000001773', u'ENSMUSG00000005299', u'ENSMUSG00000027495', u'ENSMUSG00000030614', u'ENSMUSG00000030615', u'ENSMUSG00000030616', u'ENSMUSG00000024566', u'ENSMUSG00000033096', u'ENSMUSG00000041779', u'ENSMUSG00000000171', u'ENSMUSG00000062234', u'ENSMUSG00000048304', u'ENSMUSG00000048307', u'ENSMUSG00000040225', u'ENSMUSG00000043460', u'ENSMUSG00000041771', u'ENSMUSG00000019699', u'ENSMUSG00000038604', u'ENSMUSG00000060992', u'ENSMUSG00000038602', u'ENSMUSG00000058248', u'ENSMUSG00000033981', u'ENSMUSG00000014444', u'ENSMUSG00000037031', u'ENSMUSG00000038072', u'ENSMUSG00000038608', u'ENSMUSG00000037062', u'ENSMUSG00000037060', u'ENSMUSG00000020841', u'ENSMUSG00000041797', u'ENSMUSG00000020843', u'ENSMUSG00000031561', u'ENSMUSG00000005674', u'ENSMUSG00000038526', u'ENSMUSG00000005672', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000020282', u'ENSMUSG00000020283', u'ENSMUSG00000073489', u'ENSMUSG00000028102', u'ENSMUSG00000050272', u'ENSMUSG00000054889', u'ENSMUSG00000020289', u'ENSMUSG00000005078', u'ENSMUSG00000060279', u'ENSMUSG00000023267', u'ENSMUSG00000023266', u'ENSMUSG00000041945', u'ENSMUSG00000004071', u'ENSMUSG00000004070', u'ENSMUSG00000015149', u'ENSMUSG00000031960', u'ENSMUSG00000038079', u'ENSMUSG00000000392', u'ENSMUSG00000053024', u'ENSMUSG00000040552', u'ENSMUSG00000018909', u'ENSMUSG00000026142', u'ENSMUSG00000015143', u'ENSMUSG00000023460', u'ENSMUSG00000062209', u'ENSMUSG00000028614', u'ENSMUSG00000015002', u'ENSMUSG00000059602', u'ENSMUSG00000021764', u'ENSMUSG00000031402', u'ENSMUSG00000058966', u'ENSMUSG00000055022', u'ENSMUSG00000048661', u'ENSMUSG00000055026', u'ENSMUSG00000023484', u'ENSMUSG00000068663', u'ENSMUSG00000000957', u'ENSMUSG00000000958', u'ENSMUSG00000000959', u'ENSMUSG00000031701', u'ENSMUSG00000056004', u'ENSMUSG00000004655', u'ENSMUSG00000031819', u'ENSMUSG00000027035', u'ENSMUSG00000057182', u'ENSMUSG00000003458', u'ENSMUSG00000023008', u'ENSMUSG00000031367', u'ENSMUSG00000026527', u'ENSMUSG00000031812', u'ENSMUSG00000040133', u'ENSMUSG00000003452', u'ENSMUSG00000041958', u'ENSMUSG00000026032', u'ENSMUSG00000074634', u'ENSMUSG00000026037', u'ENSMUSG00000028041', u'ENSMUSG00000041313', u'ENSMUSG00000038777', u'ENSMUSG00000022025', u'ENSMUSG00000031708', u'ENSMUSG00000031381', u'ENSMUSG00000031380', u'ENSMUSG00000000826', u'ENSMUSG00000031385', u'ENSMUSG00000032374', u'ENSMUSG00000068922', u'ENSMUSG00000031386', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000034285', u'ENSMUSG00000050505', u'ENSMUSG00000006435', u'ENSMUSG00000055629', u'ENSMUSG00000028859', u'ENSMUSG00000029090', u'ENSMUSG00000059447', u'ENSMUSG00000031633', u'ENSMUSG00000029093', u'ENSMUSG00000079197', u'ENSMUSG00000029359', u'ENSMUSG00000029098', u'ENSMUSG00000048965', u'ENSMUSG00000057440', u'ENSMUSG00000031149', u'ENSMUSG00000035239', u'ENSMUSG00000026452', u'ENSMUSG00000050357', u'ENSMUSG00000026457', u'ENSMUSG00000026456', u'ENSMUSG00000047021', u'ENSMUSG00000040048', u'ENSMUSG00000049550', u'ENSMUSG00000047797', u'ENSMUSG00000049556', u'ENSMUSG00000049555', u'ENSMUSG00000051615', u'ENSMUSG00000025425', u'ENSMUSG00000039556', u'ENSMUSG00000021062', u'ENSMUSG00000031703', u'ENSMUSG00000025422', u'ENSMUSG00000049791', u'ENSMUSG00000028581', u'ENSMUSG00000049792', u'ENSMUSG00000022280', u'ENSMUSG00000025428', u'ENSMUSG00000022283', u'ENSMUSG00000038368', u'ENSMUSG00000037260', u'ENSMUSG00000026858', u'ENSMUSG00000031818', u'ENSMUSG00000057455', u'ENSMUSG00000021066', u'ENSMUSG00000071646', u'ENSMUSG00000026853', u'ENSMUSG00000022514', u'ENSMUSG00000020464', u'ENSMUSG00000022517', u'ENSMUSG00000029270', u'ENSMUSG00000024232', u'ENSMUSG00000020460', u'ENSMUSG00000061455', u'ENSMUSG00000057666', u'ENSMUSG00000027030', u'ENSMUSG00000011877', u'ENSMUSG00000050896', u'ENSMUSG00000030545', u'ENSMUSG00000028879', u'ENSMUSG00000025558', u'ENSMUSG00000022602', u'ENSMUSG00000022351', u'ENSMUSG00000022354', u'ENSMUSG00000022607', u'ENSMUSG00000029319', u'ENSMUSG00000016319', u'ENSMUSG00000043140', u'ENSMUSG00000026683', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000020593', u'ENSMUSG00000071528', u'ENSMUSG00000069072', u'ENSMUSG00000020590', u'ENSMUSG00000015950', u'ENSMUSG00000000308', u'ENSMUSG00000016206', u'ENSMUSG00000025395', u'ENSMUSG00000025393', u'ENSMUSG00000031813', u'ENSMUSG00000016200', u'ENSMUSG00000032498', u'ENSMUSG00000039167', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000029478', u'ENSMUSG00000028854', u'ENSMUSG00000063296', u'ENSMUSG00000009013', u'ENSMUSG00000029474', u'ENSMUSG00000061273', u'ENSMUSG00000029470', u'ENSMUSG00000047804', u'ENSMUSG00000025371', u'ENSMUSG00000025370', u'ENSMUSG00000023861', u'ENSMUSG00000008540', u'ENSMUSG00000025375', u'ENSMUSG00000025377', u'ENSMUSG00000027199', u'ENSMUSG00000034863', u'ENSMUSG00000039037', u'ENSMUSG00000056258', u'ENSMUSG00000023868', u'ENSMUSG00000034867', u'ENSMUSG00000045664', u'ENSMUSG00000034793', u'ENSMUSG00000051652', u'ENSMUSG00000039809', u'ENSMUSG00000034265', u'ENSMUSG00000037375', u'ENSMUSG00000034462', u'ENSMUSG00000025777', u'ENSMUSG00000028678', u'ENSMUSG00000035392', u'ENSMUSG00000006651', u'ENSMUSG00000063239', u'ENSMUSG00000034463', u'ENSMUSG00000032997', u'ENSMUSG00000056481', u'ENSMUSG00000025089', u'ENSMUSG00000058325', u'ENSMUSG00000032492', u'ENSMUSG00000034792', u'ENSMUSG00000035798', u'ENSMUSG00000021708', u'ENSMUSG00000021709', u'ENSMUSG00000029500', u'ENSMUSG00000029501', u'ENSMUSG00000039110', u'ENSMUSG00000029504', u'ENSMUSG00000033214', u'ENSMUSG00000021700', u'ENSMUSG00000028051', u'ENSMUSG00000021703', u'ENSMUSG00000028057', u'ENSMUSG00000021706', u'ENSMUSG00000037239', u'ENSMUSG00000031930', u'ENSMUSG00000063406', u'ENSMUSG00000075707', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000042364', u'ENSMUSG00000028293', u'ENSMUSG00000028295', u'ENSMUSG00000038949', u'ENSMUSG00000016554', u'ENSMUSG00000028456', u'ENSMUSG00000028455', u'ENSMUSG00000028454', u'ENSMUSG00000025170', u'ENSMUSG00000028909', u'ENSMUSG00000061981', u'ENSMUSG00000038388', u'ENSMUSG00000028459', u'ENSMUSG00000025178', u'ENSMUSG00000039018', u'ENSMUSG00000049929', u'ENSMUSG00000035024', u'ENSMUSG00000043587', u'ENSMUSG00000016150', u'ENSMUSG00000032046', u'ENSMUSG00000032733', u'ENSMUSG00000038774', u'ENSMUSG00000032042', u'ENSMUSG00000018481', u'ENSMUSG00000039016', u'ENSMUSG00000042992', u'ENSMUSG00000045083', u'ENSMUSG00000069920', u'ENSMUSG00000045087', u'ENSMUSG00000060227', u'ENSMUSG00000064210', u'ENSMUSG00000035203', u'ENSMUSG00000042210', u'ENSMUSG00000052906', u'ENSMUSG00000037752', u'ENSMUSG00000019998', u'ENSMUSG00000042216', u'ENSMUSG00000019996', u'ENSMUSG00000078681', u'ENSMUSG00000044337', u'ENSMUSG00000041870', u'ENSMUSG00000035735', u'ENSMUSG00000018001', u'ENSMUSG00000070000', u'ENSMUSG00000038119', u'ENSMUSG00000053293', u'ENSMUSG00000044933', u'ENSMUSG00000036815', u'ENSMUSG00000018008', u'ENSMUSG00000059857', u'ENSMUSG00000032420', u'ENSMUSG00000032423', u'ENSMUSG00000032422', u'ENSMUSG00000019848', u'ENSMUSG00000019849', u'ENSMUSG00000020111', u'ENSMUSG00000075316', u'ENSMUSG00000020114', u'ENSMUSG00000074505', u'ENSMUSG00000004815', u'ENSMUSG00000033953', u'ENSMUSG00000075318', u'ENSMUSG00000019843', u'ENSMUSG00000024170', u'ENSMUSG00000038115', u'ENSMUSG00000024172', u'ENSMUSG00000037610', u'ENSMUSG00000013921', u'ENSMUSG00000047414', u'ENSMUSG00000037972', u'ENSMUSG00000000766', u'ENSMUSG00000035285', u'ENSMUSG00000020277', u'ENSMUSG00000038886', u'ENSMUSG00000001334', u'ENSMUSG00000020273', u'ENSMUSG00000020272', u'ENSMUSG00000033392', u'ENSMUSG00000039838', u'ENSMUSG00000078532', u'ENSMUSG00000050121', u'ENSMUSG00000015790', u'ENSMUSG00000078974', u'ENSMUSG00000021303', u'ENSMUSG00000039835', u'ENSMUSG00000042671', u'ENSMUSG00000032553', u'ENSMUSG00000006390', u'ENSMUSG00000032554', u'ENSMUSG00000036817', u'ENSMUSG00000032556', u'ENSMUSG00000036634', u'ENSMUSG00000036636', u'ENSMUSG00000002546', u'ENSMUSG00000090272', u'ENSMUSG00000036632', u'ENSMUSG00000038301', u'ENSMUSG00000024776', u'ENSMUSG00000020078', u'ENSMUSG00000031144', u'ENSMUSG00000002897', u'ENSMUSG00000024773', u'ENSMUSG00000037722', u'ENSMUSG00000091512', u'ENSMUSG00000063626', u'ENSMUSG00000020075', u'ENSMUSG00000024778', u'ENSMUSG00000020076', u'ENSMUSG00000048330', u'ENSMUSG00000043811', u'ENSMUSG00000048332', u'ENSMUSG00000038811', u'ENSMUSG00000062312', u'ENSMUSG00000038816', u'ENSMUSG00000024302', u'ENSMUSG00000064068', u'ENSMUSG00000026737', u'ENSMUSG00000033174', u'ENSMUSG00000031639', u'ENSMUSG00000024913', u'ENSMUSG00000024911', u'ENSMUSG00000033557', u'ENSMUSG00000019194', u'ENSMUSG00000079157', u'ENSMUSG00000024350', u'ENSMUSG00000027488', u'ENSMUSG00000054509', u'ENSMUSG00000041544', u'ENSMUSG00000030605', u'ENSMUSG00000030603', u'ENSMUSG00000035431', u'ENSMUSG00000030600', u'ENSMUSG00000005447', u'ENSMUSG00000068184', u'ENSMUSG00000050640', u'ENSMUSG00000037098', u'ENSMUSG00000014158', u'ENSMUSG00000024590', u'ENSMUSG00000075254', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000033436', u'ENSMUSG00000058076', u'ENSMUSG00000004393', u'ENSMUSG00000062376', u'ENSMUSG00000041498', u'ENSMUSG00000079553', u'ENSMUSG00000033777', u'ENSMUSG00000055296', u'ENSMUSG00000066441', u'ENSMUSG00000060988', u'ENSMUSG00000027809', u'ENSMUSG00000027808', u'ENSMUSG00000047798', u'ENSMUSG00000037075', u'ENSMUSG00000050323', u'ENSMUSG00000027800', u'ENSMUSG00000031556', u'ENSMUSG00000020850', u'ENSMUSG00000061878', u'ENSMUSG00000051355', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000030770', u'ENSMUSG00000001016', u'ENSMUSG00000023259', u'ENSMUSG00000020297', u'ENSMUSG00000030774', u'ENSMUSG00000055567', u'ENSMUSG00000032656', u'ENSMUSG00000001018', u'ENSMUSG00000057531', u'ENSMUSG00000063065', u'ENSMUSG00000039137', u'ENSMUSG00000027737', u'ENSMUSG00000031959', u'ENSMUSG00000041895', u'ENSMUSG00000026608', u'ENSMUSG00000019428', u'ENSMUSG00000040548', u'ENSMUSG00000031951', u'ENSMUSG00000050912', u'ENSMUSG00000026600', u'ENSMUSG00000037656', u'ENSMUSG00000027739', u'ENSMUSG00000000386', u'ENSMUSG00000067370', u'ENSMUSG00000037278', u'ENSMUSG00000033004', u'ENSMUSG00000024579', u'ENSMUSG00000037553', u'ENSMUSG00000003934', u'ENSMUSG00000037685', u'ENSMUSG00000027937', u'ENSMUSG00000027931', u'ENSMUSG00000047495', u'ENSMUSG00000047496', u'ENSMUSG00000027932', u'ENSMUSG00000050511', u'ENSMUSG00000039497', u'ENSMUSG00000090000', u'ENSMUSG00000026192', u'ENSMUSG00000087687', u'ENSMUSG00000074272', u'ENSMUSG00000037236', u'ENSMUSG00000034330', u'ENSMUSG00000026198', u'ENSMUSG00000026199', u'ENSMUSG00000062867', u'ENSMUSG00000037275', u'ENSMUSG00000030554', u'ENSMUSG00000030805', u'ENSMUSG00000026285', u'ENSMUSG00000040945', u'ENSMUSG00000030806', u'ENSMUSG00000026288', u'ENSMUSG00000026289', u'ENSMUSG00000051111', u'ENSMUSG00000056724', u'ENSMUSG00000041439', u'ENSMUSG00000031823', u'ENSMUSG00000023030', u'ENSMUSG00000025169', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000026514', u'ENSMUSG00000041685', u'ENSMUSG00000019734', u'ENSMUSG00000024056', u'ENSMUSG00000022037', u'ENSMUSG00000026519', u'ENSMUSG00000037032', u'ENSMUSG00000038702', u'ENSMUSG00000031029', u'ENSMUSG00000047415', u'ENSMUSG00000025968', u'ENSMUSG00000025969', u'ENSMUSG00000049401', u'ENSMUSG00000021259', u'ENSMUSG00000022297', u'ENSMUSG00000022296', u'ENSMUSG00000015305', u'ENSMUSG00000021252', u'ENSMUSG00000053647', u'ENSMUSG00000022299', u'ENSMUSG00000025964', u'ENSMUSG00000041781', u'ENSMUSG00000046447', u'ENSMUSG00000063457', u'ENSMUSG00000031604', u'ENSMUSG00000029086', u'ENSMUSG00000004530', u'ENSMUSG00000029084', u'ENSMUSG00000031600', u'ENSMUSG00000031601', u'ENSMUSG00000034040', u'ENSMUSG00000026994', u'ENSMUSG00000054555', u'ENSMUSG00000063455', u'ENSMUSG00000021094', u'ENSMUSG00000025816', u'ENSMUSG00000021096', u'ENSMUSG00000021097', u'ENSMUSG00000031730', u'ENSMUSG00000031731', u'ENSMUSG00000026466', u'ENSMUSG00000040055', u'ENSMUSG00000031835', u'ENSMUSG00000026463', u'ENSMUSG00000025429', u'ENSMUSG00000030987', u'ENSMUSG00000026469', u'ENSMUSG00000049521', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000063260', u'ENSMUSG00000045103', u'ENSMUSG00000046947', u'ENSMUSG00000038014', u'ENSMUSG00000024544', u'ENSMUSG00000025410', u'ENSMUSG00000034075', u'ENSMUSG00000040907', u'ENSMUSG00000039546', u'ENSMUSG00000025417', u'ENSMUSG00000056214', u'ENSMUSG00000006711', u'ENSMUSG00000062647', u'ENSMUSG00000038379', u'ENSMUSG00000054252', u'ENSMUSG00000038371', u'ENSMUSG00000005846', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000026867', u'ENSMUSG00000029263', u'ENSMUSG00000037148', u'ENSMUSG00000022500', u'ENSMUSG00000040428', u'ENSMUSG00000022505', u'ENSMUSG00000036932', u'ENSMUSG00000022340', u'ENSMUSG00000029863', u'ENSMUSG00000022614', u'ENSMUSG00000029641', u'ENSMUSG00000029864', u'ENSMUSG00000029869', u'ENSMUSG00000032087', u'ENSMUSG00000061080', u'ENSMUSG00000029649', u'ENSMUSG00000029648', u'ENSMUSG00000028842', u'ENSMUSG00000032086', u'ENSMUSG00000041936', u'ENSMUSG00000038178', u'ENSMUSG00000015947', u'ENSMUSG00000034675', u'ENSMUSG00000038173', u'ENSMUSG00000038175', u'ENSMUSG00000038174', u'ENSMUSG00000024896', u'ENSMUSG00000021670', u'ENSMUSG00000068523', u'ENSMUSG00000026856', u'ENSMUSG00000029468', u'ENSMUSG00000047878', u'ENSMUSG00000047879', u'ENSMUSG00000029465', u'ENSMUSG00000037016', u'ENSMUSG00000029467', u'ENSMUSG00000047875', u'ENSMUSG00000039156', u'ENSMUSG00000029462', u'ENSMUSG00000043843', u'ENSMUSG00000032394', u'ENSMUSG00000052151', u'ENSMUSG00000042686', u'ENSMUSG00000034473', u'ENSMUSG00000025348', u'ENSMUSG00000034813', u'ENSMUSG00000042249', u'ENSMUSG00000056812', u'ENSMUSG00000031483', u'ENSMUSG00000028607', u'ENSMUSG00000025980', u'ENSMUSG00000025981', u'ENSMUSG00000025986', u'ENSMUSG00000028603', u'ENSMUSG00000034258', u'ENSMUSG00000049760', u'ENSMUSG00000000058', u'ENSMUSG00000021072', u'ENSMUSG00000025743', u'ENSMUSG00000027366', u'ENSMUSG00000025747', u'ENSMUSG00000052133', u'ENSMUSG00000021079', u'ENSMUSG00000067825', u'ENSMUSG00000028599', u'ENSMUSG00000029512', u'ENSMUSG00000022512', u'ENSMUSG00000021719', u'ENSMUSG00000028029', u'ENSMUSG00000023923', u'ENSMUSG00000028024', u'ENSMUSG00000049892', u'ENSMUSG00000002395', u'ENSMUSG00000028020', u'ENSMUSG00000044528', u'ENSMUSG00000046699', u'ENSMUSG00000054008', u'ENSMUSG00000042190', u'ENSMUSG00000059498', u'ENSMUSG00000034926', u'ENSMUSG00000042195', u'ENSMUSG00000063430', u'ENSMUSG00000064351', u'ENSMUSG00000038957', u'ENSMUSG00000064356', u'ENSMUSG00000038319', u'ENSMUSG00000038390', u'ENSMUSG00000008845', u'ENSMUSG00000052229', u'ENSMUSG00000028931', u'ENSMUSG00000028932', u'ENSMUSG00000073889', u'ENSMUSG00000049940', u'ENSMUSG00000031111', u'ENSMUSG00000018677', u'ENSMUSG00000062526', u'ENSMUSG00000044857', u'ENSMUSG00000018672', u'ENSMUSG00000036026', u'ENSMUSG00000075419', u'ENSMUSG00000017144', u'ENSMUSG00000075415', u'ENSMUSG00000057193', u'ENSMUSG00000020611', u'ENSMUSG00000020612', u'ENSMUSG00000001576', u'ENSMUSG00000073838', u'ENSMUSG00000008668', u'ENSMUSG00000064225', u'ENSMUSG00000021408', u'ENSMUSG00000025889', u'ENSMUSG00000021771', u'ENSMUSG00000032096', u'ENSMUSG00000032097', u'ENSMUSG00000059495', u'ENSMUSG00000034402', u'ENSMUSG00000004937', u'ENSMUSG00000042284', u'ENSMUSG00000030302', u'ENSMUSG00000018459', u'ENSMUSG00000049721', u'ENSMUSG00000032382', u'ENSMUSG00000032383', u'ENSMUSG00000002718', u'ENSMUSG00000029650', u'ENSMUSG00000052821', u'ENSMUSG00000023988', u'ENSMUSG00000042429', u'ENSMUSG00000041697', u'ENSMUSG00000063446', u'ENSMUSG00000053465', u'ENSMUSG00000020101', u'ENSMUSG00000020100', u'ENSMUSG00000032412', u'ENSMUSG00000020102', u'ENSMUSG00000020105', u'ENSMUSG00000018583', u'ENSMUSG00000025499', u'ENSMUSG00000020109', u'ENSMUSG00000020866', u'ENSMUSG00000030303', u'ENSMUSG00000019854', u'ENSMUSG00000019852', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000036712', u'ENSMUSG00000024290', u'ENSMUSG00000000711', u'ENSMUSG00000028703', u'ENSMUSG00000027522', u'ENSMUSG00000068699', u'ENSMUSG00000048920', u'ENSMUSG00000019214', u'ENSMUSG00000044749', u'ENSMUSG00000058715', u'ENSMUSG00000028700', u'ENSMUSG00000038058', u'ENSMUSG00000029291', u'ENSMUSG00000055900', u'ENSMUSG00000021886', u'ENSMUSG00000050556', u'ENSMUSG00000032560', u'ENSMUSG00000049036', u'ENSMUSG00000032562', u'ENSMUSG00000018293', u'ENSMUSG00000001173', u'ENSMUSG00000002379', u'ENSMUSG00000006386', u'ENSMUSG00000041879', u'ENSMUSG00000036622', u'ENSMUSG00000036620', u'ENSMUSG00000020048', u'ENSMUSG00000079562', u'ENSMUSG00000037710', u'ENSMUSG00000001376', u'ENSMUSG00000037712', u'ENSMUSG00000038059', u'ENSMUSG00000038160', u'ENSMUSG00000020042', u'ENSMUSG00000006728', u'ENSMUSG00000070871', u'ENSMUSG00000051855', u'ENSMUSG00000037405', u'ENSMUSG00000059456', u'ENSMUSG00000026726', u'ENSMUSG00000058897', u'ENSMUSG00000027435', u'ENSMUSG00000043716', u'ENSMUSG00000030020', u'ENSMUSG00000032966', u'ENSMUSG00000036402', u'ENSMUSG00000033161', u'ENSMUSG00000024900', u'ENSMUSG00000055553', u'ENSMUSG00000033545', u'ENSMUSG00000078941', u'ENSMUSG00000024349', u'ENSMUSG00000036242', u'ENSMUSG00000026798', u'ENSMUSG00000057378', u'ENSMUSG00000024610', u'ENSMUSG00000019189', u'ENSMUSG00000019188', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000052397', u'ENSMUSG00000024588', u'ENSMUSG00000000628', u'ENSMUSG00000039917', u'ENSMUSG00000063760', u'ENSMUSG00000041556', u'ENSMUSG00000026797', u'ENSMUSG00000024581', u'ENSMUSG00000000627', u'ENSMUSG00000037351', u'ENSMUSG00000015165', u'ENSMUSG00000026247', u'ENSMUSG00000004383', u'ENSMUSG00000026614', u'ENSMUSG00000027849', u'ENSMUSG00000033767', u'ENSMUSG00000059040', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000021986', u'ENSMUSG00000039714', u'ENSMUSG00000039713', u'ENSMUSG00000020828', u'ENSMUSG00000020829', u'ENSMUSG00000020827', u'ENSMUSG00000052337', u'ENSMUSG00000026791', u'ENSMUSG00000044496', u'ENSMUSG00000043885', u'ENSMUSG00000043614', u'ENSMUSG00000027584', u'ENSMUSG00000030707', u'ENSMUSG00000030704', u'ENSMUSG00000024211', u'ENSMUSG00000027580', u'ENSMUSG00000061132', u'ENSMUSG00000030701', u'ENSMUSG00000078812', u'ENSMUSG00000027230', u'ENSMUSG00000032602', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000000531', u'ENSMUSG00000044894', u'ENSMUSG00000059970', u'ENSMUSG00000062563', u'ENSMUSG00000030495', u'ENSMUSG00000018920', u'ENSMUSG00000015766', u'ENSMUSG00000019437', u'ENSMUSG00000041889', u'ENSMUSG00000048216', u'ENSMUSG00000019433', u'ENSMUSG00000060735', u'ENSMUSG00000063354', u'ENSMUSG00000071180', u'ENSMUSG00000014550', u'ENSMUSG00000036158', u'ENSMUSG00000030126', u'ENSMUSG00000033618', u'ENSMUSG00000030124', u'ENSMUSG00000027603', u'ENSMUSG00000030123', u'ENSMUSG00000003948', u'ENSMUSG00000027900', u'ENSMUSG00000040848', u'ENSMUSG00000026188', u'ENSMUSG00000027905', u'ENSMUSG00000055003', u'ENSMUSG00000006526', u'ENSMUSG00000046240', u'ENSMUSG00000004631', u'ENSMUSG00000004633', u'ENSMUSG00000053164', u'ENSMUSG00000031543', u'ENSMUSG00000030835', u'ENSMUSG00000000441', u'ENSMUSG00000035681', u'ENSMUSG00000005656', u'ENSMUSG00000005125', u'ENSMUSG00000041423', u'ENSMUSG00000054013', u'ENSMUSG00000037280', u'ENSMUSG00000004707', u'ENSMUSG00000023026', u'ENSMUSG00000023025', u'ENSMUSG00000025372', u'ENSMUSG00000031837', u'ENSMUSG00000052488', u'ENSMUSG00000023021', u'ENSMUSG00000023020', u'ENSMUSG00000040118', u'ENSMUSG00000038717', u'ENSMUSG00000021870', u'ENSMUSG00000003438', u'ENSMUSG00000040896', u'ENSMUSG00000021248', u'ENSMUSG00000030231', u'ENSMUSG00000030237', u'ENSMUSG00000025979', u'ENSMUSG00000025978', u'ENSMUSG00000063524', u'ENSMUSG00000021240', u'ENSMUSG00000073491', u'ENSMUSG00000029570', u'ENSMUSG00000054693', u'ENSMUSG00000064090', u'ENSMUSG00000006411', u'ENSMUSG00000030161', u'ENSMUSG00000054690', u'ENSMUSG00000040435', u'ENSMUSG00000021087', u'ENSMUSG00000029073', u'ENSMUSG00000029070', u'ENSMUSG00000029071', u'ENSMUSG00000029076', u'ENSMUSG00000031616', u'ENSMUSG00000049686', u'ENSMUSG00000014959', u'ENSMUSG00000031916', u'ENSMUSG00000026479', u'ENSMUSG00000023118', u'ENSMUSG00000022199', u'ENSMUSG00000026471', u'ENSMUSG00000003541', u'ENSMUSG00000026475', u'ENSMUSG00000022756', u'ENSMUSG00000043019', u'ENSMUSG00000022752', u'ENSMUSG00000033597', u'ENSMUSG00000039539', u'ENSMUSG00000003380', u'ENSMUSG00000079657', u'ENSMUSG00000039533', u'ENSMUSG00000022758', u'ENSMUSG00000024456', u'ENSMUSG00000042787', u'ENSMUSG00000048486', u'ENSMUSG00000031059', u'ENSMUSG00000039005', u'ENSMUSG00000029189', u'ENSMUSG00000029186', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000047842', u'ENSMUSG00000005873', u'ENSMUSG00000020448', u'ENSMUSG00000003363', u'ENSMUSG00000038708', u'ENSMUSG00000039509', u'ENSMUSG00000050541', u'ENSMUSG00000037706', u'ENSMUSG00000020440', u'ENSMUSG00000022577', u'ENSMUSG00000022575', u'ENSMUSG00000029212', u'ENSMUSG00000074872', u'ENSMUSG00000026878', u'ENSMUSG00000029765', u'ENSMUSG00000022376', u'ENSMUSG00000022377', u'ENSMUSG00000052688', u'ENSMUSG00000003099', u'ENSMUSG00000040490', u'ENSMUSG00000026955', u'ENSMUSG00000037703', u'ENSMUSG00000003762', u'ENSMUSG00000061731', u'ENSMUSG00000025572', u'ENSMUSG00000028857', u'ENSMUSG00000027864', u'ENSMUSG00000025575', u'ENSMUSG00000007659', u'ENSMUSG00000015202', u'ENSMUSG00000040495', u'ENSMUSG00000025579', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000021665', u'ENSMUSG00000021662', u'ENSMUSG00000021661', u'ENSMUSG00000039419', u'ENSMUSG00000056124', u'ENSMUSG00000009035', u'ENSMUSG00000032625', u'ENSMUSG00000031885', u'ENSMUSG00000034648', u'ENSMUSG00000023805', u'ENSMUSG00000057554', u'ENSMUSG00000046519', u'ENSMUSG00000042699', u'ENSMUSG00000023800', u'ENSMUSG00000022404', u'ENSMUSG00000025353', u'ENSMUSG00000025351', u'ENSMUSG00000025350', u'ENSMUSG00000025357', u'ENSMUSG00000036503', u'ENSMUSG00000025354', u'ENSMUSG00000090213', u'ENSMUSG00000003161', u'ENSMUSG00000025993', u'ENSMUSG00000031785', u'ENSMUSG00000003166', u'ENSMUSG00000038844', u'ENSMUSG00000034243', u'ENSMUSG00000037771', u'ENSMUSG00000042763', u'ENSMUSG00000042380', u'ENSMUSG00000034247', u'ENSMUSG00000028618', u'ENSMUSG00000051373', u'ENSMUSG00000021061', u'ENSMUSG00000061477', u'ENSMUSG00000013236', u'ENSMUSG00000021065', u'ENSMUSG00000081534', u'ENSMUSG00000020598', u'ENSMUSG00000020599', u'ENSMUSG00000052105', u'ENSMUSG00000020592', u'ENSMUSG00000006676', u'ENSMUSG00000006675', u'ENSMUSG00000020591', u'ENSMUSG00000020620', u'ENSMUSG00000020621', u'ENSMUSG00000028039', u'ENSMUSG00000035559', u'ENSMUSG00000028035', u'ENSMUSG00000020629', u'ENSMUSG00000042029', u'ENSMUSG00000023932', u'ENSMUSG00000028033', u'ENSMUSG00000040322', u'ENSMUSG00000032826', u'ENSMUSG00000026548', u'ENSMUSG00000034936', u'ENSMUSG00000016534', u'ENSMUSG00000064345', u'ENSMUSG00000052698', u'ENSMUSG00000066150', u'ENSMUSG00000064341', u'ENSMUSG00000040151', u'ENSMUSG00000035284', u'ENSMUSG00000025198', u'ENSMUSG00000036949', u'ENSMUSG00000052584', u'ENSMUSG00000035283', u'ENSMUSG00000028923', u'ENSMUSG00000049411', u'ENSMUSG00000025192', u'ENSMUSG00000008859', u'ENSMUSG00000028926', u'ENSMUSG00000042148', u'ENSMUSG00000050854', u'ENSMUSG00000018661', u'ENSMUSG00000037003', u'ENSMUSG00000017132', u'ENSMUSG00000052656', u'ENSMUSG00000046207', u'ENSMUSG00000002416', u'ENSMUSG00000018669', u'ENSMUSG00000002413', u'ENSMUSG00000030659', u'ENSMUSG00000010803', u'ENSMUSG00000029502', u'ENSMUSG00000021474', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000049265', u'ENSMUSG00000028328', u'ENSMUSG00000021478', u'ENSMUSG00000014313', u'ENSMUSG00000022999', u'ENSMUSG00000032089', u'ENSMUSG00000028191', u'ENSMUSG00000050234', u'ENSMUSG00000018442', u'ENSMUSG00000074939', u'ENSMUSG00000055943', u'ENSMUSG00000022994', u'ENSMUSG00000018446', u'ENSMUSG00000069089', u'ENSMUSG00000045427', u'ENSMUSG00000078578', u'ENSMUSG00000010066', u'ENSMUSG00000031207', u'ENSMUSG00000038525', u'ENSMUSG00000052581', u'ENSMUSG00000018068', u'ENSMUSG00000032399', u'ENSMUSG00000075334', u'ENSMUSG00000045795', u'ENSMUSG00000009216', u'ENSMUSG00000037916', u'ENSMUSG00000053025', u'ENSMUSG00000020132', u'ENSMUSG00000037681', u'ENSMUSG00000018599', u'ENSMUSG00000017686', u'ENSMUSG00000024608', u'ENSMUSG00000032640', u'ENSMUSG00000026426', u'ENSMUSG00000033579', u'ENSMUSG00000015575', u'ENSMUSG00000034310', u'ENSMUSG00000043496', u'ENSMUSG00000048911', u'ENSMUSG00000033379', u'ENSMUSG00000048915', u'ENSMUSG00000017664', u'ENSMUSG00000002963', u'ENSMUSG00000019888', u'ENSMUSG00000019889', u'ENSMUSG00000021594', u'ENSMUSG00000048058', u'ENSMUSG00000002365', u'ENSMUSG00000036095', u'ENSMUSG00000079557', u'ENSMUSG00000053166', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000017264', u'ENSMUSG00000032570', u'ENSMUSG00000021877', u'ENSMUSG00000048832', u'ENSMUSG00000001143', u'ENSMUSG00000024758', u'ENSMUSG00000024759', u'ENSMUSG00000073791', u'ENSMUSG00000071234', u'ENSMUSG00000090841', u'ENSMUSG00000055963', u'ENSMUSG00000028354', u'ENSMUSG00000021500', u'ENSMUSG00000021501', u'ENSMUSG00000024754', u'ENSMUSG00000079227', u'ENSMUSG00000021504', u'ENSMUSG00000053768', u'ENSMUSG00000033278', u'ENSMUSG00000004880', u'ENSMUSG00000040372', u'ENSMUSG00000039372', u'ENSMUSG00000018849', u'ENSMUSG00000018848', u'ENSMUSG00000062151', u'ENSMUSG00000050199', u'ENSMUSG00000045404', u'ENSMUSG00000010064', u'ENSMUSG00000019087', u'ENSMUSG00000019080', u'ENSMUSG00000074345', u'ENSMUSG00000019082', u'ENSMUSG00000050192', u'ENSMUSG00000032883', u'ENSMUSG00000005268', u'ENSMUSG00000036270', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000020671', u'ENSMUSG00000027134', u'ENSMUSG00000022971', u'ENSMUSG00000027131', u'ENSMUSG00000091405', u'ENSMUSG00000000149', u'ENSMUSG00000000148', u'ENSMUSG00000000631', u'ENSMUSG00000001729', u'ENSMUSG00000000632', u'ENSMUSG00000014177', u'ENSMUSG00000014077', u'ENSMUSG00000026662', u'ENSMUSG00000005469', u'ENSMUSG00000038383', u'ENSMUSG00000019158', u'ENSMUSG00000001119', u'ENSMUSG00000042569', u'ENSMUSG00000005481', u'ENSMUSG00000010110', u'ENSMUSG00000024807', u'ENSMUSG00000051678', u'ENSMUSG00000050666', u'ENSMUSG00000020834', u'ENSMUSG00000020832', u'ENSMUSG00000036986', u'ENSMUSG00000041638', u'ENSMUSG00000027598', u'ENSMUSG00000024935', u'ENSMUSG00000024245', u'ENSMUSG00000020901', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000027222', u'ENSMUSG00000001039', u'ENSMUSG00000027227', u'ENSMUSG00000021196', u'ENSMUSG00000063882', u'ENSMUSG00000015750', u'ENSMUSG00000038496', u'ENSMUSG00000018932', u'ENSMUSG00000015759', u'ENSMUSG00000003955', u'ENSMUSG00000040584', u'ENSMUSG00000048120', u'ENSMUSG00000039630', u'ENSMUSG00000063362', u'ENSMUSG00000023192', u'ENSMUSG00000033628', u'ENSMUSG00000033629', u'ENSMUSG00000039637', u'ENSMUSG00000031995', u'ENSMUSG00000031996', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000031993', u'ENSMUSG00000031442', u'ENSMUSG00000045128', u'ENSMUSG00000031441', u'ENSMUSG00000041372', u'ENSMUSG00000031447', u'ENSMUSG00000026663', u'ENSMUSG00000040697', u'ENSMUSG00000027822', u'ENSMUSG00000031534', u'ENSMUSG00000027820', u'ENSMUSG00000027827', u'ENSMUSG00000052336', u'ENSMUSG00000027828', u'ENSMUSG00000004730', u'ENSMUSG00000041453', u'ENSMUSG00000030824', u'ENSMUSG00000019715', u'ENSMUSG00000040105', u'ENSMUSG00000063229', u'ENSMUSG00000040451', u'ENSMUSG00000003420', u'ENSMUSG00000031840', u'ENSMUSG00000031841', u'ENSMUSG00000004285', u'ENSMUSG00000001794', u'ENSMUSG00000003429', u'ENSMUSG00000026065', u'ENSMUSG00000031848', u'ENSMUSG00000048240', u'ENSMUSG00000012405', u'ENSMUSG00000030220', u'ENSMUSG00000030223', u'ENSMUSG00000030222', u'ENSMUSG00000021278', u'ENSMUSG00000021279', u'ENSMUSG00000035027', u'ENSMUSG00000021270', u'ENSMUSG00000015342', u'ENSMUSG00000021273', u'ENSMUSG00000006464', u'ENSMUSG00000006463', u'ENSMUSG00000031668', u'ENSMUSG00000031667', u'ENSMUSG00000026088', u'ENSMUSG00000036894', u'ENSMUSG00000039013', u'ENSMUSG00000031661', u'ENSMUSG00000036502', u'ENSMUSG00000023169', u'ENSMUSG00000004609', u'ENSMUSG00000073792', u'ENSMUSG00000045917', u'ENSMUSG00000038034', u'ENSMUSG00000022744', u'ENSMUSG00000022747', u'ENSMUSG00000039529', u'ENSMUSG00000032041', u'ENSMUSG00000022742', u'ENSMUSG00000043004', u'ENSMUSG00000038039', u'ENSMUSG00000026627', u'ENSMUSG00000048581', u'ENSMUSG00000038150', u'ENSMUSG00000073409', u'ENSMUSG00000031570', u'ENSMUSG00000048503', u'ENSMUSG00000052026', u'ENSMUSG00000028226', u'ENSMUSG00000043051', u'ENSMUSG00000079298', u'ENSMUSG00000026888', u'ENSMUSG00000058488', u'ENSMUSG00000022568', u'ENSMUSG00000057897', u'ENSMUSG00000020458', u'ENSMUSG00000020457', u'ENSMUSG00000003378', u'ENSMUSG00000026880', u'ENSMUSG00000020454', u'ENSMUSG00000022561', u'ENSMUSG00000022560', u'ENSMUSG00000009731', u'ENSMUSG00000028221', u'ENSMUSG00000026312', u'ENSMUSG00000060538', u'ENSMUSG00000053819', u'ENSMUSG00000040234', u'ENSMUSG00000024073', u'ENSMUSG00000029669', u'ENSMUSG00000070972', u'ENSMUSG00000046985', u'ENSMUSG00000047459', u'ENSMUSG00000022365', u'ENSMUSG00000059355', u'ENSMUSG00000028826', u'ENSMUSG00000034659', u'ENSMUSG00000025505', u'ENSMUSG00000028822', u'ENSMUSG00000039457', u'ENSMUSG00000015968', u'ENSMUSG00000062372', u'ENSMUSG00000062691', u'ENSMUSG00000034652', u'ENSMUSG00000034121', u'ENSMUSG00000034126', u'ENSMUSG00000015214', u'ENSMUSG00000025508', u'ENSMUSG00000025509', u'ENSMUSG00000040722', u'ENSMUSG00000045302', u'ENSMUSG00000021699', u'ENSMUSG00000050534', u'ENSMUSG00000021693', u'ENSMUSG00000091086', u'ENSMUSG00000013593', u'ENSMUSG00000021696', u'ENSMUSG00000055723', u'ENSMUSG00000029330', u'ENSMUSG00000022412', u'ENSMUSG00000022415', u'ENSMUSG00000029334', u'ENSMUSG00000062373', u'ENSMUSG00000034105', u'ENSMUSG00000023830', u'ENSMUSG00000029338', u'ENSMUSG00000025324', u'ENSMUSG00000074794', u'ENSMUSG00000028132', u'ENSMUSG00000046215', u'ENSMUSG00000060802', u'ENSMUSG00000050043', u'ENSMUSG00000039470', u'ENSMUSG00000042759', u'ENSMUSG00000048677', u'ENSMUSG00000045246', u'ENSMUSG00000025212', u'ENSMUSG00000057789', u'ENSMUSG00000036570', u'ENSMUSG00000034101', u'ENSMUSG00000021054', u'ENSMUSG00000027221', u'ENSMUSG00000021057', u'ENSMUSG00000074652', u'ENSMUSG00000046182', u'ENSMUSG00000020585', u'ENSMUSG00000036879', u'ENSMUSG00000020580', u'ENSMUSG00000032766', u'ENSMUSG00000039047', u'ENSMUSG00000020635', u'ENSMUSG00000023908', u'ENSMUSG00000023909', u'ENSMUSG00000068874', u'ENSMUSG00000023905', u'ENSMUSG00000044674', u'ENSMUSG00000038181', u'ENSMUSG00000039048', u'ENSMUSG00000029534', u'ENSMUSG00000028552', u'ENSMUSG00000034906', u'ENSMUSG00000043857', u'ENSMUSG00000025036', u'ENSMUSG00000025037', u'ENSMUSG00000034902', u'ENSMUSG00000025035', u'ENSMUSG00000031015', u'ENSMUSG00000052681', u'ENSMUSG00000028559', u'ENSMUSG00000034908', u'ENSMUSG00000059714', u'ENSMUSG00000034342', u'ENSMUSG00000060671', u'ENSMUSG00000067713', u'ENSMUSG00000045983', u'ENSMUSG00000028488', u'ENSMUSG00000035189', u'ENSMUSG00000028958', u'ENSMUSG00000027347', u'ENSMUSG00000035521', u'ENSMUSG00000040760', u'ENSMUSG00000035835', u'ENSMUSG00000028955', u'ENSMUSG00000028480', u'ENSMUSG00000028953', u'ENSMUSG00000062949', u'ENSMUSG00000066621', u'ENSMUSG00000078716', u'ENSMUSG00000042532', u'ENSMUSG00000042535', u'ENSMUSG00000039286', u'ENSMUSG00000023232', u'ENSMUSG00000050840', u'ENSMUSG00000007411', u'ENSMUSG00000041736', u'ENSMUSG00000024104', u'ENSMUSG00000050103', u'ENSMUSG00000021466', u'ENSMUSG00000024101', u'ENSMUSG00000048347', u'ENSMUSG00000033965', u'ENSMUSG00000006276', u'ENSMUSG00000041734', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000054206', u'ENSMUSG00000052428', u'ENSMUSG00000044583', u'ENSMUSG00000075602', u'ENSMUSG00000014361', u'ENSMUSG00000042246', u'ENSMUSG00000053684', u'ENSMUSG00000018126', u'ENSMUSG00000068114', u'ENSMUSG00000067847', u'ENSMUSG00000042406', u'ENSMUSG00000032369', u'ENSMUSG00000078771', u'ENSMUSG00000053930', u'ENSMUSG00000045180', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000028999', u'ENSMUSG00000017057', u'ENSMUSG00000040605', u'ENSMUSG00000052423', u'ENSMUSG00000028793', u'ENSMUSG00000037905', u'ENSMUSG00000037907', u'ENSMUSG00000002771', u'ENSMUSG00000060093', u'ENSMUSG00000020122', u'ENSMUSG00000051379', u'ENSMUSG00000020120', u'ENSMUSG00000009207', u'ENSMUSG00000017692', u'ENSMUSG00000002778', u'ENSMUSG00000000738', u'ENSMUSG00000070304', u'ENSMUSG00000070305', u'ENSMUSG00000020022', u'ENSMUSG00000020023', u'ENSMUSG00000014402', u'ENSMUSG00000047747', u'ENSMUSG00000042286', u'ENSMUSG00000000732', u'ENSMUSG00000032182', u'ENSMUSG00000017670', u'ENSMUSG00000032180', u'ENSMUSG00000032181', u'ENSMUSG00000021998', u'ENSMUSG00000044708', u'ENSMUSG00000017679', u'ENSMUSG00000019891', u'ENSMUSG00000015568', u'ENSMUSG00000021991', u'ENSMUSG00000021990', u'ENSMUSG00000019894', u'ENSMUSG00000044345', u'ENSMUSG00000044340', u'ENSMUSG00000021796', u'ENSMUSG00000002602', u'ENSMUSG00000032507', u'ENSMUSG00000032504', u'ENSMUSG00000039997', u'ENSMUSG00000053158', u'ENSMUSG00000050565', u'ENSMUSG00000037892', u'ENSMUSG00000021866', u'ENSMUSG00000021518', u'ENSMUSG00000050663', u'ENSMUSG00000028876', u'ENSMUSG00000037849', u'ENSMUSG00000079547', u'ENSMUSG00000024030', u'ENSMUSG00000046167', u'ENSMUSG00000029314', u'ENSMUSG00000024743', u'ENSMUSG00000024742', u'ENSMUSG00000051950', u'ENSMUSG00000019966', u'ENSMUSG00000027698', u'ENSMUSG00000020894', u'ENSMUSG00000069662', u'ENSMUSG00000004952', u'ENSMUSG00000033295', u'ENSMUSG00000033294', u'ENSMUSG00000060402', u'ENSMUSG00000042682', u'ENSMUSG00000027695', u'ENSMUSG00000070939', u'ENSMUSG00000047675', u'ENSMUSG00000032988', u'ENSMUSG00000028894', u'ENSMUSG00000036469', u'ENSMUSG00000026509', u'ENSMUSG00000055540', u'ENSMUSG00000002825', u'ENSMUSG00000033105', u'ENSMUSG00000048796', u'ENSMUSG00000032571', u'ENSMUSG00000019528', u'ENSMUSG00000038552', u'ENSMUSG00000055065', u'ENSMUSG00000040990', u'ENSMUSG00000021417', u'ENSMUSG00000032216', u'ENSMUSG00000034586', u'ENSMUSG00000033569', u'ENSMUSG00000024327', u'ENSMUSG00000040693', u'ENSMUSG00000042229', u'ENSMUSG00000078622', u'ENSMUSG00000027108', u'ENSMUSG00000037605', u'ENSMUSG00000022964', u'ENSMUSG00000022967', u'ENSMUSG00000025235', u'ENSMUSG00000022969', u'ENSMUSG00000020333', u'ENSMUSG00000020330', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027457', u'ENSMUSG00000020334', u'ENSMUSG00000015189', u'ENSMUSG00000024286', u'ENSMUSG00000040264', u'ENSMUSG00000040265', u'ENSMUSG00000044014', u'ENSMUSG00000049339', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000026678', u'ENSMUSG00000040268', u'ENSMUSG00000000194', u'ENSMUSG00000036510', u'ENSMUSG00000033033', u'ENSMUSG00000000197', u'ENSMUSG00000066392', u'ENSMUSG00000029229', u'ENSMUSG00000010122', u'ENSMUSG00000033039', u'ENSMUSG00000024812', u'ENSMUSG00000024811', u'ENSMUSG00000039735', u'ENSMUSG00000010721', u'ENSMUSG00000079055', u'ENSMUSG00000033386', u'ENSMUSG00000010057', u'ENSMUSG00000024259', u'ENSMUSG00000020935', u'ENSMUSG00000020936', u'ENSMUSG00000020937', u'ENSMUSG00000020932', u'ENSMUSG00000040586', u'ENSMUSG00000005034', u'ENSMUSG00000038485', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000015747', u'ENSMUSG00000015745', u'ENSMUSG00000036918', u'ENSMUSG00000041827', u'ENSMUSG00000090071', u'ENSMUSG00000041143', u'ENSMUSG00000051497', u'ENSMUSG00000027765', u'ENSMUSG00000059336', u'ENSMUSG00000058589', u'ENSMUSG00000056167', u'ENSMUSG00000038497', u'ENSMUSG00000030452', u'ENSMUSG00000038642', u'ENSMUSG00000030102', u'ENSMUSG00000030451', u'ENSMUSG00000030104', u'ENSMUSG00000030105', u'ENSMUSG00000042359', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000025759', u'ENSMUSG00000035615', u'ENSMUSG00000031985', u'ENSMUSG00000007097', u'ENSMUSG00000040918', u'ENSMUSG00000026278', u'ENSMUSG00000027852', u'ENSMUSG00000020805', u'ENSMUSG00000020806', u'ENSMUSG00000041444', u'ENSMUSG00000023353', u'ENSMUSG00000070639', u'ENSMUSG00000031529', u'ENSMUSG00000027858', u'ENSMUSG00000030583', u'ENSMUSG00000003418', u'ENSMUSG00000027074', u'ENSMUSG00000058355', u'ENSMUSG00000027076', u'ENSMUSG00000003411', u'ENSMUSG00000014773', u'ENSMUSG00000040463', u'ENSMUSG00000026072', u'ENSMUSG00000014776', u'ENSMUSG00000034006', u'ENSMUSG00000034000', u'ENSMUSG00000032718', u'ENSMUSG00000039519', u'ENSMUSG00000034009', u'ENSMUSG00000015355', u'ENSMUSG00000090122', u'ENSMUSG00000021263', u'ENSMUSG00000021262', u'ENSMUSG00000021260', u'ENSMUSG00000026094', u'ENSMUSG00000021265', u'ENSMUSG00000029054', u'ENSMUSG00000029055', u'ENSMUSG00000031539', u'ENSMUSG00000036882', u'ENSMUSG00000031673', u'ENSMUSG00000031672', u'ENSMUSG00000022178', u'ENSMUSG00000062593', u'ENSMUSG00000032187', u'ENSMUSG00000020716', u'ENSMUSG00000026069', u'ENSMUSG00000023175', u'ENSMUSG00000031295', u'ENSMUSG00000059898', u'ENSMUSG00000022176', u'ENSMUSG00000040003', u'ENSMUSG00000022174', u'ENSMUSG00000022175', u'ENSMUSG00000049517', u'ENSMUSG00000058254', u'ENSMUSG00000049511', u'ENSMUSG00000022770', u'ENSMUSG00000038026', u'ENSMUSG00000067274', u'ENSMUSG00000038024', u'ENSMUSG00000007670', u'ENSMUSG00000038121', u'ENSMUSG00000031278', u'ENSMUSG00000040452', u'ENSMUSG00000043298', u'ENSMUSG00000039065', u'ENSMUSG00000021194', u'ENSMUSG00000022790', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000021192', u'ENSMUSG00000026893', u'ENSMUSG00000026895', u'ENSMUSG00000021198', u'ENSMUSG00000050965', u'ENSMUSG00000031078', u'ENSMUSG00000060534', u'ENSMUSG00000040710', u'ENSMUSG00000040717', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000003810', u'ENSMUSG00000022314', u'ENSMUSG00000047731', u'ENSMUSG00000022312', u'ENSMUSG00000009905', u'ENSMUSG00000037331', u'ENSMUSG00000022311', u'ENSMUSG00000087370', u'ENSMUSG00000028837', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000003746', u'ENSMUSG00000025512', u'ENSMUSG00000034845', u'ENSMUSG00000038644', u'ENSMUSG00000028838', u'ENSMUSG00000049252', u'ENSMUSG00000028478', u'ENSMUSG00000028869', u'ENSMUSG00000035199', u'ENSMUSG00000091264', u'ENSMUSG00000052160', u'ENSMUSG00000027963', u'ENSMUSG00000060904', u'ENSMUSG00000037949', u'ENSMUSG00000021687', u'ENSMUSG00000021686', u'ENSMUSG00000042046', u'ENSMUSG00000022427', u'ENSMUSG00000047843', u'ENSMUSG00000022421', u'ENSMUSG00000023827', u'ENSMUSG00000023826', u'ENSMUSG00000022550', u'ENSMUSG00000022551', u'ENSMUSG00000022220', u'ENSMUSG00000029233', u'ENSMUSG00000029234', u'ENSMUSG00000022555', u'ENSMUSG00000025203', u'ENSMUSG00000034226', u'ENSMUSG00000028633', u'ENSMUSG00000025204', u'ENSMUSG00000025207', u'ENSMUSG00000038762', u'ENSMUSG00000021048', u'ENSMUSG00000042747', u'ENSMUSG00000074643', u'ENSMUSG00000024772', u'ENSMUSG00000034738', u'ENSMUSG00000006611', u'ENSMUSG00000040774', u'ENSMUSG00000037720', u'ENSMUSG00000059923', u'ENSMUSG00000032777', u'ENSMUSG00000032776', u'ENSMUSG00000057137', u'ENSMUSG00000032773', u'ENSMUSG00000016194', u'ENSMUSG00000029547', u'ENSMUSG00000039059', u'ENSMUSG00000025868', u'ENSMUSG00000028541', u'ENSMUSG00000041995', u'ENSMUSG00000026516', u'ENSMUSG00000046157', u'ENSMUSG00000023915', u'ENSMUSG00000025026', u'ENSMUSG00000028152', u'ENSMUSG00000046159', u'ENSMUSG00000028019', u'ENSMUSG00000026411', u'ENSMUSG00000045625', u'ENSMUSG00000031217', u'ENSMUSG00000034353', u'ENSMUSG00000045994', u'ENSMUSG00000028127', u'ENSMUSG00000028126', u'ENSMUSG00000028125', u'ENSMUSG00000031740', u'ENSMUSG00000028945', u'ENSMUSG00000030990', u'ENSMUSG00000028128', u'ENSMUSG00000026080', u'ENSMUSG00000035513', u'ENSMUSG00000020484', u'ENSMUSG00000017119', u'ENSMUSG00000031523', u'ENSMUSG00000016427', u'ENSMUSG00000028495', u'ENSMUSG00000020483', u'ENSMUSG00000042529', u'ENSMUSG00000073702', u'ENSMUSG00000033916', u'ENSMUSG00000033917', u'ENSMUSG00000008892', u'ENSMUSG00000037348', u'ENSMUSG00000037872', u'ENSMUSG00000024130', u'ENSMUSG00000021451', u'ENSMUSG00000046718', u'ENSMUSG00000033918', u'ENSMUSG00000021457', u'ENSMUSG00000018428', u'ENSMUSG00000053963', u'ENSMUSG00000042256', u'ENSMUSG00000038900', u'ENSMUSG00000060600', u'ENSMUSG00000074743', u'ENSMUSG00000018733', u'ENSMUSG00000032372', u'ENSMUSG00000032375', u'ENSMUSG00000021629', u'ENSMUSG00000032377', u'ENSMUSG00000051319', u'ENSMUSG00000035770', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000050947', u'ENSMUSG00000002763', u'ENSMUSG00000032178', u'ENSMUSG00000032177', u'ENSMUSG00000069274', u'ENSMUSG00000020154', u'ENSMUSG00000032174', u'ENSMUSG00000020152', u'ENSMUSG00000032172', u'ENSMUSG00000020151', u'ENSMUSG00000037852', u'ENSMUSG00000037851', u'ENSMUSG00000037857', u'ENSMUSG00000035505', u'ENSMUSG00000045176', u'ENSMUSG00000008090', u'ENSMUSG00000053897', u'ENSMUSG00000073411', u'ENSMUSG00000028978', u'ENSMUSG00000032193', u'ENSMUSG00000022885', u'ENSMUSG00000029499', u'ENSMUSG00000022883', u'ENSMUSG00000018559', u'ENSMUSG00000033355', u'ENSMUSG00000078566', u'ENSMUSG00000033350', u'ENSMUSG00000054364', u'ENSMUSG00000049112', u'ENSMUSG00000045282', u'ENSMUSG00000036078', u'ENSMUSG00000038828', u'ENSMUSG00000032519', u'ENSMUSG00000032518', u'ENSMUSG00000058006', u'ENSMUSG00000002342', u'ENSMUSG00000053141', u'ENSMUSG00000022180', u'ENSMUSG00000032511', u'ENSMUSG00000002346', u'ENSMUSG00000021852', u'ENSMUSG00000036678', u'ENSMUSG00000060373', u'ENSMUSG00000060371', u'ENSMUSG00000020654', u'ENSMUSG00000057506', u'ENSMUSG00000002580', u'ENSMUSG00000039988', u'ENSMUSG00000021520', u'ENSMUSG00000036676', u'ENSMUSG00000071714', u'ENSMUSG00000044393', u'ENSMUSG00000068615', u'ENSMUSG00000047260', u'ENSMUSG00000048807', u'ENSMUSG00000046709', u'ENSMUSG00000027680', u'ENSMUSG00000002831', u'ENSMUSG00000036693', u'ENSMUSG00000024797', u'ENSMUSG00000044626', u'ENSMUSG00000024792', u'ENSMUSG00000028962', u'ENSMUSG00000040537', u'ENSMUSG00000036698', u'ENSMUSG00000024798', u'ENSMUSG00000024799', u'ENSMUSG00000019558', u'ENSMUSG00000001833', u'ENSMUSG00000024480', u'ENSMUSG00000035941', u'ENSMUSG00000032202', u'ENSMUSG00000010609', u'ENSMUSG00000071862', u'ENSMUSG00000024486', u'ENSMUSG00000024487', u'ENSMUSG00000010607', u'ENSMUSG00000039879', u'ENSMUSG00000058558', u'ENSMUSG00000024646', u'ENSMUSG00000079111', u'ENSMUSG00000022956', u'ENSMUSG00000022957', u'ENSMUSG00000079442', u'ENSMUSG00000030930', u'ENSMUSG00000049047', u'ENSMUSG00000024319', u'ENSMUSG00000027111', u'ENSMUSG00000044024', u'ENSMUSG00000044026', u'ENSMUSG00000040276', u'ENSMUSG00000038696', u'ENSMUSG00000048970', u'ENSMUSG00000019173', u'ENSMUSG00000026640', u'ENSMUSG00000026643', u'ENSMUSG00000019179', u'ENSMUSG00000028373', u'ENSMUSG00000031937', u'ENSMUSG00000033006', u'ENSMUSG00000033007', u'ENSMUSG00000021728', u'ENSMUSG00000067365', u'ENSMUSG00000057110', u'ENSMUSG00000024867', u'ENSMUSG00000064065', u'ENSMUSG00000024862', u'ENSMUSG00000055254', u'ENSMUSG00000000184', u'ENSMUSG00000010047', u'ENSMUSG00000050783', u'ENSMUSG00000010045', u'ENSMUSG00000058230', u'ENSMUSG00000039585', u'ENSMUSG00000024261', u'ENSMUSG00000030739', u'ENSMUSG00000000290', u'ENSMUSG00000030737', u'ENSMUSG00000036459', u'ENSMUSG00000030733', u'ENSMUSG00000030731', u'ENSMUSG00000054469', u'ENSMUSG00000020921', u'ENSMUSG00000027200', u'ENSMUSG00000031425', u'ENSMUSG00000020926', u'ENSMUSG00000014606', u'ENSMUSG00000020929', u'ENSMUSG00000015733', u'ENSMUSG00000050229', u'ENSMUSG00000032413', u'ENSMUSG00000048108', u'ENSMUSG00000005360', u'ENSMUSG00000003974', u'ENSMUSG00000059327', u'ENSMUSG00000003970', u'ENSMUSG00000037321', u'ENSMUSG00000039611', u'ENSMUSG00000056679', u'ENSMUSG00000037325', u'ENSMUSG00000050558', u'ENSMUSG00000042447', u'ENSMUSG00000030110', u'ENSMUSG00000031467', u'ENSMUSG00000050335', u'ENSMUSG00000040746', u'ENSMUSG00000051790', u'ENSMUSG00000020814', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000020811', u'ENSMUSG00000026796', u'ENSMUSG00000026245', u'ENSMUSG00000030029', u'ENSMUSG00000023367', u'ENSMUSG00000026792', u'ENSMUSG00000039474', u'ENSMUSG00000020818', u'ENSMUSG00000030592', u'ENSMUSG00000057113', u'ENSMUSG00000038587', u'ENSMUSG00000014748', u'ENSMUSG00000040479', u'ENSMUSG00000041477', u'ENSMUSG00000037152', u'ENSMUSG00000031862', u'ENSMUSG00000019775', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000030209', u'ENSMUSG00000030208', u'ENSMUSG00000059149', u'ENSMUSG00000048076', u'ENSMUSG00000068923', u'ENSMUSG00000030201', u'ENSMUSG00000048078', u'ENSMUSG00000030207', u'ENSMUSG00000012422', u'ENSMUSG00000015341', u'ENSMUSG00000015340', u'ENSMUSG00000000876', u'ENSMUSG00000022099', u'ENSMUSG00000066705', u'ENSMUSG00000024593', u'ENSMUSG00000022094', u'ENSMUSG00000023992', u'ENSMUSG00000006445', u'ENSMUSG00000021218', u'ENSMUSG00000021219', u'ENSMUSG00000055782', u'ENSMUSG00000040018', u'ENSMUSG00000060961', u'ENSMUSG00000040016', u'ENSMUSG00000040010', u'ENSMUSG00000062184', u'ENSMUSG00000003573', u'ENSMUSG00000023143', u'ENSMUSG00000026424', u'ENSMUSG00000026425', u'ENSMUSG00000022769', u'ENSMUSG00000023147', u'ENSMUSG00000022765', u'ENSMUSG00000022762', u'ENSMUSG00000029208', u'ENSMUSG00000043284', u'ENSMUSG00000056091', u'ENSMUSG00000031242', u'ENSMUSG00000036295', u'ENSMUSG00000044712', u'ENSMUSG00000004394', u'ENSMUSG00000066026', u'ENSMUSG00000091735', u'ENSMUSG00000022781', u'ENSMUSG00000005804', u'ENSMUSG00000036985', u'ENSMUSG00000026883', u'ENSMUSG00000042460', u'ENSMUSG00000005802', u'ENSMUSG00000022789', u'ENSMUSG00000003352', u'ENSMUSG00000056529', u'ENSMUSG00000050737', u'ENSMUSG00000049303', u'ENSMUSG00000040701', u'ENSMUSG00000026335', u'ENSMUSG00000044827', u'ENSMUSG00000029047', u'ENSMUSG00000032513', u'ENSMUSG00000073680', u'ENSMUSG00000031647', u'ENSMUSG00000022305', u'ENSMUSG00000029616', u'ENSMUSG00000047126', u'ENSMUSG00000029048', u'ENSMUSG00000029821', u'ENSMUSG00000035765', u'ENSMUSG00000029822', u'ENSMUSG00000039478', u'ENSMUSG00000029614', u'ENSMUSG00000059070', u'ENSMUSG00000025521', u'ENSMUSG00000028803', u'ENSMUSG00000017802', u'ENSMUSG00000025525', u'ENSMUSG00000035762', u'ENSMUSG00000009687', u'ENSMUSG00000047454', u'ENSMUSG00000026930', u'ENSMUSG00000070283', u'ENSMUSG00000009681', u'ENSMUSG00000026939', u'ENSMUSG00000041765', u'ENSMUSG00000040111', u'ENSMUSG00000028790', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000034854', u'ENSMUSG00000028797', u'ENSMUSG00000038879', u'ENSMUSG00000022437', u'ENSMUSG00000043733', u'ENSMUSG00000022434', u'ENSMUSG00000022231', u'ENSMUSG00000037071', u'ENSMUSG00000029223', u'ENSMUSG00000047547', u'ENSMUSG00000029221', u'ENSMUSG00000011884', u'ENSMUSG00000017774', u'ENSMUSG00000025236', u'ENSMUSG00000025232', u'ENSMUSG00000042737', u'ENSMUSG00000062825', u'ENSMUSG00000025789', u'ENSMUSG00000034216', u'ENSMUSG00000021036', u'ENSMUSG00000066735', u'ENSMUSG00000025786', u'ENSMUSG00000025781', u'ENSMUSG00000048497', u'ENSMUSG00000007476', u'ENSMUSG00000036368', u'ENSMUSG00000057123', u'ENSMUSG00000071074', u'ENSMUSG00000033671', u'ENSMUSG00000024012', u'ENSMUSG00000032740', u'ENSMUSG00000032741', u'ENSMUSG00000039062', u'ENSMUSG00000047945', u'ENSMUSG00000061393', u'ENSMUSG00000029550', u'ENSMUSG00000039067', u'ENSMUSG00000025016', u'ENSMUSG00000025017', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000061306', u'ENSMUSG00000045140', u'ENSMUSG00000077450', u'ENSMUSG00000028207', u'ENSMUSG00000058818', u'ENSMUSG00000025651', u'ENSMUSG00000009863', u'ENSMUSG00000034361', u'ENSMUSG00000039450', u'ENSMUSG00000045962', u'ENSMUSG00000025658', u'ENSMUSG00000036291', u'ENSMUSG00000045967', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000028970', u'ENSMUSG00000038822', u'ENSMUSG00000021140', u'ENSMUSG00000028973', u'ENSMUSG00000074746', u'ENSMUSG00000028975', u'ENSMUSG00000028976', u'ENSMUSG00000035504', u'ENSMUSG00000020493', u'ENSMUSG00000041859', u'ENSMUSG00000048310', u'ENSMUSG00000021149', u'ENSMUSG00000018634', u'ENSMUSG00000050822', u'ENSMUSG00000029592', u'ENSMUSG00000008318', u'ENSMUSG00000033906', u'ENSMUSG00000006057', u'ENSMUSG00000061702', u'ENSMUSG00000070953', u'ENSMUSG00000060212', u'ENSMUSG00000036257', u'ENSMUSG00000006058', u'ENSMUSG00000024122', u'ENSMUSG00000024121', u'ENSMUSG00000024120', u'ENSMUSG00000018381', u'ENSMUSG00000042066', u'ENSMUSG00000054676', u'ENSMUSG00000007989', u'ENSMUSG00000052798', u'ENSMUSG00000046607', u'ENSMUSG00000047658', u'ENSMUSG00000024292', u'ENSMUSG00000045435', u'ENSMUSG00000038916', u'ENSMUSG00000024851', u'ENSMUSG00000035168', u'ENSMUSG00000018707', u'ENSMUSG00000032340', u'ENSMUSG00000052310', u'ENSMUSG00000032690', u'ENSMUSG00000039461', u'ENSMUSG00000030062', u'ENSMUSG00000035764', u'ENSMUSG00000020149', u'ENSMUSG00000034656', u'ENSMUSG00000037474', u'ENSMUSG00000053550', u'ENSMUSG00000079477', u'ENSMUSG00000029594', u'ENSMUSG00000044968', u'ENSMUSG00000020143', u'ENSMUSG00000020142', u'ENSMUSG00000024013', u'ENSMUSG00000020009', u'ENSMUSG00000037824', u'ENSMUSG00000037822', u'ENSMUSG00000021536', u'ENSMUSG00000037820', u'ENSMUSG00000039234', u'ENSMUSG00000020000', u'ENSMUSG00000040852', u'ENSMUSG00000024018', u'ENSMUSG00000037579', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000022890', u'ENSMUSG00000073421', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000056306', u'ENSMUSG00000036197', u'ENSMUSG00000030077', u'ENSMUSG00000022899', u'ENSMUSG00000044700', u'ENSMUSG00000039230', u'ENSMUSG00000052957', u'ENSMUSG00000018411', u'ENSMUSG00000036196', u'ENSMUSG00000041488', u'ENSMUSG00000044367', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000039704', u'ENSMUSG00000021843', u'ENSMUSG00000032523', u'ENSMUSG00000021846', u'ENSMUSG00000061171', u'ENSMUSG00000074093', u'ENSMUSG00000032528', u'ENSMUSG00000014294', u'ENSMUSG00000068696', u'ENSMUSG00000001138', u'ENSMUSG00000031788', u'ENSMUSG00000067851', u'ENSMUSG00000040549', u'ENSMUSG00000064115', u'ENSMUSG00000048939', u'ENSMUSG00000041891', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000036686', u'ENSMUSG00000058446', u'ENSMUSG00000041084', u'ENSMUSG00000024787', u'ENSMUSG00000058441', u'ENSMUSG00000033342', u'ENSMUSG00000053040', u'ENSMUSG00000034255', u'ENSMUSG00000032231', u'ENSMUSG00000054793', u'ENSMUSG00000040543', u'ENSMUSG00000036206', u'ENSMUSG00000039886', u'ENSMUSG00000039887', u'ENSMUSG00000001227', u'ENSMUSG00000006906', u'ENSMUSG00000044811', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000020319', u'ENSMUSG00000024301', u'ENSMUSG00000020315', u'ENSMUSG00000064288', u'ENSMUSG00000022940', u'ENSMUSG00000037624', u'ENSMUSG00000037625', u'ENSMUSG00000024308', u'ENSMUSG00000027787', u'ENSMUSG00000027784', u'ENSMUSG00000032440', u'ENSMUSG00000048142', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000067722', u'ENSMUSG00000030695', u'ENSMUSG00000070372', u'ENSMUSG00000024875', u'ENSMUSG00000059003', u'ENSMUSG00000059674', u'ENSMUSG00000024870', u'ENSMUSG00000024873', u'ENSMUSG00000001918', u'ENSMUSG00000021928', u'ENSMUSG00000036333', u'ENSMUSG00000033124', u'ENSMUSG00000001827', u'ENSMUSG00000036339', u'ENSMUSG00000024270', u'ENSMUSG00000050144', u'ENSMUSG00000033128', u'ENSMUSG00000027276', u'ENSMUSG00000020954', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000027273', u'ENSMUSG00000027270', u'ENSMUSG00000067336', u'ENSMUSG00000005580', u'ENSMUSG00000002233', u'ENSMUSG00000037487', u'ENSMUSG00000029674', u'ENSMUSG00000050786', u'ENSMUSG00000036103', u'ENSMUSG00000058153', u'ENSMUSG00000058152', u'ENSMUSG00000033658', u'ENSMUSG00000038576', u'ENSMUSG00000030157', u'ENSMUSG00000059316', u'ENSMUSG00000055214', u'ENSMUSG00000030450', u'ENSMUSG00000036667', u'ENSMUSG00000062190', u'ENSMUSG00000050761', u'ENSMUSG00000039662', u'ENSMUSG00000030471', u'ENSMUSG00000000088', u'ENSMUSG00000048027', u'ENSMUSG00000037318', u'ENSMUSG00000033578', u'ENSMUSG00000027878', u'ENSMUSG00000027879', u'ENSMUSG00000041263', u'ENSMUSG00000024151', u'ENSMUSG00000005699', u'ENSMUSG00000040396', u'ENSMUSG00000027303', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000026781', u'ENSMUSG00000030058', u'ENSMUSG00000030059', u'ENSMUSG00000015653', u'ENSMUSG00000027099', u'ENSMUSG00000019768', u'ENSMUSG00000026255', u'ENSMUSG00000015656', u'ENSMUSG00000015659', u'ENSMUSG00000026259', u'ENSMUSG00000004748', u'ENSMUSG00000031871', u'ENSMUSG00000041468', u'ENSMUSG00000027893', u'ENSMUSG00000042757', u'ENSMUSG00000027896', u'ENSMUSG00000027894', u'ENSMUSG00000027895', u'ENSMUSG00000024650', u'ENSMUSG00000027577', u'ENSMUSG00000044641', u'ENSMUSG00000045092', u'ENSMUSG00000004568', u'ENSMUSG00000051212', u'ENSMUSG00000004565', u'ENSMUSG00000004567', u'ENSMUSG00000000881', u'ENSMUSG00000034297', u'ENSMUSG00000039395', u'ENSMUSG00000031302', u'ENSMUSG00000022159', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000051243', u'ENSMUSG00000004364', u'ENSMUSG00000056888', u'ENSMUSG00000040022', u'ENSMUSG00000042616', u'ENSMUSG00000026433', u'ENSMUSG00000038048', u'ENSMUSG00000045318', u'ENSMUSG00000040028', u'ENSMUSG00000036019', u'ENSMUSG00000047045', u'ENSMUSG00000074212', u'ENSMUSG00000079056', u'ENSMUSG00000021339', u'ENSMUSG00000021338', u'ENSMUSG00000062044', u'ENSMUSG00000030301', u'ENSMUSG00000030306', u'ENSMUSG00000015243', u'ENSMUSG00000030304', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000029632', u'ENSMUSG00000029148', u'ENSMUSG00000040940', u'ENSMUSG00000092083', u'ENSMUSG00000056536', u'ENSMUSG00000057337', u'ENSMUSG00000029146', u'ENSMUSG00000029147', u'ENSMUSG00000041431', u'ENSMUSG00000029036', u'ENSMUSG00000058975', u'ENSMUSG00000040731', u'ENSMUSG00000029030', u'ENSMUSG00000023791', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000037270', u'ENSMUSG00000036975', u'ENSMUSG00000031659', u'ENSMUSG00000029810', u'ENSMUSG00000040125', u'ENSMUSG00000015085', u'ENSMUSG00000022336', u'ENSMUSG00000071652', u'ENSMUSG00000022339', u'ENSMUSG00000047139', u'ENSMUSG00000025534', u'ENSMUSG00000025532', u'ENSMUSG00000054091', u'ENSMUSG00000025793', u'ENSMUSG00000025792', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000026925', u'ENSMUSG00000013766', u'ENSMUSG00000025794', u'ENSMUSG00000071657', u'ENSMUSG00000052142', u'ENSMUSG00000005907', u'ENSMUSG00000029430', u'ENSMUSG00000052146', u'ENSMUSG00000035805', u'ENSMUSG00000079598', u'ENSMUSG00000009079', u'ENSMUSG00000028785', u'ENSMUSG00000054263', u'ENSMUSG00000003037', u'ENSMUSG00000020790', u'ENSMUSG00000020792', u'ENSMUSG00000009073', u'ENSMUSG00000034687', u'ENSMUSG00000022443', u'ENSMUSG00000028789', u'ENSMUSG00000009112', u'ENSMUSG00000003528', u'ENSMUSG00000022206', u'ENSMUSG00000022200', u'ENSMUSG00000047554', u'ENSMUSG00000034591', u'ENSMUSG00000033530', u'ENSMUSG00000029782', u'ENSMUSG00000022208', u'ENSMUSG00000038295', u'ENSMUSG00000029787', u'ENSMUSG00000032487', u'ENSMUSG00000025221', u'ENSMUSG00000019731', u'ENSMUSG00000025227', u'ENSMUSG00000057329', u'ENSMUSG00000025224', u'ENSMUSG00000015880', u'ENSMUSG00000035376', u'ENSMUSG00000038217', u'ENSMUSG00000034209', u'ENSMUSG00000038213', u'ENSMUSG00000002105', u'ENSMUSG00000029763', u'ENSMUSG00000050812', u'ENSMUSG00000029761', u'ENSMUSG00000047959', u'ENSMUSG00000023036', u'ENSMUSG00000002103', u'ENSMUSG00000002102', u'ENSMUSG00000032757', u'ENSMUSG00000040009', u'ENSMUSG00000029769', u'ENSMUSG00000032482', u'ENSMUSG00000029560', u'ENSMUSG00000055319', u'ENSMUSG00000025008', u'ENSMUSG00000060002', u'ENSMUSG00000023972', u'ENSMUSG00000028563', u'ENSMUSG00000029569', u'ENSMUSG00000037995', u'ENSMUSG00000025007', u'ENSMUSG00000025006', u'ENSMUSG00000068329', u'ENSMUSG00000004980', u'ENSMUSG00000028145', u'ENSMUSG00000049939', u'ENSMUSG00000025314', u'ENSMUSG00000025645', u'ENSMUSG00000043257', u'ENSMUSG00000025647', u'ENSMUSG00000040006', u'ENSMUSG00000052544', u'ENSMUSG00000062995', u'ENSMUSG00000045973', u'ENSMUSG00000062997', u'ENSMUSG00000045975', u'ENSMUSG00000035596', u'ENSMUSG00000009894', u'ENSMUSG00000025318', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000013160', u'ENSMUSG00000028004', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000020170', u'ENSMUSG00000034175', u'ENSMUSG00000006024', u'ENSMUSG00000020173', u'ENSMUSG00000028369', u'ENSMUSG00000020175', u'ENSMUSG00000075376', u'ENSMUSG00000006021', u'ENSMUSG00000044216', u'ENSMUSG00000028364', u'ENSMUSG00000028007', u'ENSMUSG00000028360', u'ENSMUSG00000028362', u'ENSMUSG00000042035', u'ENSMUSG00000000838', u'ENSMUSG00000028412', u'ENSMUSG00000042079', u'ENSMUSG00000016664', u'ENSMUSG00000024713', u'ENSMUSG00000014353', u'ENSMUSG00000030298', u'ENSMUSG00000063550', u'ENSMUSG00000061859', u'ENSMUSG00000028410', u'ENSMUSG00000045777', u'ENSMUSG00000012017', u'ENSMUSG00000035152', u'ENSMUSG00000037742', u'ENSMUSG00000035403', u'ENSMUSG00000039427', u'ENSMUSG00000049076', u'ENSMUSG00000051323', u'ENSMUSG00000032353', u'ENSMUSG00000032352', u'ENSMUSG00000009090', u'ENSMUSG00000032437', u'ENSMUSG00000020777', u'ENSMUSG00000032355', u'ENSMUSG00000046822', u'ENSMUSG00000038400', u'ENSMUSG00000079020', u'ENSMUSG00000002032', u'ENSMUSG00000021250', u'ENSMUSG00000002741', u'ENSMUSG00000017009', u'ENSMUSG00000021546', u'ENSMUSG00000045636', u'ENSMUSG00000024064', u'ENSMUSG00000024065', u'ENSMUSG00000010936', u'ENSMUSG00000021541', u'ENSMUSG00000073725', u'ENSMUSG00000039385', u'ENSMUSG00000060591', u'ENSMUSG00000028525', u'ENSMUSG00000024068', u'ENSMUSG00000021549', u'ENSMUSG00000068747', u'ENSMUSG00000035683', u'ENSMUSG00000068037', u'ENSMUSG00000027475', u'ENSMUSG00000066278', u'ENSMUSG00000052593', u'ENSMUSG00000048578', u'ENSMUSG00000018574', u'ENSMUSG00000023206', u'ENSMUSG00000040856', u'ENSMUSG00000019978', u'ENSMUSG00000028521', u'ENSMUSG00000018401', u'ENSMUSG00000090266', u'ENSMUSG00000038257', u'ENSMUSG00000019975', u'ENSMUSG00000019977', u'ENSMUSG00000019970', u'ENSMUSG00000002320', u'ENSMUSG00000032435', u'ENSMUSG00000004961', u'ENSMUSG00000021782', u'ENSMUSG00000051331', u'ENSMUSG00000021832', u'ENSMUSG00000033809', u'ENSMUSG00000002635', u'ENSMUSG00000021831', u'ENSMUSG00000006333', u'ENSMUSG00000052298', u'ENSMUSG00000038803', u'ENSMUSG00000039646', u'ENSMUSG00000043252', u'ENSMUSG00000020300', u'ENSMUSG00000064105', u'ENSMUSG00000070426', u'ENSMUSG00000027465', u'ENSMUSG00000040249', u'ENSMUSG00000013833', u'ENSMUSG00000045733', u'ENSMUSG00000074259', u'ENSMUSG00000027009', u'ENSMUSG00000050370', u'ENSMUSG00000068328', u'ENSMUSG00000019578', u'ENSMUSG00000044600', u'ENSMUSG00000039683', u'ENSMUSG00000049612', u'ENSMUSG00000028631', u'ENSMUSG00000021494', u'ENSMUSG00000033577', u'ENSMUSG00000021948', u'ENSMUSG00000021497', u'ENSMUSG00000044734', u'ENSMUSG00000002257', u'ENSMUSG00000024462', u'ENSMUSG00000031608', u'ENSMUSG00000050394', u'ENSMUSG00000001211', u'ENSMUSG00000006932', u'ENSMUSG00000026991', u'ENSMUSG00000005225', u'ENSMUSG00000079469', u'ENSMUSG00000064293', u'ENSMUSG00000041078', u'ENSMUSG00000056515', u'ENSMUSG00000030917', u'ENSMUSG00000041075', u'ENSMUSG00000022935', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000037493', u'ENSMUSG00000056427', u'ENSMUSG00000031532', u'ENSMUSG00000015714', u'ENSMUSG00000034723', u'ENSMUSG00000041380', u'ENSMUSG00000027792', u'ENSMUSG00000038453', u'ENSMUSG00000037499', u'ENSMUSG00000020739', u'ENSMUSG00000027799', u'ENSMUSG00000031732', u'ENSMUSG00000030683', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000032316', u'ENSMUSG00000038690', u'ENSMUSG00000010154', u'ENSMUSG00000074968', u'ENSMUSG00000059013', u'ENSMUSG00000033792', u'ENSMUSG00000030688', u'ENSMUSG00000036304', u'ENSMUSG00000033152', u'ENSMUSG00000036306', u'ENSMUSG00000054477', u'ENSMUSG00000001674', u'ENSMUSG00000038342', u'ENSMUSG00000063895', u'ENSMUSG00000045980', u'ENSMUSG00000005357', u'ENSMUSG00000000276', u'ENSMUSG00000022843', u'ENSMUSG00000022840', u'ENSMUSG00000022841', u'ENSMUSG00000029088', u'ENSMUSG00000037126', u'ENSMUSG00000027263', u'ENSMUSG00000049488', u'ENSMUSG00000050796', u'ENSMUSG00000022848', u'ENSMUSG00000033460', u'ENSMUSG00000033467', u'ENSMUSG00000054874', u'ENSMUSG00000054871', u'ENSMUSG00000036533', u'ENSMUSG00000046722', u'ENSMUSG00000056429', u'ENSMUSG00000039672', u'ENSMUSG00000041817', u'ENSMUSG00000056656', u'ENSMUSG00000040751', u'ENSMUSG00000039313', u'ENSMUSG00000030465', u'ENSMUSG00000071847', u'ENSMUSG00000037541', u'ENSMUSG00000027318', u'ENSMUSG00000027649', u'ENSMUSG00000024511', u'ENSMUSG00000024516', u'ENSMUSG00000024845', u'ENSMUSG00000046798', u'ENSMUSG00000024847', u'ENSMUSG00000038007', u'ENSMUSG00000027642', u'ENSMUSG00000041700', u'ENSMUSG00000027312', u'ENSMUSG00000070570', u'ENSMUSG00000027314', u'ENSMUSG00000040383', u'ENSMUSG00000027316', u'ENSMUSG00000040653', u'ENSMUSG00000023307', u'ENSMUSG00000019590', u'ENSMUSG00000047428', u'ENSMUSG00000026223', u'ENSMUSG00000026220', u'ENSMUSG00000004771', u'ENSMUSG00000040659', u'ENSMUSG00000036534', u'ENSMUSG00000024645', u'ENSMUSG00000027087', u'ENSMUSG00000026229', u'ENSMUSG00000058600', u'ENSMUSG00000027883', u'ENSMUSG00000027882', u'ENSMUSG00000027884', u'ENSMUSG00000027887', u'ENSMUSG00000038077', u'ENSMUSG00000030265', u'ENSMUSG00000024109', u'ENSMUSG00000035845', u'ENSMUSG00000050148', u'ENSMUSG00000030263', u'ENSMUSG00000021468', u'ENSMUSG00000024998', u'ENSMUSG00000041920', u'ENSMUSG00000004791', u'ENSMUSG00000039542', u'ENSMUSG00000004798', u'ENSMUSG00000031311', u'ENSMUSG00000021235', u'ENSMUSG00000071644', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000031400', u'ENSMUSG00000004319', u'ENSMUSG00000042042', u'ENSMUSG00000004317', u'ENSMUSG00000026131', u'ENSMUSG00000026688', u'ENSMUSG00000063564', u'ENSMUSG00000053004', u'ENSMUSG00000048731', u'ENSMUSG00000040037', u'ENSMUSG00000022142', u'ENSMUSG00000040035', u'ENSMUSG00000038671', u'ENSMUSG00000022146', u'ENSMUSG00000031790', u'ENSMUSG00000031791', u'ENSMUSG00000034171', u'ENSMUSG00000049044', u'ENSMUSG00000074736', u'ENSMUSG00000063234', u'ENSMUSG00000063235', u'ENSMUSG00000044042', u'ENSMUSG00000030310', u'ENSMUSG00000030313', u'ENSMUSG00000034165', u'ENSMUSG00000034160', u'ENSMUSG00000030316', u'ENSMUSG00000031227', u'ENSMUSG00000034037', u'ENSMUSG00000007682', u'ENSMUSG00000024248', u'ENSMUSG00000001985', u'ENSMUSG00000045294', u'ENSMUSG00000073639', u'ENSMUSG00000051220', u'ENSMUSG00000033082', u'ENSMUSG00000051223', u'ENSMUSG00000029151', u'ENSMUSG00000029152', u'ENSMUSG00000005823', u'ENSMUSG00000029154', u'ENSMUSG00000029156', u'ENSMUSG00000029020', u'ENSMUSG00000026356', u'ENSMUSG00000003200', u'ENSMUSG00000038260', u'ENSMUSG00000035311', u'ENSMUSG00000026353', u'ENSMUSG00000040724', u'ENSMUSG00000061983', u'ENSMUSG00000015094', u'ENSMUSG00000028136', u'ENSMUSG00000029802', u'ENSMUSG00000022321', u'ENSMUSG00000015090', u'ENSMUSG00000039414', u'ENSMUSG00000007041', u'ENSMUSG00000025810', u'ENSMUSG00000025812', u'ENSMUSG00000025813', u'ENSMUSG00000021013', u'ENSMUSG00000027379', u'ENSMUSG00000031134', u'ENSMUSG00000020541', u'ENSMUSG00000030842', u'ENSMUSG00000052155', u'ENSMUSG00000038208', u'ENSMUSG00000031751', u'ENSMUSG00000020544', u'ENSMUSG00000020547', u'ENSMUSG00000028779', u'ENSMUSG00000020788', u'ENSMUSG00000022454', u'ENSMUSG00000089872', u'ENSMUSG00000026904', u'ENSMUSG00000022450', u'ENSMUSG00000022452', u'ENSMUSG00000025492', u'ENSMUSG00000022218', u'ENSMUSG00000025495', u'ENSMUSG00000022212', u'ENSMUSG00000022211', u'ENSMUSG00000034566', u'ENSMUSG00000029790', u'ENSMUSG00000050373', u'ENSMUSG00000047434', u'ENSMUSG00000038593', u'ENSMUSG00000039304', u'ENSMUSG00000039308', u'ENSMUSG00000036834', u'ENSMUSG00000036835', u'ENSMUSG00000036833', u'ENSMUSG00000071656', u'ENSMUSG00000069170', u'ENSMUSG00000007458', u'ENSMUSG00000061576', u'ENSMUSG00000057103', u'ENSMUSG00000029778', u'ENSMUSG00000061578', u'ENSMUSG00000053334', u'ENSMUSG00000028681', u'ENSMUSG00000008429', u'ENSMUSG00000034780', u'ENSMUSG00000034781', u'ENSMUSG00000060166', u'ENSMUSG00000029571', u'ENSMUSG00000028519', u'ENSMUSG00000028517', u'ENSMUSG00000023942', u'ENSMUSG00000034789', u'ENSMUSG00000023944', u'ENSMUSG00000035964', u'ENSMUSG00000049872', u'ENSMUSG00000029578', u'ENSMUSG00000020642', u'ENSMUSG00000052369', u'ENSMUSG00000047881', u'ENSMUSG00000034308', u'ENSMUSG00000029484', u'ENSMUSG00000052085', u'ENSMUSG00000028172', u'ENSMUSG00000028173', u'ENSMUSG00000028176', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000028998', u'ENSMUSG00000013629', u'ENSMUSG00000071866', u'ENSMUSG00000003153', u'ENSMUSG00000038843', u'ENSMUSG00000013622', u'ENSMUSG00000043831', u'ENSMUSG00000028991', u'ENSMUSG00000061451', u'ENSMUSG00000039242', u'ENSMUSG00000028995', u'ENSMUSG00000020166', u'ENSMUSG00000017386', u'ENSMUSG00000020163', u'ENSMUSG00000046768', u'ENSMUSG00000035891', u'ENSMUSG00000016493', u'ENSMUSG00000028420', u'ENSMUSG00000022342', u'ENSMUSG00000016496', u'ENSMUSG00000016494', u'ENSMUSG00000016495', u'ENSMUSG00000018362', u'ENSMUSG00000018363', u'ENSMUSG00000008682', u'ENSMUSG00000008683', u'ENSMUSG00000034940', u'ENSMUSG00000074886', u'ENSMUSG00000060090', u'ENSMUSG00000054675', u'ENSMUSG00000034947', u'ENSMUSG00000035413', u'ENSMUSG00000007850', u'ENSMUSG00000046793', u'ENSMUSG00000032327', u'ENSMUSG00000032324', u'ENSMUSG00000018765', u'ENSMUSG00000032322', u'ENSMUSG00000018761', u'ENSMUSG00000042670', u'ENSMUSG00000052889', u'ENSMUSG00000032328', u'ENSMUSG00000046480', u'ENSMUSG00000024074', u'ENSMUSG00000024077', u'ENSMUSG00000021556', u'ENSMUSG00000024070', u'ENSMUSG00000008206', u'ENSMUSG00000024072', u'ENSMUSG00000001687', u'ENSMUSG00000033819', u'ENSMUSG00000054484', u'ENSMUSG00000024079', u'ENSMUSG00000037805', u'ENSMUSG00000050627', u'ENSMUSG00000060586', u'ENSMUSG00000017639', u'ENSMUSG00000062729', u'ENSMUSG00000018507', u'ENSMUSG00000053841', u'ENSMUSG00000017631', u'ENSMUSG00000002799', u'ENSMUSG00000018500', u'ENSMUSG00000018501', u'ENSMUSG00000018169', u'ENSMUSG00000032038', u'ENSMUSG00000042289', u'ENSMUSG00000050447', u'ENSMUSG00000002486', u'ENSMUSG00000018160', u'ENSMUSG00000002489', u'ENSMUSG00000016128', u'ENSMUSG00000032036', u'ENSMUSG00000018166', u'ENSMUSG00000018167', u'ENSMUSG00000053110', u'ENSMUSG00000021824', u'ENSMUSG00000019961', u'ENSMUSG00000021820', u'ENSMUSG00000021823', u'ENSMUSG00000021822', u'ENSMUSG00000002319', u'ENSMUSG00000019969', u'ENSMUSG00000056666', u'ENSMUSG00000063887', u'ENSMUSG00000059811', u'ENSMUSG00000020376', u'ENSMUSG00000058099', u'ENSMUSG00000020375', u'ENSMUSG00000020372', u'ENSMUSG00000027411', u'ENSMUSG00000013846', u'ENSMUSG00000037419', u'ENSMUSG00000027419', u'ENSMUSG00000030055', u'ENSMUSG00000048833', u'ENSMUSG00000018217', u'ENSMUSG00000055541', u'ENSMUSG00000033253', u'ENSMUSG00000038855', u'ENSMUSG00000048388', u'ENSMUSG00000050244', u'ENSMUSG00000024479', u'ENSMUSG00000037455', u'ENSMUSG00000032259', u'ENSMUSG00000032252', u'ENSMUSG00000021484', u'ENSMUSG00000039488', u'ENSMUSG00000062760', u'ENSMUSG00000066189', u'ENSMUSG00000024679', u'ENSMUSG00000041268', u'ENSMUSG00000024677', u'ENSMUSG00000036138', u'ENSMUSG00000036275', u'ENSMUSG00000018547', u'ENSMUSG00000039158', u'ENSMUSG00000032816', u'ENSMUSG00000027716', u'ENSMUSG00000058793', u'ENSMUSG00000032812', u'ENSMUSG00000021978', u'ENSMUSG00000040640', u'ENSMUSG00000058799', u'ENSMUSG00000067028', u'ENSMUSG00000033361', u'ENSMUSG00000042524', u'ENSMUSG00000027668', u'ENSMUSG00000024696', u'ENSMUSG00000036555', u'ENSMUSG00000030671', u'ENSMUSG00000036550', u'ENSMUSG00000069266', u'ENSMUSG00000001844', u'ENSMUSG00000001847', u'ENSMUSG00000079018', u'ENSMUSG00000033499', u'ENSMUSG00000041881', u'ENSMUSG00000050164', u'ENSMUSG00000010095', u'ENSMUSG00000000794', u'ENSMUSG00000026064', u'ENSMUSG00000000792', u'ENSMUSG00000030872', u'ENSMUSG00000005362', u'ENSMUSG00000049122', u'ENSMUSG00000022855', u'ENSMUSG00000022856', u'ENSMUSG00000019295', u'ENSMUSG00000027523', u'ENSMUSG00000027253', u'ENSMUSG00000063052', u'ENSMUSG00000027255', u'ENSMUSG00000027257', u'ENSMUSG00000049281', u'ENSMUSG00000030788', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000054408', u'ENSMUSG00000030785', u'ENSMUSG00000023089', u'ENSMUSG00000023088', u'ENSMUSG00000030780', u'ENSMUSG00000033676', u'ENSMUSG00000020994', u'ENSMUSG00000051695', u'ENSMUSG00000032637', u'ENSMUSG00000041801', u'ENSMUSG00000031875', u'ENSMUSG00000037370', u'ENSMUSG00000024500', u'ENSMUSG00000055204', u'ENSMUSG00000024507', u'ENSMUSG00000040569', u'ENSMUSG00000041241', u'ENSMUSG00000033788', u'ENSMUSG00000069265', u'ENSMUSG00000030075', u'ENSMUSG00000027322', u'ENSMUSG00000024858', u'ENSMUSG00000000420', u'ENSMUSG00000026234', u'ENSMUSG00000030898', u'ENSMUSG00000034563', u'ENSMUSG00000004768', u'ENSMUSG00000059588', u'ENSMUSG00000030890', u'ENSMUSG00000041482', u'ENSMUSG00000026239', u'ENSMUSG00000058486', u'ENSMUSG00000039449', u'ENSMUSG00000030092', u'ENSMUSG00000047712', u'ENSMUSG00000059208', u'ENSMUSG00000030091', u'ENSMUSG00000030096', u'ENSMUSG00000030095', u'ENSMUSG00000059203', u'ENSMUSG00000030098', u'ENSMUSG00000034796', u'ENSMUSG00000038212', u'ENSMUSG00000038068', u'ENSMUSG00000021754', u'ENSMUSG00000035954', u'ENSMUSG00000055447', u'ENSMUSG00000051185', u'ENSMUSG00000030255', u'ENSMUSG00000089682', u'ENSMUSG00000030525', u'ENSMUSG00000004789', u'ENSMUSG00000073433', u'ENSMUSG00000021224', u'ENSMUSG00000031304', u'ENSMUSG00000027742', u'ENSMUSG00000071659', u'ENSMUSG00000026698', u'ENSMUSG00000031488', u'ENSMUSG00000024038', u'ENSMUSG00000026121', u'ENSMUSG00000029713', u'ENSMUSG00000026123', u'ENSMUSG00000030279', u'ENSMUSG00000026697', u'ENSMUSG00000026696', u'ENSMUSG00000044716', u'ENSMUSG00000062960', u'ENSMUSG00000022136', u'ENSMUSG00000011148', u'ENSMUSG00000031787', u'ENSMUSG00000032264', u'ENSMUSG00000022132', u'ENSMUSG00000060935', u'ENSMUSG00000022131', u'ENSMUSG00000060938', u'ENSMUSG00000038668', u'ENSMUSG00000039316', u'ENSMUSG00000035953', u'ENSMUSG00000014932', u'ENSMUSG00000032262', u'ENSMUSG00000017837', u'ENSMUSG00000034254', u'ENSMUSG00000034177', u'ENSMUSG00000030275', u'ENSMUSG00000031239', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000030323', u'ENSMUSG00000039428', u'ENSMUSG00000031482', u'ENSMUSG00000025809', u'ENSMUSG00000031231', u'ENSMUSG00000030329', u'ENSMUSG00000067586', u'ENSMUSG00000031232', u'ENSMUSG00000021313', u'ENSMUSG00000034709', u'ENSMUSG00000054702', u'ENSMUSG00000031480', u'ENSMUSG00000021314', u'ENSMUSG00000038502', u'ENSMUSG00000051232', u'ENSMUSG00000059974', u'ENSMUSG00000041355', u'ENSMUSG00000029716', u'ENSMUSG00000047085', u'ENSMUSG00000042500', u'ENSMUSG00000035086', u'ENSMUSG00000022048', u'ENSMUSG00000051343', u'ENSMUSG00000060261', u'ENSMUSG00000059361', u'ENSMUSG00000040759', u'ENSMUSG00000003234', u'ENSMUSG00000026344', u'ENSMUSG00000026347', u'ENSMUSG00000026341', u'ENSMUSG00000029016', u'ENSMUSG00000026342', u'ENSMUSG00000047155', u'ENSMUSG00000031889', u'ENSMUSG00000039199', u'ENSMUSG00000045875', u'ENSMUSG00000007038', u'ENSMUSG00000041653', u'ENSMUSG00000007036', u'ENSMUSG00000024036', u'ENSMUSG00000022684', u'ENSMUSG00000034317', u'ENSMUSG00000049649', u'ENSMUSG00000022687', u'ENSMUSG00000041058', u'ENSMUSG00000035314', u'ENSMUSG00000040147', u'ENSMUSG00000049420', u'ENSMUSG00000074403', u'ENSMUSG00000021000', u'ENSMUSG00000031129', u'ENSMUSG00000046574', u'ENSMUSG00000020576', u'ENSMUSG00000020577', u'ENSMUSG00000020570', u'ENSMUSG00000020571', u'ENSMUSG00000020573', u'ENSMUSG00000046378', u'ENSMUSG00000022661', u'ENSMUSG00000022664', u'ENSMUSG00000063063', u'ENSMUSG00000035382', u'ENSMUSG00000057778', u'ENSMUSG00000043964', u'ENSMUSG00000028766', u'ENSMUSG00000025487', u'ENSMUSG00000025486', u'ENSMUSG00000025485', u'ENSMUSG00000025484', u'ENSMUSG00000022269', u'ENSMUSG00000022594', u'ENSMUSG00000022265', u'ENSMUSG00000029449', u'ENSMUSG00000034574', u'ENSMUSG00000022261', u'ENSMUSG00000006498', u'ENSMUSG00000025241', u'ENSMUSG00000025240', u'ENSMUSG00000025243', u'ENSMUSG00000044164', u'ENSMUSG00000042870', u'ENSMUSG00000042873', u'ENSMUSG00000048978', u'ENSMUSG00000028757', u'ENSMUSG00000042700', u'ENSMUSG00000031378', u'ENSMUSG00000039257', u'ENSMUSG00000060882', u'ENSMUSG00000039254', u'ENSMUSG00000058740', u'ENSMUSG00000045954', u'ENSMUSG00000031808', u'ENSMUSG00000047976', u'ENSMUSG00000020684', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000029580', u'ENSMUSG00000058743', u'ENSMUSG00000050321', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000062352', u'ENSMUSG00000022462', u'ENSMUSG00000022463', u'ENSMUSG00000029344', u'ENSMUSG00000038417', u'ENSMUSG00000029348', u'ENSMUSG00000022469', u'ENSMUSG00000028165', u'ENSMUSG00000027748', u'ENSMUSG00000034311', u'ENSMUSG00000025666', u'ENSMUSG00000028161', u'ENSMUSG00000034312', u'ENSMUSG00000069520', u'ENSMUSG00000026536', u'ENSMUSG00000039768', u'ENSMUSG00000021178', u'ENSMUSG00000036957', u'ENSMUSG00000041949', u'ENSMUSG00000038302', u'ENSMUSG00000021171', u'ENSMUSG00000028982', u'ENSMUSG00000035227', u'ENSMUSG00000074892']), study_n=1397, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016021', NS='CC', enrichment='e', name='integral component of membrane', ratio_in_study=(451, 1397), ratio_in_pop=(2890, 13836), p_uncorrected=3.7081022094979523e-10, depth=3, study_count=451, p_sm_bonferroni=5.8239453302374836e-06, p_fdr_bh=2.9944430019855794e-07, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000059498', u'ENSMUSG00000059089', u'ENSMUSG00000028024', u'ENSMUSG00000030342', u'ENSMUSG00000042190', u'ENSMUSG00000037242', u'ENSMUSG00000008845', u'ENSMUSG00000030849', u'ENSMUSG00000014748', u'ENSMUSG00000078517', u'ENSMUSG00000020758', u'ENSMUSG00000073889', u'ENSMUSG00000030168', u'ENSMUSG00000040883', u'ENSMUSG00000015340', u'ENSMUSG00000024593', u'ENSMUSG00000018459', u'ENSMUSG00000055782', u'ENSMUSG00000023066', u'ENSMUSG00000020101', u'ENSMUSG00000020100', u'ENSMUSG00000032412', u'ENSMUSG00000023143', u'ENSMUSG00000020105', u'ENSMUSG00000037280', u'ENSMUSG00000025931', u'ENSMUSG00000019359', u'ENSMUSG00000025935', u'ENSMUSG00000020368', u'ENSMUSG00000066026', u'ENSMUSG00000031425', u'ENSMUSG00000020538', u'ENSMUSG00000026944', u'ENSMUSG00000056529', u'ENSMUSG00000062312', u'ENSMUSG00000027962', u'ENSMUSG00000073680', u'ENSMUSG00000031647', u'ENSMUSG00000044328', u'ENSMUSG00000006386', u'ENSMUSG00000034109', u'ENSMUSG00000029705', u'ENSMUSG00000046240', u'ENSMUSG00000024900', u'ENSMUSG00000034462', u'ENSMUSG00000024610', u'ENSMUSG00000024347', u'ENSMUSG00000007613', u'ENSMUSG00000025789', u'ENSMUSG00000045917', u'ENSMUSG00000048497', u'ENSMUSG00000029416', u'ENSMUSG00000020715', u'ENSMUSG00000059898', u'ENSMUSG00000032741', u'ENSMUSG00000023961', u'ENSMUSG00000033685', u'ENSMUSG00000030701', u'ENSMUSG00000013275', u'ENSMUSG00000042644', u'ENSMUSG00000074743', u'ENSMUSG00000039646', u'ENSMUSG00000029778', u'ENSMUSG00000071713', u'ENSMUSG00000028073', u'ENSMUSG00000030124', u'ENSMUSG00000038094', u'ENSMUSG00000027900', u'ENSMUSG00000040848', u'ENSMUSG00000030249', u'ENSMUSG00000064267', u'ENSMUSG00000032349', u'ENSMUSG00000041423', u'ENSMUSG00000035004', u'ENSMUSG00000000326', u'ENSMUSG00000004707', u'ENSMUSG00000022125', u'ENSMUSG00000050953', u'ENSMUSG00000022122', u'ENSMUSG00000003534', u'ENSMUSG00000021248', u'ENSMUSG00000030339', u'ENSMUSG00000028207', u'ENSMUSG00000040010', u'ENSMUSG00000018566', u'ENSMUSG00000044708', u'ENSMUSG00000045382', u'ENSMUSG00000031209', u'ENSMUSG00000029070', u'ENSMUSG00000000420', u'ENSMUSG00000022051', u'ENSMUSG00000026471', u'ENSMUSG00000032440', u'ENSMUSG00000039294', u'ENSMUSG00000002980', u'ENSMUSG00000039533', u'ENSMUSG00000045312', u'ENSMUSG00000041329', u'ENSMUSG00000035891', u'ENSMUSG00000078350', u'ENSMUSG00000029915', u'ENSMUSG00000022270', u'ENSMUSG00000020097', u'ENSMUSG00000025572', u'ENSMUSG00000048612', u'ENSMUSG00000025575', u'ENSMUSG00000028859', u'ENSMUSG00000007655', u'ENSMUSG00000040747', u'ENSMUSG00000026712', u'ENSMUSG00000026656', u'ENSMUSG00000060675', u'ENSMUSG00000020695', u'ENSMUSG00000025353', u'ENSMUSG00000025351', u'ENSMUSG00000024978', u'ENSMUSG00000001918', u'ENSMUSG00000001761', u'ENSMUSG00000034714', u'ENSMUSG00000032523', u'ENSMUSG00000037523', u'ENSMUSG00000028583', u'ENSMUSG00000027375', u'ENSMUSG00000020591', u'ENSMUSG00000037966', u'ENSMUSG00000038612', u'ENSMUSG00000030579', u'ENSMUSG00000027397', u'ENSMUSG00000016534', u'ENSMUSG00000030577', u'ENSMUSG00000038068', u'ENSMUSG00000027878', u'ENSMUSG00000055541', u'ENSMUSG00000043943', u'ENSMUSG00000031871', u'ENSMUSG00000050912', u'ENSMUSG00000006301', u'ENSMUSG00000031486', u'ENSMUSG00000031483', u'ENSMUSG00000004270', u'ENSMUSG00000030287', u'ENSMUSG00000040147', u'ENSMUSG00000023010', u'ENSMUSG00000056492', u'ENSMUSG00000026424', u'ENSMUSG00000078771', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000075254', u'ENSMUSG00000015575', u'ENSMUSG00000020357', u'ENSMUSG00000051212', u'ENSMUSG00000056536', u'ENSMUSG00000036098', u'ENSMUSG00000024187', u'ENSMUSG00000054693', u'ENSMUSG00000031659', u'ENSMUSG00000029810', u'ENSMUSG00000024759', u'ENSMUSG00000029816', u'ENSMUSG00000032278', u'ENSMUSG00000037706', u'ENSMUSG00000026923', u'ENSMUSG00000026922', u'ENSMUSG00000016494', u'ENSMUSG00000029710', u'ENSMUSG00000010064', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000034614', u'ENSMUSG00000033278', u'ENSMUSG00000024620', u'ENSMUSG00000022971', u'ENSMUSG00000042524', u'ENSMUSG00000006736', u'ENSMUSG00000050666', u'ENSMUSG00000035376', u'ENSMUSG00000014177', u'ENSMUSG00000033446', u'ENSMUSG00000032754', u'ENSMUSG00000076439', u'ENSMUSG00000036503', u'ENSMUSG00000025366', u'ENSMUSG00000036570', u'ENSMUSG00000026748', u'ENSMUSG00000015750', u'ENSMUSG00000059555', u'ENSMUSG00000038497', u'ENSMUSG00000048120', u'ENSMUSG00000028362', u'ENSMUSG00000008734', u'ENSMUSG00000031239', u'ENSMUSG00000031441', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000027765', u'ENSMUSG00000052336', u'ENSMUSG00000027828', u'ENSMUSG00000004730', u'ENSMUSG00000041828', u'ENSMUSG00000038648', u'ENSMUSG00000003420', u'ENSMUSG00000078532', u'ENSMUSG00000037949', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000027318', u'ENSMUSG00000060591', u'ENSMUSG00000029999', u'ENSMUSG00000038147', u'ENSMUSG00000052430', u'ENSMUSG00000023169', u'ENSMUSG00000019975', u'ENSMUSG00000032434', u'ENSMUSG00000044827', u'ENSMUSG00000032122', u'ENSMUSG00000037625', u'ENSMUSG00000032537', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000019873', u'ENSMUSG00000024413', u'ENSMUSG00000044788', u'ENSMUSG00000027111', u'ENSMUSG00000046352', u'ENSMUSG00000026317', u'ENSMUSG00000029669', u'ENSMUSG00000022365', u'ENSMUSG00000036606', u'ENSMUSG00000034659', u'ENSMUSG00000029925', u'ENSMUSG00000030428', u'ENSMUSG00000076617', u'ENSMUSG00000034652', u'ENSMUSG00000022935', u'ENSMUSG00000024665', u'ENSMUSG00000015714', u'ENSMUSG00000030789', u'ENSMUSG00000019054', u'ENSMUSG00000025324', u'ENSMUSG00000060586', u'ENSMUSG00000020734', u'ENSMUSG00000022488', u'ENSMUSG00000025608', u'ENSMUSG00000010307', u'ENSMUSG00000001773', u'ENSMUSG00000020585', u'ENSMUSG00000023909', u'ENSMUSG00000009291', u'ENSMUSG00000060002', u'ENSMUSG00000071648', u'ENSMUSG00000041797', u'ENSMUSG00000028412', u'ENSMUSG00000031565', u'ENSMUSG00000037016', u'ENSMUSG00000038803', u'ENSMUSG00000028955', u'ENSMUSG00000028581', u'ENSMUSG00000040229', u'ENSMUSG00000040552', u'ENSMUSG00000050840', u'ENSMUSG00000016028', u'ENSMUSG00000062209', u'ENSMUSG00000071847', u'ENSMUSG00000038077', u'ENSMUSG00000052428', u'ENSMUSG00000044583', u'ENSMUSG00000014361', u'ENSMUSG00000049439', u'ENSMUSG00000032369', u'ENSMUSG00000002475', u'ENSMUSG00000017057', u'ENSMUSG00000037902', u'ENSMUSG00000020646', u'ENSMUSG00000020122', u'ENSMUSG00000022025', u'ENSMUSG00000030310', u'ENSMUSG00000031385', u'ENSMUSG00000020023', u'ENSMUSG00000054793', u'ENSMUSG00000020346', u'ENSMUSG00000000732', u'ENSMUSG00000045205', u'ENSMUSG00000028618', u'ENSMUSG00000042284', u'ENSMUSG00000005823', u'ENSMUSG00000039904', u'ENSMUSG00000026457', u'ENSMUSG00000002602', u'ENSMUSG00000047797', u'ENSMUSG00000049555', u'ENSMUSG00000021903', u'ENSMUSG00000024030', u'ENSMUSG00000005089', u'ENSMUSG00000057193', u'ENSMUSG00000029650', u'ENSMUSG00000057329', u'ENSMUSG00000033191', u'ENSMUSG00000022969', u'ENSMUSG00000020333', u'ENSMUSG00000020331', u'ENSMUSG00000036833', u'ENSMUSG00000020334', u'ENSMUSG00000069170', u'ENSMUSG00000007458', u'ENSMUSG00000026674', u'ENSMUSG00000039167', u'ENSMUSG00000057103', u'ENSMUSG00000036103', u'ENSMUSG00000038526', u'ENSMUSG00000033420', u'ENSMUSG00000041695', u'ENSMUSG00000008540', u'ENSMUSG00000020009', u'ENSMUSG00000028517', u'ENSMUSG00000050732', u'ENSMUSG00000079057', u'ENSMUSG00000030720', u'ENSMUSG00000027215', u'ENSMUSG00000028173', u'ENSMUSG00000048376', u'ENSMUSG00000034463', u'ENSMUSG00000022505', u'ENSMUSG00000040616', u'ENSMUSG00000036949', u'ENSMUSG00000059336', u'ENSMUSG00000031596', u'ENSMUSG00000023992', u'ENSMUSG00000045404', u'ENSMUSG00000007097', u'ENSMUSG00000035805', u'ENSMUSG00000034947', u'ENSMUSG00000035413', u'ENSMUSG00000056966', u'ENSMUSG00000027858', u'ENSMUSG00000038776', u'ENSMUSG00000003418', u'ENSMUSG00000026177', u'ENSMUSG00000027074', u'ENSMUSG00000022108', u'ENSMUSG00000039013', u'ENSMUSG00000038633', u'ENSMUSG00000045087', u'ENSMUSG00000052384', u'ENSMUSG00000030352', u'ENSMUSG00000031775', u'ENSMUSG00000018500', u'ENSMUSG00000030798', u'ENSMUSG00000032038', u'ENSMUSG00000042289', u'ENSMUSG00000040006', u'ENSMUSG00000020717', u'ENSMUSG00000017707', u'ENSMUSG00000022175', u'ENSMUSG00000021796', u'ENSMUSG00000032135', u'ENSMUSG00000026395', u'ENSMUSG00000020376', u'ENSMUSG00000048939', u'ENSMUSG00000022790', u'ENSMUSG00000018217', u'ENSMUSG00000006390', u'ENSMUSG00000053062', u'ENSMUSG00000036634', u'ENSMUSG00000043067', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000024679', u'ENSMUSG00000017009', u'ENSMUSG00000035212', u'ENSMUSG00000048332', u'ENSMUSG00000044811', u'ENSMUSG00000039206', u'ENSMUSG00000024913', u'ENSMUSG00000028645', u'ENSMUSG00000058099', u'ENSMUSG00000010095', u'ENSMUSG00000025203', u'ENSMUSG00000005360', u'ENSMUSG00000036908', u'ENSMUSG00000002897', u'ENSMUSG00000027253', u'ENSMUSG00000006611', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000029426', u'ENSMUSG00000033777', u'ENSMUSG00000046152', u'ENSMUSG00000027808', u'ENSMUSG00000027800', u'ENSMUSG00000037370', u'ENSMUSG00000025702', u'ENSMUSG00000028128', u'ENSMUSG00000027737', u'ENSMUSG00000035104', u'ENSMUSG00000028497', u'ENSMUSG00000039115', u'ENSMUSG00000026600', u'ENSMUSG00000040234', u'ENSMUSG00000021756', u'ENSMUSG00000048022', u'ENSMUSG00000030157', u'ENSMUSG00000032816', u'ENSMUSG00000009378', u'ENSMUSG00000026285', u'ENSMUSG00000053646', u'ENSMUSG00000032377', u'ENSMUSG00000031785', u'ENSMUSG00000022132', u'ENSMUSG00000035778', u'ENSMUSG00000026519', u'ENSMUSG00000020154', u'ENSMUSG00000029802', u'ENSMUSG00000058818', u'ENSMUSG00000034177', u'ENSMUSG00000022297', u'ENSMUSG00000025809', u'ENSMUSG00000031232', u'ENSMUSG00000029086', u'ENSMUSG00000029084', u'ENSMUSG00000033350', u'ENSMUSG00000026466', u'ENSMUSG00000040055', u'ENSMUSG00000040759', u'ENSMUSG00000078234', u'ENSMUSG00000056429', u'ENSMUSG00000019818', u'ENSMUSG00000022687', u'ENSMUSG00000031129', u'ENSMUSG00000025666', u'ENSMUSG00000019558', u'ENSMUSG00000079298', u'ENSMUSG00000029648', u'ENSMUSG00000022261', u'ENSMUSG00000020085', u'ENSMUSG00000022817', u'ENSMUSG00000070407', u'ENSMUSG00000047875', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000022462', u'ENSMUSG00000030737', u'ENSMUSG00000034317', u'ENSMUSG00000020399', u'ENSMUSG00000027200', u'ENSMUSG00000040374', u'ENSMUSG00000028982', u'ENSMUSG00000028599']), pop_n=13836, pop_count=2890, pop_items=set([u'ENSMUSG00000046593', u'ENSMUSG00000037972', u'ENSMUSG00000028184', u'ENSMUSG00000002015', u'ENSMUSG00000002014', u'ENSMUSG00000079598', u'ENSMUSG00000028613', u'ENSMUSG00000040414', u'ENSMUSG00000016481', u'ENSMUSG00000004896', u'ENSMUSG00000045005', u'ENSMUSG00000042055', u'ENSMUSG00000034402', u'ENSMUSG00000013033', u'ENSMUSG00000018774', u'ENSMUSG00000032336', u'ENSMUSG00000018770', u'ENSMUSG00000032333', u'ENSMUSG00000078517', u'ENSMUSG00000056492', u'ENSMUSG00000020758', u'ENSMUSG00000051989', u'ENSMUSG00000073889', u'ENSMUSG00000071253', u'ENSMUSG00000028232', u'ENSMUSG00000052852', u'ENSMUSG00000002781', u'ENSMUSG00000059981', u'ENSMUSG00000028347', u'ENSMUSG00000064358', u'ENSMUSG00000035049', u'ENSMUSG00000032024', u'ENSMUSG00000018171', u'ENSMUSG00000036030', u'ENSMUSG00000006315', u'ENSMUSG00000021760', u'ENSMUSG00000004945', u'ENSMUSG00000002308', u'ENSMUSG00000073678', u'ENSMUSG00000021339', u'ENSMUSG00000041014', u'ENSMUSG00000013858', u'ENSMUSG00000020368', u'ENSMUSG00000015461', u'ENSMUSG00000044667', u'ENSMUSG00000002871', u'ENSMUSG00000043895', u'ENSMUSG00000015468', u'ENSMUSG00000015243', u'ENSMUSG00000044288', u'ENSMUSG00000002279', u'ENSMUSG00000021969', u'ENSMUSG00000037089', u'ENSMUSG00000019822', u'ENSMUSG00000064354', u'ENSMUSG00000024191', u'ENSMUSG00000070287', u'ENSMUSG00000060240', u'ENSMUSG00000064357', u'ENSMUSG00000010392', u'ENSMUSG00000079436', u'ENSMUSG00000018999', u'ENSMUSG00000032806', u'ENSMUSG00000058569', u'ENSMUSG00000036760', u'ENSMUSG00000025189', u'ENSMUSG00000036766', u'ENSMUSG00000000605', u'ENSMUSG00000021583', u'ENSMUSG00000036368', u'ENSMUSG00000001300', u'ENSMUSG00000036362', u'ENSMUSG00000037788', u'ENSMUSG00000079020', u'ENSMUSG00000022865', u'ENSMUSG00000010086', u'ENSMUSG00000020964', u'ENSMUSG00000041654', u'ENSMUSG00000084845', u'ENSMUSG00000015189', u'ENSMUSG00000033446', u'ENSMUSG00000030798', u'ENSMUSG00000007207', u'ENSMUSG00000055489', u'ENSMUSG00000030409', u'ENSMUSG00000020988', u'ENSMUSG00000030407', u'ENSMUSG00000030401', u'ENSMUSG00000033684', u'ENSMUSG00000033685', u'ENSMUSG00000055214', u'ENSMUSG00000022636', u'ENSMUSG00000036565', u'ENSMUSG00000038879', u'ENSMUSG00000030062', u'ENSMUSG00000071719', u'ENSMUSG00000027335', u'ENSMUSG00000071713', u'ENSMUSG00000026204', u'ENSMUSG00000049252', u'ENSMUSG00000049313', u'ENSMUSG00000030082', u'ENSMUSG00000030084', u'ENSMUSG00000030089', u'ENSMUSG00000038526', u'ENSMUSG00000038094', u'ENSMUSG00000030247', u'ENSMUSG00000030530', u'ENSMUSG00000030245', u'ENSMUSG00000041907', u'ENSMUSG00000040181', u'ENSMUSG00000030539', u'ENSMUSG00000038525', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000033031', u'ENSMUSG00000041836', u'ENSMUSG00000031932', u'ENSMUSG00000040520', u'ENSMUSG00000026116', u'ENSMUSG00000026110', u'ENSMUSG00000026111', u'ENSMUSG00000031934', u'ENSMUSG00000015112', u'ENSMUSG00000000197', u'ENSMUSG00000022122', u'ENSMUSG00000019647', u'ENSMUSG00000003534', u'ENSMUSG00000038658', u'ENSMUSG00000011171', u'ENSMUSG00000025876', u'ENSMUSG00000030339', u'ENSMUSG00000025875', u'ENSMUSG00000055725', u'ENSMUSG00000030337', u'ENSMUSG00000034145', u'ENSMUSG00000047789', u'ENSMUSG00000021364', u'ENSMUSG00000031751', u'ENSMUSG00000021360', u'ENSMUSG00000021361', u'ENSMUSG00000031209', u'ENSMUSG00000056296', u'ENSMUSG00000050737', u'ENSMUSG00000026576', u'ENSMUSG00000046999', u'ENSMUSG00000022051', u'ENSMUSG00000040747', u'ENSMUSG00000040746', u'ENSMUSG00000040740', u'ENSMUSG00000022696', u'ENSMUSG00000007021', u'ENSMUSG00000061778', u'ENSMUSG00000035305', u'ENSMUSG00000038267', u'ENSMUSG00000036814', u'ENSMUSG00000031111', u'ENSMUSG00000058975', u'ENSMUSG00000036817', u'ENSMUSG00000010721', u'ENSMUSG00000009647', u'ENSMUSG00000022679', u'ENSMUSG00000028756', u'ENSMUSG00000028757', u'ENSMUSG00000046312', u'ENSMUSG00000003316', u'ENSMUSG00000029175', u'ENSMUSG00000029915', u'ENSMUSG00000025473', u'ENSMUSG00000047502', u'ENSMUSG00000022270', u'ENSMUSG00000025475', u'ENSMUSG00000030720', u'ENSMUSG00000039328', u'ENSMUSG00000048612', u'ENSMUSG00000042846', u'ENSMUSG00000025277', u'ENSMUSG00000020695', u'ENSMUSG00000025790', u'ENSMUSG00000029592', u'ENSMUSG00000043460', u'ENSMUSG00000073131', u'ENSMUSG00000048503', u'ENSMUSG00000048376', u'ENSMUSG00000034320', u'ENSMUSG00000042604', u'ENSMUSG00000034324', u'ENSMUSG00000035235', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000037966', u'ENSMUSG00000032492', u'ENSMUSG00000006010', u'ENSMUSG00000049929', u'ENSMUSG00000046743', u'ENSMUSG00000045039', u'ENSMUSG00000028403', u'ENSMUSG00000049922', u'ENSMUSG00000028532', u'ENSMUSG00000063019', u'ENSMUSG00000025724', u'ENSMUSG00000028538', u'ENSMUSG00000025728', u'ENSMUSG00000021610', u'ENSMUSG00000007783', u'ENSMUSG00000018740', u'ENSMUSG00000029245', u'ENSMUSG00000020747', u'ENSMUSG00000032657', u'ENSMUSG00000020744', u'ENSMUSG00000006301', u'ENSMUSG00000001467', u'ENSMUSG00000028246', u'ENSMUSG00000063450', u'ENSMUSG00000063455', u'ENSMUSG00000045100', u'ENSMUSG00000045107', u'ENSMUSG00000044982', u'ENSMUSG00000036327', u'ENSMUSG00000032018', u'ENSMUSG00000045589', u'ENSMUSG00000067825', u'ENSMUSG00000032017', u'ENSMUSG00000044528', u'ENSMUSG00000032012', u'ENSMUSG00000034686', u'ENSMUSG00000017721', u'ENSMUSG00000036026', u'ENSMUSG00000078670', u'ENSMUSG00000021771', u'ENSMUSG00000021770', u'ENSMUSG00000021773', u'ENSMUSG00000021803', u'ENSMUSG00000053465', u'ENSMUSG00000045216', u'ENSMUSG00000022901', u'ENSMUSG00000046324', u'ENSMUSG00000020354', u'ENSMUSG00000027435', u'ENSMUSG00000020357', u'ENSMUSG00000015476', u'ENSMUSG00000031425', u'ENSMUSG00000044674', u'ENSMUSG00000043885', u'ENSMUSG00000047747', u'ENSMUSG00000015478', u'ENSMUSG00000019838', u'ENSMUSG00000024187', u'ENSMUSG00000036155', u'ENSMUSG00000024180', u'ENSMUSG00000001260', u'ENSMUSG00000032278', u'ENSMUSG00000021978', u'ENSMUSG00000036790', u'ENSMUSG00000071014', u'ENSMUSG00000038462', u'ENSMUSG00000034612', u'ENSMUSG00000030654', u'ENSMUSG00000030657', u'ENSMUSG00000030650', u'ENSMUSG00000019359', u'ENSMUSG00000033272', u'ENSMUSG00000021594', u'ENSMUSG00000002846', u'ENSMUSG00000021596', u'ENSMUSG00000033278', u'ENSMUSG00000036372', u'ENSMUSG00000027508', u'ENSMUSG00000024232', u'ENSMUSG00000024983', u'ENSMUSG00000024982', u'ENSMUSG00000020225', u'ENSMUSG00000001082', u'ENSMUSG00000041134', u'ENSMUSG00000032902', u'ENSMUSG00000026278', u'ENSMUSG00000026587', u'ENSMUSG00000032908', u'ENSMUSG00000040195', u'ENSMUSG00000076439', u'ENSMUSG00000037190', u'ENSMUSG00000027297', u'ENSMUSG00000054843', u'ENSMUSG00000031342', u'ENSMUSG00000027298', u'ENSMUSG00000059355', u'ENSMUSG00000036570', u'ENSMUSG00000070498', u'ENSMUSG00000024527', u'ENSMUSG00000041220', u'ENSMUSG00000036578', u'ENSMUSG00000026748', u'ENSMUSG00000027612', u'ENSMUSG00000038212', u'ENSMUSG00000027340', u'ENSMUSG00000027341', u'ENSMUSG00000026740', u'ENSMUSG00000040605', u'ENSMUSG00000002105', u'ENSMUSG00000060780', u'ENSMUSG00000056966', u'ENSMUSG00000067212', u'ENSMUSG00000038084', u'ENSMUSG00000054934', u'ENSMUSG00000087370', u'ENSMUSG00000029408', u'ENSMUSG00000030500', u'ENSMUSG00000037348', u'ENSMUSG00000056755', u'ENSMUSG00000062585', u'ENSMUSG00000027765', u'ENSMUSG00000037353', u'ENSMUSG00000041355', u'ENSMUSG00000031438', u'ENSMUSG00000027983', u'ENSMUSG00000031924', u'ENSMUSG00000041828', u'ENSMUSG00000062300', u'ENSMUSG00000038648', u'ENSMUSG00000053253', u'ENSMUSG00000023452', u'ENSMUSG00000026109', u'ENSMUSG00000027962', u'ENSMUSG00000027963', u'ENSMUSG00000032754', u'ENSMUSG00000055078', u'ENSMUSG00000030342', u'ENSMUSG00000019828', u'ENSMUSG00000030340', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000031513', u'ENSMUSG00000021371', u'ENSMUSG00000043671', u'ENSMUSG00000031749', u'ENSMUSG00000051256', u'ENSMUSG00000047379', u'ENSMUSG00000040170', u'ENSMUSG00000045009', u'ENSMUSG00000026566', u'ENSMUSG00000026568', u'ENSMUSG00000031555', u'ENSMUSG00000040774', u'ENSMUSG00000031696', u'ENSMUSG00000039683', u'ENSMUSG00000046079', u'ENSMUSG00000044328', u'ENSMUSG00000068923', u'ENSMUSG00000026960', u'ENSMUSG00000031105', u'ENSMUSG00000038257', u'ENSMUSG00000005949', u'ENSMUSG00000046352', u'ENSMUSG00000057378', u'ENSMUSG00000025468', u'ENSMUSG00000057375', u'ENSMUSG00000029924', u'ENSMUSG00000029925', u'ENSMUSG00000039358', u'ENSMUSG00000046822', u'ENSMUSG00000039357', u'ENSMUSG00000043673', u'ENSMUSG00000072647', u'ENSMUSG00000026811', u'ENSMUSG00000026810', u'ENSMUSG00000042581', u'ENSMUSG00000026814', u'ENSMUSG00000026819', u'ENSMUSG00000031517', u'ENSMUSG00000047992', u'ENSMUSG00000022488', u'ENSMUSG00000025608', u'ENSMUSG00000048578', u'ENSMUSG00000028744', u'ENSMUSG00000042797', u'ENSMUSG00000048572', u'ENSMUSG00000045930', u'ENSMUSG00000005899', u'ENSMUSG00000035206', u'ENSMUSG00000052504', u'ENSMUSG00000067787', u'ENSMUSG00000035914', u'ENSMUSG00000021112', u'ENSMUSG00000021265', u'ENSMUSG00000032485', u'ENSMUSG00000009291', u'ENSMUSG00000009292', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000035596', u'ENSMUSG00000028413', u'ENSMUSG00000028412', u'ENSMUSG00000035840', u'ENSMUSG00000028414', u'ENSMUSG00000035681', u'ENSMUSG00000025733', u'ENSMUSG00000028521', u'ENSMUSG00000025040', u'ENSMUSG00000068329', u'ENSMUSG00000068328', u'ENSMUSG00000045730', u'ENSMUSG00000068566', u'ENSMUSG00000034473', u'ENSMUSG00000032641', u'ENSMUSG00000021608', u'ENSMUSG00000020734', u'ENSMUSG00000032313', u'ENSMUSG00000061232', u'ENSMUSG00000016028', u'ENSMUSG00000064329', u'ENSMUSG00000033849', u'ENSMUSG00000006373', u'ENSMUSG00000008763', u'ENSMUSG00000014245', u'ENSMUSG00000001418', u'ENSMUSG00000063446', u'ENSMUSG00000045114', u'ENSMUSG00000039270', u'ENSMUSG00000063730', u'ENSMUSG00000053094', u'ENSMUSG00000044461', u'ENSMUSG00000035067', u'ENSMUSG00000028583', u'ENSMUSG00000002475', u'ENSMUSG00000035069', u'ENSMUSG00000017756', u'ENSMUSG00000031297', u'ENSMUSG00000020646', u'ENSMUSG00000061306', u'ENSMUSG00000023992', u'ENSMUSG00000019935', u'ENSMUSG00000020346', u'ENSMUSG00000045201', u'ENSMUSG00000044067', u'ENSMUSG00000027422', u'ENSMUSG00000045205', u'ENSMUSG00000039908', u'ENSMUSG00000039901', u'ENSMUSG00000028041', u'ENSMUSG00000019809', u'ENSMUSG00000033998', u'ENSMUSG00000019806', u'ENSMUSG00000019802', u'ENSMUSG00000078716', u'ENSMUSG00000024425', u'ENSMUSG00000021903', u'ENSMUSG00000054720', u'ENSMUSG00000032269', u'ENSMUSG00000032763', u'ENSMUSG00000079419', u'ENSMUSG00000005087', u'ENSMUSG00000054455', u'ENSMUSG00000048978', u'ENSMUSG00000020238', u'ENSMUSG00000005089', u'ENSMUSG00000050288', u'ENSMUSG00000028049', u'ENSMUSG00000038412', u'ENSMUSG00000024085', u'ENSMUSG00000070394', u'ENSMUSG00000054434', u'ENSMUSG00000037762', u'ENSMUSG00000024736', u'ENSMUSG00000024737', u'ENSMUSG00000033192', u'ENSMUSG00000033191', u'ENSMUSG00000049112', u'ENSMUSG00000032911', u'ENSMUSG00000032913', u'ENSMUSG00000040441', u'ENSMUSG00000040188', u'ENSMUSG00000024347', u'ENSMUSG00000019796', u'ENSMUSG00000019790', u'ENSMUSG00000033420', u'ENSMUSG00000024614', u'ENSMUSG00000041695', u'ENSMUSG00000024957', u'ENSMUSG00000042078', u'ENSMUSG00000005534', u'ENSMUSG00000024958', u'ENSMUSG00000005533', u'ENSMUSG00000050732', u'ENSMUSG00000050608', u'ENSMUSG00000027195', u'ENSMUSG00000030647', u'ENSMUSG00000024889', u'ENSMUSG00000050663', u'ENSMUSG00000024887', u'ENSMUSG00000037503', u'ENSMUSG00000027198', u'ENSMUSG00000018820', u'ENSMUSG00000027357', u'ENSMUSG00000043857', u'ENSMUSG00000027603', u'ENSMUSG00000062691', u'ENSMUSG00000041741', u'ENSMUSG00000026775', u'ENSMUSG00000027359', u'ENSMUSG00000040612', u'ENSMUSG00000063275', u'ENSMUSG00000049583', u'ENSMUSG00000054942', u'ENSMUSG00000026489', u'ENSMUSG00000030518', u'ENSMUSG00000031596', u'ENSMUSG00000041966', u'ENSMUSG00000041961', u'ENSMUSG00000037344', u'ENSMUSG00000037434', u'ENSMUSG00000037341', u'ENSMUSG00000027995', u'ENSMUSG00000027994', u'ENSMUSG00000031910', u'ENSMUSG00000022790', u'ENSMUSG00000027775', u'ENSMUSG00000030428', u'ENSMUSG00000026177', u'ENSMUSG00000019461', u'ENSMUSG00000026172', u'ENSMUSG00000022108', u'ENSMUSG00000038633', u'ENSMUSG00000027971', u'ENSMUSG00000067370', u'ENSMUSG00000067377', u'ENSMUSG00000027977', u'ENSMUSG00000006576', u'ENSMUSG00000030352', u'ENSMUSG00000031775', u'ENSMUSG00000031770', u'ENSMUSG00000051067', u'ENSMUSG00000031772', u'ENSMUSG00000031778', u'ENSMUSG00000091803', u'ENSMUSG00000023074', u'ENSMUSG00000026556', u'ENSMUSG00000040164', u'ENSMUSG00000047694', u'ENSMUSG00000066233', u'ENSMUSG00000042380', u'ENSMUSG00000066235', u'ENSMUSG00000022074', u'ENSMUSG00000063873', u'ENSMUSG00000026395', u'ENSMUSG00000078532', u'ENSMUSG00000059146', u'ENSMUSG00000031170', u'ENSMUSG00000030102', u'ENSMUSG00000075707', u'ENSMUSG00000075701', u'ENSMUSG00000075700', u'ENSMUSG00000075703', u'ENSMUSG00000005958', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000003062', u'ENSMUSG00000056812', u'ENSMUSG00000070867', u'ENSMUSG00000043061', u'ENSMUSG00000057363', u'ENSMUSG00000043067', u'ENSMUSG00000022257', u'ENSMUSG00000029287', u'ENSMUSG00000039349', u'ENSMUSG00000034520', u'ENSMUSG00000059361', u'ENSMUSG00000039347', u'ENSMUSG00000066150', u'ENSMUSG00000025921', u'ENSMUSG00000021290', u'ENSMUSG00000031872', u'ENSMUSG00000026824', u'ENSMUSG00000035212', u'ENSMUSG00000026820', u'ENSMUSG00000031007', u'ENSMUSG00000020431', u'ENSMUSG00000061536', u'ENSMUSG00000039202', u'ENSMUSG00000006191', u'ENSMUSG00000039206', u'ENSMUSG00000020436', u'ENSMUSG00000022564', u'ENSMUSG00000028645', u'ENSMUSG00000022498', u'ENSMUSG00000047230', u'ENSMUSG00000043207', u'ENSMUSG00000022494', u'ENSMUSG00000031565', u'ENSMUSG00000037363', u'ENSMUSG00000036908', u'ENSMUSG00000052516', u'ENSMUSG00000036904', u'ENSMUSG00000005881', u'ENSMUSG00000028830', u'ENSMUSG00000050931', u'ENSMUSG00000029426', u'ENSMUSG00000029428', u'ENSMUSG00000039463', u'ENSMUSG00000034850', u'ENSMUSG00000028398', u'ENSMUSG00000028399', u'ENSMUSG00000034854', u'ENSMUSG00000028469', u'ENSMUSG00000028466', u'ENSMUSG00000028467', u'ENSMUSG00000043531', u'ENSMUSG00000028461', u'ENSMUSG00000028088', u'ENSMUSG00000042202', u'ENSMUSG00000025702', u'ENSMUSG00000028080', u'ENSMUSG00000034457', u'ENSMUSG00000034987', u'ENSMUSG00000016346', u'ENSMUSG00000034981', u'ENSMUSG00000028086', u'ENSMUSG00000043448', u'ENSMUSG00000035107', u'ENSMUSG00000021636', u'ENSMUSG00000035104', u'ENSMUSG00000066152', u'ENSMUSG00000039115', u'ENSMUSG00000039116', u'ENSMUSG00000021638', u'ENSMUSG00000063296', u'ENSMUSG00000020723', u'ENSMUSG00000009376', u'ENSMUSG00000069808', u'ENSMUSG00000021756', u'ENSMUSG00000028064', u'ENSMUSG00000050212', u'ENSMUSG00000021759', u'ENSMUSG00000069806', u'ENSMUSG00000009378', u'ENSMUSG00000021124', u'ENSMUSG00000045053', u'ENSMUSG00000053646', u'ENSMUSG00000053395', u'ENSMUSG00000002190', u'ENSMUSG00000017188', u'ENSMUSG00000020651', u'ENSMUSG00000020650', u'ENSMUSG00000048218', u'ENSMUSG00000017740', u'ENSMUSG00000045876', u'ENSMUSG00000008153', u'ENSMUSG00000041028', u'ENSMUSG00000061531', u'ENSMUSG00000021745', u'ENSMUSG00000068040', u'ENSMUSG00000032452', u'ENSMUSG00000048988', u'ENSMUSG00000078234', u'ENSMUSG00000033981', u'ENSMUSG00000021917', u'ENSMUSG00000021916', u'ENSMUSG00000053025', u'ENSMUSG00000001248', u'ENSMUSG00000001247', u'ENSMUSG00000019818', u'ENSMUSG00000001240', u'ENSMUSG00000045302', u'ENSMUSG00000078622', u'ENSMUSG00000048965', u'ENSMUSG00000019295', u'ENSMUSG00000027568', u'ENSMUSG00000078624', u'ENSMUSG00000032850', u'ENSMUSG00000039801', u'ENSMUSG00000032854', u'ENSMUSG00000032855', u'ENSMUSG00000017417', u'ENSMUSG00000039809', u'ENSMUSG00000043999', u'ENSMUSG00000043998', u'ENSMUSG00000032537', u'ENSMUSG00000079298', u'ENSMUSG00000053730', u'ENSMUSG00000024091', u'ENSMUSG00000037752', u'ENSMUSG00000036357', u'ENSMUSG00000036356', u'ENSMUSG00000020083', u'ENSMUSG00000036353', u'ENSMUSG00000020085', u'ENSMUSG00000001334', u'ENSMUSG00000062785', u'ENSMUSG00000050121', u'ENSMUSG00000022817', u'ENSMUSG00000048644', u'ENSMUSG00000022551', u'ENSMUSG00000026768', u'ENSMUSG00000030748', u'ENSMUSG00000041688', u'ENSMUSG00000030741', u'ENSMUSG00000030747', u'ENSMUSG00000030745', u'ENSMUSG00000036599', u'ENSMUSG00000030982', u'ENSMUSG00000041594', u'ENSMUSG00000054555', u'ENSMUSG00000041592', u'ENSMUSG00000030987', u'ENSMUSG00000024413', u'ENSMUSG00000020399', u'ENSMUSG00000024891', u'ENSMUSG00000051726', u'ENSMUSG00000021427', u'ENSMUSG00000040374', u'ENSMUSG00000060212', u'ENSMUSG00000027365', u'ENSMUSG00000027366', u'ENSMUSG00000040373', u'ENSMUSG00000033720', u'ENSMUSG00000003873', u'ENSMUSG00000059089', u'ENSMUSG00000026499', u'ENSMUSG00000005611', u'ENSMUSG00000020865', u'ENSMUSG00000020868', u'ENSMUSG00000020869', u'ENSMUSG00000037242', u'ENSMUSG00000023286', u'ENSMUSG00000041378', u'ENSMUSG00000027706', u'ENSMUSG00000041372', u'ENSMUSG00000051652', u'ENSMUSG00000037408', u'ENSMUSG00000062312', u'ENSMUSG00000036862', u'ENSMUSG00000031904', u'ENSMUSG00000038623', u'ENSMUSG00000048779', u'ENSMUSG00000027947', u'ENSMUSG00000049686', u'ENSMUSG00000040528', u'ENSMUSG00000030168', u'ENSMUSG00000040883', u'ENSMUSG00000090035', u'ENSMUSG00000006567', u'ENSMUSG00000036466', u'ENSMUSG00000003585', u'ENSMUSG00000003581', u'ENSMUSG00000027010', u'ENSMUSG00000023068', u'ENSMUSG00000040151', u'ENSMUSG00000031343', u'ENSMUSG00000027015', u'ENSMUSG00000036902', u'ENSMUSG00000031349', u'ENSMUSG00000004270', u'ENSMUSG00000014867', u'ENSMUSG00000026389', u'ENSMUSG00000040502', u'ENSMUSG00000022003', u'ENSMUSG00000040836', u'ENSMUSG00000038235', u'ENSMUSG00000048174', u'ENSMUSG00000025933', u'ENSMUSG00000025931', u'ENSMUSG00000031169', u'ENSMUSG00000031168', u'ENSMUSG00000025935', u'ENSMUSG00000040297', u'ENSMUSG00000000326', u'ENSMUSG00000020538', u'ENSMUSG00000026944', u'ENSMUSG00000040938', u'ENSMUSG00000063887', u'ENSMUSG00000022620', u'ENSMUSG00000022125', u'ENSMUSG00000056553', u'ENSMUSG00000089911', u'ENSMUSG00000040447', u'ENSMUSG00000029122', u'ENSMUSG00000029125', u'ENSMUSG00000029126', u'ENSMUSG00000051278', u'ENSMUSG00000060924', u'ENSMUSG00000046805', u'ENSMUSG00000015335', u'ENSMUSG00000074736', u'ENSMUSG00000021133', u'ENSMUSG00000031835', u'ENSMUSG00000021130', u'ENSMUSG00000026500', u'ENSMUSG00000026836', u'ENSMUSG00000020402', u'ENSMUSG00000026834', u'ENSMUSG00000022533', u'ENSMUSG00000029705', u'ENSMUSG00000046240', u'ENSMUSG00000028655', u'ENSMUSG00000089774', u'ENSMUSG00000046152', u'ENSMUSG00000003721', u'ENSMUSG00000031570', u'ENSMUSG00000011256', u'ENSMUSG00000034620', u'ENSMUSG00000029386', u'ENSMUSG00000038180', u'ENSMUSG00000007613', u'ENSMUSG00000060882', u'ENSMUSG00000036915', u'ENSMUSG00000029416', u'ENSMUSG00000039100', u'ENSMUSG00000020715', u'ENSMUSG00000020717', u'ENSMUSG00000023845', u'ENSMUSG00000046961', u'ENSMUSG00000049904', u'ENSMUSG00000034845', u'ENSMUSG00000025158', u'ENSMUSG00000035864', u'ENSMUSG00000025157', u'ENSMUSG00000046793', u'ENSMUSG00000038295', u'ENSMUSG00000038296', u'ENSMUSG00000043300', u'ENSMUSG00000043301', u'ENSMUSG00000034445', u'ENSMUSG00000028096', u'ENSMUSG00000013275', u'ENSMUSG00000048429', u'ENSMUSG00000021629', u'ENSMUSG00000034997', u'ENSMUSG00000046841', u'ENSMUSG00000021624', u'ENSMUSG00000028073', u'ENSMUSG00000004902', u'ENSMUSG00000021720', u'ENSMUSG00000021721', u'ENSMUSG00000001436', u'ENSMUSG00000028277', u'ENSMUSG00000076617', u'ENSMUSG00000018796', u'ENSMUSG00000042305', u'ENSMUSG00000043496', u'ENSMUSG00000045045', u'ENSMUSG00000028381', u'ENSMUSG00000067722', u'ENSMUSG00000035004', u'ENSMUSG00000039704', u'ENSMUSG00000051323', u'ENSMUSG00000035000', u'ENSMUSG00000017778', u'ENSMUSG00000074227', u'ENSMUSG00000036295', u'ENSMUSG00000036292', u'ENSMUSG00000008140', u'ENSMUSG00000036298', u'ENSMUSG00000063796', u'ENSMUSG00000068696', u'ENSMUSG00000032449', u'ENSMUSG00000032440', u'ENSMUSG00000044408', u'ENSMUSG00000032116', u'ENSMUSG00000021928', u'ENSMUSG00000002984', u'ENSMUSG00000042524', u'ENSMUSG00000002981', u'ENSMUSG00000002980', u'ENSMUSG00000021432', u'ENSMUSG00000016427', u'ENSMUSG00000001507', u'ENSMUSG00000027574', u'ENSMUSG00000022822', u'ENSMUSG00000045312', u'ENSMUSG00000020251', u'ENSMUSG00000022829', u'ENSMUSG00000032842', u'ENSMUSG00000074259', u'ENSMUSG00000054099', u'ENSMUSG00000078350', u'ENSMUSG00000024713', u'ENSMUSG00000020097', u'ENSMUSG00000029007', u'ENSMUSG00000036422', u'ENSMUSG00000054414', u'ENSMUSG00000005338', u'ENSMUSG00000055943', u'ENSMUSG00000020099', u'ENSMUSG00000026470', u'ENSMUSG00000026712', u'ENSMUSG00000040364', u'ENSMUSG00000060675', u'ENSMUSG00000060671', u'ENSMUSG00000030759', u'ENSMUSG00000010025', u'ENSMUSG00000036437', u'ENSMUSG00000055373', u'ENSMUSG00000033159', u'ENSMUSG00000024978', u'ENSMUSG00000001761', u'ENSMUSG00000001763', u'ENSMUSG00000027171', u'ENSMUSG00000064090', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000015484', u'ENSMUSG00000037523', u'ENSMUSG00000062683', u'ENSMUSG00000004110', u'ENSMUSG00000022752', u'ENSMUSG00000020895', u'ENSMUSG00000018800', u'ENSMUSG00000015488', u'ENSMUSG00000041765', u'ENSMUSG00000020890', u'ENSMUSG00000038612', u'ENSMUSG00000066324', u'ENSMUSG00000038615', u'ENSMUSG00000001964', u'ENSMUSG00000039740', u'ENSMUSG00000039747', u'ENSMUSG00000020873', u'ENSMUSG00000030579', u'ENSMUSG00000070730', u'ENSMUSG00000027397', u'ENSMUSG00000030577', u'ENSMUSG00000037251', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000005514', u'ENSMUSG00000055541', u'ENSMUSG00000055540', u'ENSMUSG00000050248', u'ENSMUSG00000027716', u'ENSMUSG00000043015', u'ENSMUSG00000043943', u'ENSMUSG00000031974', u'ENSMUSG00000039530', u'ENSMUSG00000040563', u'ENSMUSG00000026150', u'ENSMUSG00000026623', u'ENSMUSG00000023473', u'ENSMUSG00000040569', u'ENSMUSG00000026627', u'ENSMUSG00000026156', u'ENSMUSG00000036810', u'ENSMUSG00000027495', u'ENSMUSG00000027953', u'ENSMUSG00000027950', u'ENSMUSG00000027957', u'ENSMUSG00000027956', u'ENSMUSG00000027955', u'ENSMUSG00000059674', u'ENSMUSG00000030376', u'ENSMUSG00000033486', u'ENSMUSG00000051043', u'ENSMUSG00000033487', u'ENSMUSG00000036815', u'ENSMUSG00000030283', u'ENSMUSG00000030281', u'ENSMUSG00000027002', u'ENSMUSG00000030287', u'ENSMUSG00000027004', u'ENSMUSG00000030284', u'ENSMUSG00000027009', u'ENSMUSG00000023017', u'ENSMUSG00000014856', u'ENSMUSG00000040412', u'ENSMUSG00000040147', u'ENSMUSG00000003464', u'ENSMUSG00000023010', u'ENSMUSG00000023011', u'ENSMUSG00000038760', u'ENSMUSG00000022013', u'ENSMUSG00000048163', u'ENSMUSG00000042942', u'ENSMUSG00000031391', u'ENSMUSG00000025940', u'ENSMUSG00000031398', u'ENSMUSG00000071180', u'ENSMUSG00000042804', u'ENSMUSG00000039904', u'ENSMUSG00000031156', u'ENSMUSG00000070695', u'ENSMUSG00000031158', u'ENSMUSG00000020524', u'ENSMUSG00000020522', u'ENSMUSG00000020521', u'ENSMUSG00000020520', u'ENSMUSG00000026442', u'ENSMUSG00000047787', u'ENSMUSG00000029134', u'ENSMUSG00000047037', u'ENSMUSG00000034501', u'ENSMUSG00000032373', u'ENSMUSG00000035274', u'ENSMUSG00000053647', u'ENSMUSG00000031021', u'ENSMUSG00000073139', u'ENSMUSG00000026841', u'ENSMUSG00000029716', u'ENSMUSG00000020411', u'ENSMUSG00000022525', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000066441', u'ENSMUSG00000028661', u'ENSMUSG00000032076', u'ENSMUSG00000046321', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000047259', u'ENSMUSG00000034614', u'ENSMUSG00000046329', u'ENSMUSG00000025544', u'ENSMUSG00000029390', u'ENSMUSG00000006736', u'ENSMUSG00000006731', u'ENSMUSG00000052395', u'ENSMUSG00000020704', u'ENSMUSG00000059811', u'ENSMUSG00000020701', u'ENSMUSG00000045679', u'ENSMUSG00000025366', u'ENSMUSG00000040616', u'ENSMUSG00000034275', u'ENSMUSG00000038280', u'ENSMUSG00000035674', u'ENSMUSG00000035900', u'ENSMUSG00000006641', u'ENSMUSG00000066595', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000006344', u'ENSMUSG00000006342', u'ENSMUSG00000038970', u'ENSMUSG00000046675', u'ENSMUSG00000028289', u'ENSMUSG00000008734', u'ENSMUSG00000064370', u'ENSMUSG00000025161', u'ENSMUSG00000025169', u'ENSMUSG00000052712', u'ENSMUSG00000017167', u'ENSMUSG00000031684', u'ENSMUSG00000032059', u'ENSMUSG00000075478', u'ENSMUSG00000017765', u'ENSMUSG00000075470', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000055761', u'ENSMUSG00000000555', u'ENSMUSG00000007659', u'ENSMUSG00000017781', u'ENSMUSG00000044308', u'ENSMUSG00000018470', u'ENSMUSG00000080316', u'ENSMUSG00000019302', u'ENSMUSG00000038146', u'ENSMUSG00000038147', u'ENSMUSG00000032128', u'ENSMUSG00000035704', u'ENSMUSG00000032436', u'ENSMUSG00000032125', u'ENSMUSG00000032434', u'ENSMUSG00000032120', u'ENSMUSG00000032121', u'ENSMUSG00000032122', u'ENSMUSG00000032123', u'ENSMUSG00000019877', u'ENSMUSG00000019873', u'ENSMUSG00000024145', u'ENSMUSG00000044788', u'ENSMUSG00000024411', u'ENSMUSG00000002908', u'ENSMUSG00000068732', u'ENSMUSG00000027312', u'ENSMUSG00000045322', u'ENSMUSG00000068735', u'ENSMUSG00000020261', u'ENSMUSG00000027546', u'ENSMUSG00000050370', u'ENSMUSG00000036186', u'ENSMUSG00000041313', u'ENSMUSG00000025207', u'ENSMUSG00000027282', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000032547', u'ENSMUSG00000002885', u'ENSMUSG00000032548', u'ENSMUSG00000031967', u'ENSMUSG00000036606', u'ENSMUSG00000054150', u'ENSMUSG00000074825', u'ENSMUSG00000079508', u'ENSMUSG00000054409', u'ENSMUSG00000054408', u'ENSMUSG00000058396', u'ENSMUSG00000019054', u'ENSMUSG00000033147', u'ENSMUSG00000024963', u'ENSMUSG00000045287', u'ENSMUSG00000030760', u'ENSMUSG00000074916', u'ENSMUSG00000037649', u'ENSMUSG00000010307', u'ENSMUSG00000001773', u'ENSMUSG00000005299', u'ENSMUSG00000030613', u'ENSMUSG00000030614', u'ENSMUSG00000030615', u'ENSMUSG00000024566', u'ENSMUSG00000033096', u'ENSMUSG00000041779', u'ENSMUSG00000000171', u'ENSMUSG00000048304', u'ENSMUSG00000048307', u'ENSMUSG00000051703', u'ENSMUSG00000041771', u'ENSMUSG00000038602', u'ENSMUSG00000058248', u'ENSMUSG00000014444', u'ENSMUSG00000062169', u'ENSMUSG00000020841', u'ENSMUSG00000041797', u'ENSMUSG00000020843', u'ENSMUSG00000031561', u'ENSMUSG00000005674', u'ENSMUSG00000005672', u'ENSMUSG00000020282', u'ENSMUSG00000020283', u'ENSMUSG00000050272', u'ENSMUSG00000005078', u'ENSMUSG00000023267', u'ENSMUSG00000041945', u'ENSMUSG00000018900', u'ENSMUSG00000040229', u'ENSMUSG00000048234', u'ENSMUSG00000038079', u'ENSMUSG00000000392', u'ENSMUSG00000040552', u'ENSMUSG00000051678', u'ENSMUSG00000026142', u'ENSMUSG00000062209', u'ENSMUSG00000058966', u'ENSMUSG00000048661', u'ENSMUSG00000055026', u'ENSMUSG00000031708', u'ENSMUSG00000000957', u'ENSMUSG00000000958', u'ENSMUSG00000000959', u'ENSMUSG00000056004', u'ENSMUSG00000004655', u'ENSMUSG00000037260', u'ENSMUSG00000027035', u'ENSMUSG00000003458', u'ENSMUSG00000030545', u'ENSMUSG00000040133', u'ENSMUSG00000041958', u'ENSMUSG00000026032', u'ENSMUSG00000056481', u'ENSMUSG00000038777', u'ENSMUSG00000022025', u'ENSMUSG00000031381', u'ENSMUSG00000031385', u'ENSMUSG00000042817', u'ENSMUSG00000050505', u'ENSMUSG00000055629', u'ENSMUSG00000034714', u'ENSMUSG00000029090', u'ENSMUSG00000031633', u'ENSMUSG00000029093', u'ENSMUSG00000031639', u'ENSMUSG00000031149', u'ENSMUSG00000038319', u'ENSMUSG00000026452', u'ENSMUSG00000026457', u'ENSMUSG00000026456', u'ENSMUSG00000047021', u'ENSMUSG00000047797', u'ENSMUSG00000049556', u'ENSMUSG00000049555', u'ENSMUSG00000025425', u'ENSMUSG00000039556', u'ENSMUSG00000031703', u'ENSMUSG00000049791', u'ENSMUSG00000021065', u'ENSMUSG00000022280', u'ENSMUSG00000061666', u'ENSMUSG00000038368', u'ENSMUSG00000026858', u'ENSMUSG00000026856', u'ENSMUSG00000022514', u'ENSMUSG00000029270', u'ENSMUSG00000022512', u'ENSMUSG00000057193', u'ENSMUSG00000028879', u'ENSMUSG00000022351', u'ENSMUSG00000029650', u'ENSMUSG00000016319', u'ENSMUSG00000043140', u'ENSMUSG00000046314', u'ENSMUSG00000028876', u'ENSMUSG00000069072', u'ENSMUSG00000025759', u'ENSMUSG00000058897', u'ENSMUSG00000074939', u'ENSMUSG00000016200', u'ENSMUSG00000039167', u'ENSMUSG00000032602', u'ENSMUSG00000071648', u'ENSMUSG00000061273', u'ENSMUSG00000029470', u'ENSMUSG00000057060', u'ENSMUSG00000025370', u'ENSMUSG00000023861', u'ENSMUSG00000008540', u'ENSMUSG00000025375', u'ENSMUSG00000034863', u'ENSMUSG00000045665', u'ENSMUSG00000034265', u'ENSMUSG00000034462', u'ENSMUSG00000025777', u'ENSMUSG00000035640', u'ENSMUSG00000006651', u'ENSMUSG00000034463', u'ENSMUSG00000032997', u'ENSMUSG00000042148', u'ENSMUSG00000052656', u'ENSMUSG00000029500', u'ENSMUSG00000029501', u'ENSMUSG00000033214', u'ENSMUSG00000028051', u'ENSMUSG00000021703', u'ENSMUSG00000064367', u'ENSMUSG00000063406', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000045404', u'ENSMUSG00000028293', u'ENSMUSG00000028295', u'ENSMUSG00000038949', u'ENSMUSG00000038383', u'ENSMUSG00000042569', u'ENSMUSG00000028454', u'ENSMUSG00000028909', u'ENSMUSG00000038388', u'ENSMUSG00000028459', u'ENSMUSG00000038776', u'ENSMUSG00000016150', u'ENSMUSG00000032046', u'ENSMUSG00000039013', u'ENSMUSG00000045083', u'ENSMUSG00000069920', u'ENSMUSG00000045087', u'ENSMUSG00000060227', u'ENSMUSG00000064210', u'ENSMUSG00000038886', u'ENSMUSG00000042210', u'ENSMUSG00000052906', u'ENSMUSG00000019998', u'ENSMUSG00000078681', u'ENSMUSG00000044337', u'ENSMUSG00000035735', u'ENSMUSG00000053293', u'ENSMUSG00000044933', u'ENSMUSG00000032422', u'ENSMUSG00000019848', u'ENSMUSG00000032131', u'ENSMUSG00000020111', u'ENSMUSG00000075316', u'ENSMUSG00000032135', u'ENSMUSG00000024172', u'ENSMUSG00000037610', u'ENSMUSG00000055963', u'ENSMUSG00000000766', u'ENSMUSG00000035285', u'ENSMUSG00000041143', u'ENSMUSG00000039838', u'ENSMUSG00000015790', u'ENSMUSG00000062593', u'ENSMUSG00000058254', u'ENSMUSG00000032553', u'ENSMUSG00000006390', u'ENSMUSG00000036634', u'ENSMUSG00000036636', u'ENSMUSG00000036632', u'ENSMUSG00000060534', u'ENSMUSG00000031144', u'ENSMUSG00000002897', u'ENSMUSG00000037720', u'ENSMUSG00000063626', u'ENSMUSG00000060538', u'ENSMUSG00000024778', u'ENSMUSG00000048330', u'ENSMUSG00000060703', u'ENSMUSG00000048332', u'ENSMUSG00000024913', u'ENSMUSG00000033557', u'ENSMUSG00000019194', u'ENSMUSG00000079157', u'ENSMUSG00000024350', u'ENSMUSG00000036257', u'ENSMUSG00000041544', u'ENSMUSG00000035431', u'ENSMUSG00000030600', u'ENSMUSG00000050640', u'ENSMUSG00000024593', u'ENSMUSG00000075254', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000033436', u'ENSMUSG00000058076', u'ENSMUSG00000049303', u'ENSMUSG00000033777', u'ENSMUSG00000055296', u'ENSMUSG00000060988', u'ENSMUSG00000037071', u'ENSMUSG00000027808', u'ENSMUSG00000047798', u'ENSMUSG00000037075', u'ENSMUSG00000027800', u'ENSMUSG00000031556', u'ENSMUSG00000070570', u'ENSMUSG00000023259', u'ENSMUSG00000020297', u'ENSMUSG00000091735', u'ENSMUSG00000055567', u'ENSMUSG00000032656', u'ENSMUSG00000027737', u'ENSMUSG00000019428', u'ENSMUSG00000040548', u'ENSMUSG00000031951', u'ENSMUSG00000050912', u'ENSMUSG00000026600', u'ENSMUSG00000037656', u'ENSMUSG00000048142', u'ENSMUSG00000003934', u'ENSMUSG00000037685', u'ENSMUSG00000027937', u'ENSMUSG00000030157', u'ENSMUSG00000047496', u'ENSMUSG00000027932', u'ENSMUSG00000050511', u'ENSMUSG00000039497', u'ENSMUSG00000090000', u'ENSMUSG00000087687', u'ENSMUSG00000074272', u'ENSMUSG00000026198', u'ENSMUSG00000030805', u'ENSMUSG00000026285', u'ENSMUSG00000030806', u'ENSMUSG00000040125', u'ENSMUSG00000051111', u'ENSMUSG00000041439', u'ENSMUSG00000031823', u'ENSMUSG00000023030', u'ENSMUSG00000023032', u'ENSMUSG00000023033', u'ENSMUSG00000026514', u'ENSMUSG00000019734', u'ENSMUSG00000026519', u'ENSMUSG00000049411', u'ENSMUSG00000038702', u'ENSMUSG00000047415', u'ENSMUSG00000025969', u'ENSMUSG00000021259', u'ENSMUSG00000022297', u'ENSMUSG00000040537', u'ENSMUSG00000021252', u'ENSMUSG00000022299', u'ENSMUSG00000025964', u'ENSMUSG00000031604', u'ENSMUSG00000029086', u'ENSMUSG00000029084', u'ENSMUSG00000034040', u'ENSMUSG00000026994', u'ENSMUSG00000031608', u'ENSMUSG00000025816', u'ENSMUSG00000021097', u'ENSMUSG00000031730', u'ENSMUSG00000063698', u'ENSMUSG00000026466', u'ENSMUSG00000040055', u'ENSMUSG00000026463', u'ENSMUSG00000020393', u'ENSMUSG00000026469', u'ENSMUSG00000024544', u'ENSMUSG00000034075', u'ENSMUSG00000039546', u'ENSMUSG00000006711', u'ENSMUSG00000036594', u'ENSMUSG00000022505', u'ENSMUSG00000022340', u'ENSMUSG00000022614', u'ENSMUSG00000029869', u'ENSMUSG00000032087', u'ENSMUSG00000029648', u'ENSMUSG00000038178', u'ENSMUSG00000015947', u'ENSMUSG00000021670', u'ENSMUSG00000043398', u'ENSMUSG00000029468', u'ENSMUSG00000047878', u'ENSMUSG00000037016', u'ENSMUSG00000029467', u'ENSMUSG00000047875', u'ENSMUSG00000039156', u'ENSMUSG00000043843', u'ENSMUSG00000032394', u'ENSMUSG00000042686', u'ENSMUSG00000025348', u'ENSMUSG00000062960', u'ENSMUSG00000031483', u'ENSMUSG00000057530', u'ENSMUSG00000025986', u'ENSMUSG00000034258', u'ENSMUSG00000035382', u'ENSMUSG00000021072', u'ENSMUSG00000025743', u'ENSMUSG00000040372', u'ENSMUSG00000043388', u'ENSMUSG00000052133', u'ENSMUSG00000028599', u'ENSMUSG00000047904', u'ENSMUSG00000028024', u'ENSMUSG00000002395', u'ENSMUSG00000028020', u'ENSMUSG00000052369', u'ENSMUSG00000046699', u'ENSMUSG00000042190', u'ENSMUSG00000034926', u'ENSMUSG00000042195', u'ENSMUSG00000063430', u'ENSMUSG00000064351', u'ENSMUSG00000063434', u'ENSMUSG00000064356', u'ENSMUSG00000063260', u'ENSMUSG00000038390', u'ENSMUSG00000008845', u'ENSMUSG00000052229', u'ENSMUSG00000028931', u'ENSMUSG00000049940', u'ENSMUSG00000018677', u'ENSMUSG00000062526', u'ENSMUSG00000044857', u'ENSMUSG00000075419', u'ENSMUSG00000060181', u'ENSMUSG00000001576', u'ENSMUSG00000064225', u'ENSMUSG00000024168', u'ENSMUSG00000053460', u'ENSMUSG00000045502', u'ENSMUSG00000045503', u'ENSMUSG00000042284', u'ENSMUSG00000018459', u'ENSMUSG00000049721', u'ENSMUSG00000050043', u'ENSMUSG00000045435', u'ENSMUSG00000052821', u'ENSMUSG00000035722', u'ENSMUSG00000042429', u'ENSMUSG00000078566', u'ENSMUSG00000020101', u'ENSMUSG00000020100', u'ENSMUSG00000032412', u'ENSMUSG00000020102', u'ENSMUSG00000020105', u'ENSMUSG00000078771', u'ENSMUSG00000020109', u'ENSMUSG00000051243', u'ENSMUSG00000019852', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000055912', u'ENSMUSG00000048920', u'ENSMUSG00000033386', u'ENSMUSG00000044749', u'ENSMUSG00000058715', u'ENSMUSG00000028700', u'ENSMUSG00000062580', u'ENSMUSG00000021886', u'ENSMUSG00000050556', u'ENSMUSG00000049036', u'ENSMUSG00000078307', u'ENSMUSG00000002379', u'ENSMUSG00000006386', u'ENSMUSG00000036622', u'ENSMUSG00000036620', u'ENSMUSG00000037710', u'ENSMUSG00000070366', u'ENSMUSG00000038059', u'ENSMUSG00000020042', u'ENSMUSG00000051855', u'ENSMUSG00000037405', u'ENSMUSG00000038576', u'ENSMUSG00000033161', u'ENSMUSG00000024900', u'ENSMUSG00000046727', u'ENSMUSG00000024349', u'ENSMUSG00000036242', u'ENSMUSG00000024610', u'ENSMUSG00000019189', u'ENSMUSG00000019188', u'ENSMUSG00000041552', u'ENSMUSG00000069763', u'ENSMUSG00000039917', u'ENSMUSG00000063760', u'ENSMUSG00000000627', u'ENSMUSG00000026247', u'ENSMUSG00000059049', u'ENSMUSG00000004383', u'ENSMUSG00000026614', u'ENSMUSG00000033767', u'ENSMUSG00000020829', u'ENSMUSG00000026791', u'ENSMUSG00000044496', u'ENSMUSG00000020823', u'ENSMUSG00000027584', u'ENSMUSG00000030701', u'ENSMUSG00000027230', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000021983', u'ENSMUSG00000030495', u'ENSMUSG00000018920', u'ENSMUSG00000019437', u'ENSMUSG00000041889', u'ENSMUSG00000048216', u'ENSMUSG00000060735', u'ENSMUSG00000063354', u'ENSMUSG00000050587', u'ENSMUSG00000030126', u'ENSMUSG00000030124', u'ENSMUSG00000030123', u'ENSMUSG00000003948', u'ENSMUSG00000027900', u'ENSMUSG00000040848', u'ENSMUSG00000026188', u'ENSMUSG00000055003', u'ENSMUSG00000006526', u'ENSMUSG00000004631', u'ENSMUSG00000030835', u'ENSMUSG00000050321', u'ENSMUSG00000031545', u'ENSMUSG00000040687', u'ENSMUSG00000041423', u'ENSMUSG00000037280', u'ENSMUSG00000031548', u'ENSMUSG00000004707', u'ENSMUSG00000040111', u'ENSMUSG00000023021', u'ENSMUSG00000023020', u'ENSMUSG00000040118', u'ENSMUSG00000053004', u'ENSMUSG00000003438', u'ENSMUSG00000021248', u'ENSMUSG00000030237', u'ENSMUSG00000030235', u'ENSMUSG00000021240', u'ENSMUSG00000006411', u'ENSMUSG00000022255', u'ENSMUSG00000021087', u'ENSMUSG00000029070', u'ENSMUSG00000031617', u'ENSMUSG00000031616', u'ENSMUSG00000022199', u'ENSMUSG00000026471', u'ENSMUSG00000003541', u'ENSMUSG00000022756', u'ENSMUSG00000017929', u'ENSMUSG00000038007', u'ENSMUSG00000039539', u'ENSMUSG00000003380', u'ENSMUSG00000039533', u'ENSMUSG00000022758', u'ENSMUSG00000048486', u'ENSMUSG00000031059', u'ENSMUSG00000029189', u'ENSMUSG00000015342', u'ENSMUSG00000020448', u'ENSMUSG00000003363', u'ENSMUSG00000050541', u'ENSMUSG00000040693', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000022376', u'ENSMUSG00000026980', u'ENSMUSG00000049624', u'ENSMUSG00000040490', u'ENSMUSG00000045576', u'ENSMUSG00000003762', u'ENSMUSG00000061731', u'ENSMUSG00000025572', u'ENSMUSG00000028857', u'ENSMUSG00000060550', u'ENSMUSG00000025575', u'ENSMUSG00000028854', u'ENSMUSG00000028859', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000056124', u'ENSMUSG00000009035', u'ENSMUSG00000032625', u'ENSMUSG00000051379', u'ENSMUSG00000022404', u'ENSMUSG00000025353', u'ENSMUSG00000025351', u'ENSMUSG00000028102', u'ENSMUSG00000036503', u'ENSMUSG00000025354', u'ENSMUSG00000028614', u'ENSMUSG00000025993', u'ENSMUSG00000034248', u'ENSMUSG00000003166', u'ENSMUSG00000042763', u'ENSMUSG00000028618', u'ENSMUSG00000051373', u'ENSMUSG00000013236', u'ENSMUSG00000028581', u'ENSMUSG00000081534', u'ENSMUSG00000020598', u'ENSMUSG00000021066', u'ENSMUSG00000061455', u'ENSMUSG00000020592', u'ENSMUSG00000006676', u'ENSMUSG00000006675', u'ENSMUSG00000020591', u'ENSMUSG00000020620', u'ENSMUSG00000047910', u'ENSMUSG00000039037', u'ENSMUSG00000032718', u'ENSMUSG00000028033', u'ENSMUSG00000040322', u'ENSMUSG00000026548', u'ENSMUSG00000016534', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000025198', u'ENSMUSG00000052584', u'ENSMUSG00000035283', u'ENSMUSG00000025192', u'ENSMUSG00000043587', u'ENSMUSG00000050854', u'ENSMUSG00000010803', u'ENSMUSG00000021474', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000021478', u'ENSMUSG00000023066', u'ENSMUSG00000014313', u'ENSMUSG00000022999', u'ENSMUSG00000032089', u'ENSMUSG00000059588', u'ENSMUSG00000018442', u'ENSMUSG00000022994', u'ENSMUSG00000032086', u'ENSMUSG00000019087', u'ENSMUSG00000018068', u'ENSMUSG00000044912', u'ENSMUSG00000075334', u'ENSMUSG00000009216', u'ENSMUSG00000037681', u'ENSMUSG00000018599', u'ENSMUSG00000017686', u'ENSMUSG00000033578', u'ENSMUSG00000055900', u'ENSMUSG00000033579', u'ENSMUSG00000015575', u'ENSMUSG00000034310', u'ENSMUSG00000048911', u'ENSMUSG00000033379', u'ENSMUSG00000017664', u'ENSMUSG00000019888', u'ENSMUSG00000019889', u'ENSMUSG00000002845', u'ENSMUSG00000048058', u'ENSMUSG00000053164', u'ENSMUSG00000053166', u'ENSMUSG00000036098', u'ENSMUSG00000036099', u'ENSMUSG00000021870', u'ENSMUSG00000032570', u'ENSMUSG00000054693', u'ENSMUSG00000054690', u'ENSMUSG00000001143', u'ENSMUSG00000024758', u'ENSMUSG00000024759', u'ENSMUSG00000071234', u'ENSMUSG00000037706', u'ENSMUSG00000074872', u'ENSMUSG00000021501', u'ENSMUSG00000024754', u'ENSMUSG00000079227', u'ENSMUSG00000021504', u'ENSMUSG00000079557', u'ENSMUSG00000037771', u'ENSMUSG00000016494', u'ENSMUSG00000039372', u'ENSMUSG00000074892', u'ENSMUSG00000050199', u'ENSMUSG00000010064', u'ENSMUSG00000010066', u'ENSMUSG00000019080', u'ENSMUSG00000019082', u'ENSMUSG00000032883', u'ENSMUSG00000005268', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000064368', u'ENSMUSG00000027134', u'ENSMUSG00000022971', u'ENSMUSG00000027131', u'ENSMUSG00000024981', u'ENSMUSG00000000632', u'ENSMUSG00000014177', u'ENSMUSG00000050103', u'ENSMUSG00000026663', u'ENSMUSG00000049760', u'ENSMUSG00000019158', u'ENSMUSG00000036502', u'ENSMUSG00000010110', u'ENSMUSG00000024807', u'ENSMUSG00000050666', u'ENSMUSG00000024935', u'ENSMUSG00000024245', u'ENSMUSG00000027221', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000027222', u'ENSMUSG00000037455', u'ENSMUSG00000023232', u'ENSMUSG00000038496', u'ENSMUSG00000038497', u'ENSMUSG00000015759', u'ENSMUSG00000003955', u'ENSMUSG00000048120', u'ENSMUSG00000063362', u'ENSMUSG00000033629', u'ENSMUSG00000039637', u'ENSMUSG00000031995', u'ENSMUSG00000031996', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000031441', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000040697', u'ENSMUSG00000027822', u'ENSMUSG00000031534', u'ENSMUSG00000027820', u'ENSMUSG00000027827', u'ENSMUSG00000052336', u'ENSMUSG00000027828', u'ENSMUSG00000004730', u'ENSMUSG00000026069', u'ENSMUSG00000040105', u'ENSMUSG00000040451', u'ENSMUSG00000003420', u'ENSMUSG00000040452', u'ENSMUSG00000026065', u'ENSMUSG00000070407', u'ENSMUSG00000030223', u'ENSMUSG00000021278', u'ENSMUSG00000050875', u'ENSMUSG00000029999', u'ENSMUSG00000021273', u'ENSMUSG00000026080', u'ENSMUSG00000006463', u'ENSMUSG00000031668', u'ENSMUSG00000051319', u'ENSMUSG00000022180', u'ENSMUSG00000004609', u'ENSMUSG00000073792', u'ENSMUSG00000038034', u'ENSMUSG00000022744', u'ENSMUSG00000022747', u'ENSMUSG00000039529', u'ENSMUSG00000048581', u'ENSMUSG00000038150', u'ENSMUSG00000052026', u'ENSMUSG00000074785', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000022561', u'ENSMUSG00000022560', u'ENSMUSG00000009731', u'ENSMUSG00000026312', u'ENSMUSG00000026317', u'ENSMUSG00000029669', u'ENSMUSG00000070972', u'ENSMUSG00000046985', u'ENSMUSG00000022365', u'ENSMUSG00000028826', u'ENSMUSG00000034659', u'ENSMUSG00000025505', u'ENSMUSG00000028822', u'ENSMUSG00000061702', u'ENSMUSG00000015968', u'ENSMUSG00000062372', u'ENSMUSG00000034652', u'ENSMUSG00000034126', u'ENSMUSG00000034656', u'ENSMUSG00000025509', u'ENSMUSG00000050534', u'ENSMUSG00000021696', u'ENSMUSG00000029330', u'ENSMUSG00000022412', u'ENSMUSG00000022415', u'ENSMUSG00000062373', u'ENSMUSG00000023830', u'ENSMUSG00000029338', u'ENSMUSG00000025324', u'ENSMUSG00000028132', u'ENSMUSG00000046215', u'ENSMUSG00000039470', u'ENSMUSG00000048677', u'ENSMUSG00000045246', u'ENSMUSG00000025212', u'ENSMUSG00000057789', u'ENSMUSG00000042757', u'ENSMUSG00000034723', u'ENSMUSG00000021054', u'ENSMUSG00000046182', u'ENSMUSG00000020585', u'ENSMUSG00000039047', u'ENSMUSG00000023909', u'ENSMUSG00000023905', u'ENSMUSG00000039048', u'ENSMUSG00000029534', u'ENSMUSG00000025036', u'ENSMUSG00000025037', u'ENSMUSG00000034908', u'ENSMUSG00000045980', u'ENSMUSG00000052593', u'ENSMUSG00000028958', u'ENSMUSG00000035835', u'ENSMUSG00000028955', u'ENSMUSG00000062949', u'ENSMUSG00000066621', u'ENSMUSG00000039286', u'ENSMUSG00000015750', u'ENSMUSG00000050840', u'ENSMUSG00000041736', u'ENSMUSG00000021466', u'ENSMUSG00000048347', u'ENSMUSG00000033965', u'ENSMUSG00000041734', u'ENSMUSG00000006273', u'ENSMUSG00000021468', u'ENSMUSG00000063564', u'ENSMUSG00000052428', u'ENSMUSG00000044583', u'ENSMUSG00000014361', u'ENSMUSG00000042246', u'ENSMUSG00000067847', u'ENSMUSG00000032369', u'ENSMUSG00000052372', u'ENSMUSG00000032360', u'ENSMUSG00000039199', u'ENSMUSG00000017057', u'ENSMUSG00000037902', u'ENSMUSG00000037905', u'ENSMUSG00000002771', u'ENSMUSG00000020122', u'ENSMUSG00000009207', u'ENSMUSG00000017692', u'ENSMUSG00000002778', u'ENSMUSG00000000738', u'ENSMUSG00000070304', u'ENSMUSG00000070305', u'ENSMUSG00000020023', u'ENSMUSG00000023192', u'ENSMUSG00000042286', u'ENSMUSG00000000732', u'ENSMUSG00000032182', u'ENSMUSG00000062762', u'ENSMUSG00000032180', u'ENSMUSG00000062760', u'ENSMUSG00000017707', u'ENSMUSG00000033361', u'ENSMUSG00000019891', u'ENSMUSG00000021991', u'ENSMUSG00000019894', u'ENSMUSG00000044345', u'ENSMUSG00000000792', u'ENSMUSG00000002602', u'ENSMUSG00000044348', u'ENSMUSG00000021518', u'ENSMUSG00000036646', u'ENSMUSG00000060548', u'ENSMUSG00000079547', u'ENSMUSG00000024030', u'ENSMUSG00000029314', u'ENSMUSG00000024743', u'ENSMUSG00000051950', u'ENSMUSG00000024036', u'ENSMUSG00000027698', u'ENSMUSG00000078201', u'ENSMUSG00000033295', u'ENSMUSG00000033294', u'ENSMUSG00000060402', u'ENSMUSG00000032988', u'ENSMUSG00000028894', u'ENSMUSG00000036469', u'ENSMUSG00000048796', u'ENSMUSG00000038555', u'ENSMUSG00000006850', u'ENSMUSG00000038552', u'ENSMUSG00000033569', u'ENSMUSG00000024327', u'ENSMUSG00000037606', u'ENSMUSG00000037605', u'ENSMUSG00000022965', u'ENSMUSG00000022964', u'ENSMUSG00000022967', u'ENSMUSG00000022969', u'ENSMUSG00000020333', u'ENSMUSG00000020331', u'ENSMUSG00000027457', u'ENSMUSG00000020334', u'ENSMUSG00000026675', u'ENSMUSG00000026674', u'ENSMUSG00000044014', u'ENSMUSG00000049339', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000000194', u'ENSMUSG00000036510', u'ENSMUSG00000033033', u'ENSMUSG00000024818', u'ENSMUSG00000066392', u'ENSMUSG00000010122', u'ENSMUSG00000030036', u'ENSMUSG00000024924', u'ENSMUSG00000079055', u'ENSMUSG00000079057', u'ENSMUSG00000024259', u'ENSMUSG00000027215', u'ENSMUSG00000041623', u'ENSMUSG00000027217', u'ENSMUSG00000050234', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000015747', u'ENSMUSG00000049420', u'ENSMUSG00000051497', u'ENSMUSG00000059336', u'ENSMUSG00000030452', u'ENSMUSG00000045917', u'ENSMUSG00000030450', u'ENSMUSG00000030104', u'ENSMUSG00000030108', u'ENSMUSG00000030109', u'ENSMUSG00000015396', u'ENSMUSG00000074634', u'ENSMUSG00000007097', u'ENSMUSG00000040918', u'ENSMUSG00000027673', u'ENSMUSG00000030588', u'ENSMUSG00000020805', u'ENSMUSG00000020806', u'ENSMUSG00000030854', u'ENSMUSG00000070639', u'ENSMUSG00000027858', u'ENSMUSG00000027070', u'ENSMUSG00000027074', u'ENSMUSG00000014773', u'ENSMUSG00000026072', u'ENSMUSG00000034006', u'ENSMUSG00000034009', u'ENSMUSG00000052384', u'ENSMUSG00000090122', u'ENSMUSG00000021263', u'ENSMUSG00000026097', u'ENSMUSG00000029054', u'ENSMUSG00000031673', u'ENSMUSG00000039106', u'ENSMUSG00000061904', u'ENSMUSG00000023175', u'ENSMUSG00000059898', u'ENSMUSG00000026411', u'ENSMUSG00000022174', u'ENSMUSG00000022175', u'ENSMUSG00000049511', u'ENSMUSG00000038023', u'ENSMUSG00000038026', u'ENSMUSG00000049439', u'ENSMUSG00000052581', u'ENSMUSG00000038121', u'ENSMUSG00000031278', u'ENSMUSG00000043298', u'ENSMUSG00000039065', u'ENSMUSG00000022793', u'ENSMUSG00000031075', u'ENSMUSG00000022797', u'ENSMUSG00000021192', u'ENSMUSG00000021198', u'ENSMUSG00000040710', u'ENSMUSG00000040717', u'ENSMUSG00000014599', u'ENSMUSG00000009905', u'ENSMUSG00000022311', u'ENSMUSG00000025511', u'ENSMUSG00000025510', u'ENSMUSG00000003746', u'ENSMUSG00000034648', u'ENSMUSG00000046798', u'ENSMUSG00000028838', u'ENSMUSG00000060063', u'ENSMUSG00000035199', u'ENSMUSG00000052160', u'ENSMUSG00000021687', u'ENSMUSG00000022427', u'ENSMUSG00000047843', u'ENSMUSG00000022421', u'ENSMUSG00000023827', u'ENSMUSG00000022550', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000029233', u'ENSMUSG00000029234', u'ENSMUSG00000022555', u'ENSMUSG00000025203', u'ENSMUSG00000025204', u'ENSMUSG00000028631', u'ENSMUSG00000034730', u'ENSMUSG00000042747', u'ENSMUSG00000048483', u'ENSMUSG00000006611', u'ENSMUSG00000037892', u'ENSMUSG00000059921', u'ENSMUSG00000032776', u'ENSMUSG00000057137', u'ENSMUSG00000032773', u'ENSMUSG00000016194', u'ENSMUSG00000029547', u'ENSMUSG00000039059', u'ENSMUSG00000025868', u'ENSMUSG00000028541', u'ENSMUSG00000023912', u'ENSMUSG00000028542', u'ENSMUSG00000046157', u'ENSMUSG00000023915', u'ENSMUSG00000031937', u'ENSMUSG00000046159', u'ENSMUSG00000045625', u'ENSMUSG00000074575', u'ENSMUSG00000034353', u'ENSMUSG00000045994', u'ENSMUSG00000028127', u'ENSMUSG00000028125', u'ENSMUSG00000030990', u'ENSMUSG00000028128', u'ENSMUSG00000020484', u'ENSMUSG00000046480', u'ENSMUSG00000039294', u'ENSMUSG00000028497', u'ENSMUSG00000042529', u'ENSMUSG00000033917', u'ENSMUSG00000008892', u'ENSMUSG00000037872', u'ENSMUSG00000024130', u'ENSMUSG00000021451', u'ENSMUSG00000046718', u'ENSMUSG00000033918', u'ENSMUSG00000018428', u'ENSMUSG00000053963', u'ENSMUSG00000042256', u'ENSMUSG00000018733', u'ENSMUSG00000032372', u'ENSMUSG00000032375', u'ENSMUSG00000032377', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000050947', u'ENSMUSG00000035776', u'ENSMUSG00000035778', u'ENSMUSG00000020154', u'ENSMUSG00000032174', u'ENSMUSG00000020151', u'ENSMUSG00000035505', u'ENSMUSG00000008090', u'ENSMUSG00000053897', u'ENSMUSG00000073411', u'ENSMUSG00000032193', u'ENSMUSG00000022885', u'ENSMUSG00000029499', u'ENSMUSG00000022883', u'ENSMUSG00000018559', u'ENSMUSG00000033355', u'ENSMUSG00000033350', u'ENSMUSG00000045282', u'ENSMUSG00000036078', u'ENSMUSG00000032519', u'ENSMUSG00000002342', u'ENSMUSG00000053141', u'ENSMUSG00000023169', u'ENSMUSG00000032511', u'ENSMUSG00000002346', u'ENSMUSG00000021852', u'ENSMUSG00000060371', u'ENSMUSG00000020654', u'ENSMUSG00000071528', u'ENSMUSG00000036676', u'ENSMUSG00000071714', u'ENSMUSG00000044393', u'ENSMUSG00000068615', u'ENSMUSG00000047260', u'ENSMUSG00000048807', u'ENSMUSG00000064068', u'ENSMUSG00000024797', u'ENSMUSG00000024792', u'ENSMUSG00000024798', u'ENSMUSG00000024799', u'ENSMUSG00000019558', u'ENSMUSG00000010609', u'ENSMUSG00000024486', u'ENSMUSG00000024487', u'ENSMUSG00000010607', u'ENSMUSG00000024646', u'ENSMUSG00000079111', u'ENSMUSG00000024645', u'ENSMUSG00000079442', u'ENSMUSG00000030930', u'ENSMUSG00000049047', u'ENSMUSG00000027111', u'ENSMUSG00000044024', u'ENSMUSG00000044026', u'ENSMUSG00000058099', u'ENSMUSG00000026640', u'ENSMUSG00000013878', u'ENSMUSG00000033007', u'ENSMUSG00000021728', u'ENSMUSG00000067365', u'ENSMUSG00000037031', u'ENSMUSG00000055254', u'ENSMUSG00000010045', u'ENSMUSG00000039585', u'ENSMUSG00000024261', u'ENSMUSG00000000290', u'ENSMUSG00000030737', u'ENSMUSG00000054252', u'ENSMUSG00000030731', u'ENSMUSG00000054469', u'ENSMUSG00000020921', u'ENSMUSG00000027200', u'ENSMUSG00000020926', u'ENSMUSG00000014606', u'ENSMUSG00000079017', u'ENSMUSG00000050229', u'ENSMUSG00000059498', u'ENSMUSG00000048108', u'ENSMUSG00000024211', u'ENSMUSG00000003974', u'ENSMUSG00000059327', u'ENSMUSG00000059326', u'ENSMUSG00000037321', u'ENSMUSG00000039611', u'ENSMUSG00000056679', u'ENSMUSG00000050558', u'ENSMUSG00000030110', u'ENSMUSG00000031467', u'ENSMUSG00000051790', u'ENSMUSG00000020814', u'ENSMUSG00000030849', u'ENSMUSG00000020811', u'ENSMUSG00000040907', u'ENSMUSG00000027668', u'ENSMUSG00000030029', u'ENSMUSG00000023367', u'ENSMUSG00000027849', u'ENSMUSG00000020818', u'ENSMUSG00000030592', u'ENSMUSG00000014748', u'ENSMUSG00000054263', u'ENSMUSG00000031862', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000030209', u'ENSMUSG00000030208', u'ENSMUSG00000059149', u'ENSMUSG00000062044', u'ENSMUSG00000030201', u'ENSMUSG00000048078', u'ENSMUSG00000030207', u'ENSMUSG00000012422', u'ENSMUSG00000015340', u'ENSMUSG00000000876', u'ENSMUSG00000040495', u'ENSMUSG00000014158', u'ENSMUSG00000022094', u'ENSMUSG00000006445', u'ENSMUSG00000055782', u'ENSMUSG00000040018', u'ENSMUSG00000060961', u'ENSMUSG00000040016', u'ENSMUSG00000040010', u'ENSMUSG00000023143', u'ENSMUSG00000026424', u'ENSMUSG00000023147', u'ENSMUSG00000022762', u'ENSMUSG00000043284', u'ENSMUSG00000056091', u'ENSMUSG00000044712', u'ENSMUSG00000004394', u'ENSMUSG00000066026', u'ENSMUSG00000036985', u'ENSMUSG00000005802', u'ENSMUSG00000056258', u'ENSMUSG00000056529', u'ENSMUSG00000026335', u'ENSMUSG00000057411', u'ENSMUSG00000073680', u'ENSMUSG00000031647', u'ENSMUSG00000022305', u'ENSMUSG00000047434', u'ENSMUSG00000029048', u'ENSMUSG00000039478', u'ENSMUSG00000034109', u'ENSMUSG00000025521', u'ENSMUSG00000028803', u'ENSMUSG00000017802', u'ENSMUSG00000025525', u'ENSMUSG00000039474', u'ENSMUSG00000009687', u'ENSMUSG00000035189', u'ENSMUSG00000026939', u'ENSMUSG00000029319', u'ENSMUSG00000028793', u'ENSMUSG00000054863', u'ENSMUSG00000028797', u'ENSMUSG00000022437', u'ENSMUSG00000022434', u'ENSMUSG00000022231', u'ENSMUSG00000029221', u'ENSMUSG00000042737', u'ENSMUSG00000025789', u'ENSMUSG00000021036', u'ENSMUSG00000066735', u'ENSMUSG00000025786', u'ENSMUSG00000048497', u'ENSMUSG00000053317', u'ENSMUSG00000057123', u'ENSMUSG00000024012', u'ENSMUSG00000032741', u'ENSMUSG00000039062', u'ENSMUSG00000061393', u'ENSMUSG00000029550', u'ENSMUSG00000025016', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000045140', u'ENSMUSG00000021536', u'ENSMUSG00000028152', u'ENSMUSG00000035953', u'ENSMUSG00000045613', u'ENSMUSG00000045967', u'ENSMUSG00000042644', u'ENSMUSG00000028970', u'ENSMUSG00000074743', u'ENSMUSG00000021140', u'ENSMUSG00000028973', u'ENSMUSG00000028975', u'ENSMUSG00000028976', u'ENSMUSG00000035504', u'ENSMUSG00000038828', u'ENSMUSG00000018634', u'ENSMUSG00000050822', u'ENSMUSG00000004113', u'ENSMUSG00000008318', u'ENSMUSG00000033906', u'ENSMUSG00000006057', u'ENSMUSG00000071862', u'ENSMUSG00000028373', u'ENSMUSG00000024121', u'ENSMUSG00000042066', u'ENSMUSG00000054676', u'ENSMUSG00000007989', u'ENSMUSG00000064267', u'ENSMUSG00000038916', u'ENSMUSG00000032349', u'ENSMUSG00000032340', u'ENSMUSG00000052310', u'ENSMUSG00000042460', u'ENSMUSG00000039461', u'ENSMUSG00000050953', u'ENSMUSG00000035762', u'ENSMUSG00000053550', u'ENSMUSG00000020142', u'ENSMUSG00000020009', u'ENSMUSG00000037824', u'ENSMUSG00000037822', u'ENSMUSG00000028207', u'ENSMUSG00000020000', u'ENSMUSG00000024018', u'ENSMUSG00000018566', u'ENSMUSG00000044708', u'ENSMUSG00000073421', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000056306', u'ENSMUSG00000036197', u'ENSMUSG00000036196', u'ENSMUSG00000044700', u'ENSMUSG00000000420', u'ENSMUSG00000044367', u'ENSMUSG00000019943', u'ENSMUSG00000021843', u'ENSMUSG00000032523', u'ENSMUSG00000061171', u'ENSMUSG00000032528', u'ENSMUSG00000001138', u'ENSMUSG00000064115', u'ENSMUSG00000048939', u'ENSMUSG00000041891', u'ENSMUSG00000041329', u'ENSMUSG00000041084', u'ENSMUSG00000058441', u'ENSMUSG00000033342', u'ENSMUSG00000053040', u'ENSMUSG00000054793', u'ENSMUSG00000039886', u'ENSMUSG00000039887', u'ENSMUSG00000001227', u'ENSMUSG00000040234', u'ENSMUSG00000044811', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000024650', u'ENSMUSG00000022940', u'ENSMUSG00000037624', u'ENSMUSG00000037625', u'ENSMUSG00000024308', u'ENSMUSG00000040249', u'ENSMUSG00000027784', u'ENSMUSG00000026656', u'ENSMUSG00000032839', u'ENSMUSG00000024875', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000001918', u'ENSMUSG00000091387', u'ENSMUSG00000033124', u'ENSMUSG00000036339', u'ENSMUSG00000024270', u'ENSMUSG00000050144', u'ENSMUSG00000027276', u'ENSMUSG00000027270', u'ENSMUSG00000067336', u'ENSMUSG00000005580', u'ENSMUSG00000023206', u'ENSMUSG00000050783', u'ENSMUSG00000048022', u'ENSMUSG00000036103', u'ENSMUSG00000058153', u'ENSMUSG00000058152', u'ENSMUSG00000027931', u'ENSMUSG00000059316', u'ENSMUSG00000091264', u'ENSMUSG00000050761', u'ENSMUSG00000039662', u'ENSMUSG00000030471', u'ENSMUSG00000037318', u'ENSMUSG00000027878', u'ENSMUSG00000027879', u'ENSMUSG00000040396', u'ENSMUSG00000027303', u'ENSMUSG00000026781', u'ENSMUSG00000015653', u'ENSMUSG00000049281', u'ENSMUSG00000059555', u'ENSMUSG00000015659', u'ENSMUSG00000031875', u'ENSMUSG00000004748', u'ENSMUSG00000031871', u'ENSMUSG00000041468', u'ENSMUSG00000055447', u'ENSMUSG00000027896', u'ENSMUSG00000027894', u'ENSMUSG00000027895', u'ENSMUSG00000041936', u'ENSMUSG00000027577', u'ENSMUSG00000004565', u'ENSMUSG00000004567', u'ENSMUSG00000059742', u'ENSMUSG00000050565', u'ENSMUSG00000056888', u'ENSMUSG00000038048', u'ENSMUSG00000045318', u'ENSMUSG00000047731', u'ENSMUSG00000047045', u'ENSMUSG00000074212', u'ENSMUSG00000030302', u'ENSMUSG00000030303', u'ENSMUSG00000034111', u'ENSMUSG00000066705', u'ENSMUSG00000030306', u'ENSMUSG00000030307', u'ENSMUSG00000030304', u'ENSMUSG00000066036', u'ENSMUSG00000034118', u'ENSMUSG00000051212', u'ENSMUSG00000003418', u'ENSMUSG00000056536', u'ENSMUSG00000057337', u'ENSMUSG00000029036', u'ENSMUSG00000047428', u'ENSMUSG00000023791', u'ENSMUSG00000026322', u'ENSMUSG00000026321', u'ENSMUSG00000037270', u'ENSMUSG00000036975', u'ENSMUSG00000031659', u'ENSMUSG00000029810', u'ENSMUSG00000015085', u'ENSMUSG00000029816', u'ENSMUSG00000071652', u'ENSMUSG00000022339', u'ENSMUSG00000027748', u'ENSMUSG00000054091', u'ENSMUSG00000025792', u'ENSMUSG00000026923', u'ENSMUSG00000026922', u'ENSMUSG00000058454', u'ENSMUSG00000035805', u'ENSMUSG00000028782', u'ENSMUSG00000075592', u'ENSMUSG00000037278', u'ENSMUSG00000034687', u'ENSMUSG00000009075', u'ENSMUSG00000034685', u'ENSMUSG00000009112', u'ENSMUSG00000031785', u'ENSMUSG00000022206', u'ENSMUSG00000047554', u'ENSMUSG00000034591', u'ENSMUSG00000029782', u'ENSMUSG00000022208', u'ENSMUSG00000047658', u'ENSMUSG00000029787', u'ENSMUSG00000039313', u'ENSMUSG00000034757', u'ENSMUSG00000019731', u'ENSMUSG00000025227', u'ENSMUSG00000035376', u'ENSMUSG00000038217', u'ENSMUSG00000035372', u'ENSMUSG00000038213', u'ENSMUSG00000013495', u'ENSMUSG00000047959', u'ENSMUSG00000002103', u'ENSMUSG00000029765', u'ENSMUSG00000032757', u'ENSMUSG00000029769', u'ENSMUSG00000032482', u'ENSMUSG00000025008', u'ENSMUSG00000060002', u'ENSMUSG00000023972', u'ENSMUSG00000028563', u'ENSMUSG00000029569', u'ENSMUSG00000043252', u'ENSMUSG00000049939', u'ENSMUSG00000025314', u'ENSMUSG00000025645', u'ENSMUSG00000043257', u'ENSMUSG00000025647', u'ENSMUSG00000040006', u'ENSMUSG00000052544', u'ENSMUSG00000045973', u'ENSMUSG00000045975', u'ENSMUSG00000025318', u'ENSMUSG00000028962', u'ENSMUSG00000028004', u'ENSMUSG00000058818', u'ENSMUSG00000044216', u'ENSMUSG00000035885', u'ENSMUSG00000028360', u'ENSMUSG00000028362', u'ENSMUSG00000042035', u'ENSMUSG00000034171', u'ENSMUSG00000014353', u'ENSMUSG00000045777', u'ENSMUSG00000012017', u'ENSMUSG00000035403', u'ENSMUSG00000042476', u'ENSMUSG00000032353', u'ENSMUSG00000073725', u'ENSMUSG00000035798', u'ENSMUSG00000032437', u'ENSMUSG00000050963', u'ENSMUSG00000038400', u'ENSMUSG00000002032', u'ENSMUSG00000002741', u'ENSMUSG00000017009', u'ENSMUSG00000024064', u'ENSMUSG00000046607', u'ENSMUSG00000021541', u'ENSMUSG00000039385', u'ENSMUSG00000060591', u'ENSMUSG00000060594', u'ENSMUSG00000024069', u'ENSMUSG00000068747', u'ENSMUSG00000005873', u'ENSMUSG00000068740', u'ENSMUSG00000068748', u'ENSMUSG00000052430', u'ENSMUSG00000053128', u'ENSMUSG00000090266', u'ENSMUSG00000019975', u'ENSMUSG00000044827', u'ENSMUSG00000002320', u'ENSMUSG00000004961', u'ENSMUSG00000051331', u'ENSMUSG00000033808', u'ENSMUSG00000033809', u'ENSMUSG00000033805', u'ENSMUSG00000038803', u'ENSMUSG00000039646', u'ENSMUSG00000064105', u'ENSMUSG00000070426', u'ENSMUSG00000027465', u'ENSMUSG00000047414', u'ENSMUSG00000020308', u'ENSMUSG00000044600', u'ENSMUSG00000048827', u'ENSMUSG00000052613', u'ENSMUSG00000021497', u'ENSMUSG00000024462', u'ENSMUSG00000050394', u'ENSMUSG00000001211', u'ENSMUSG00000054013', u'ENSMUSG00000079469', u'ENSMUSG00000041078', u'ENSMUSG00000030917', u'ENSMUSG00000041075', u'ENSMUSG00000022935', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000071424', u'ENSMUSG00000037490', u'ENSMUSG00000015714', u'ENSMUSG00000059852', u'ENSMUSG00000041380', u'ENSMUSG00000044043', u'ENSMUSG00000030683', u'ENSMUSG00000030682', u'ENSMUSG00000032640', u'ENSMUSG00000038690', u'ENSMUSG00000074968', u'ENSMUSG00000033792', u'ENSMUSG00000036304', u'ENSMUSG00000033152', u'ENSMUSG00000054477', u'ENSMUSG00000005357', u'ENSMUSG00000000276', u'ENSMUSG00000022843', u'ENSMUSG00000022840', u'ENSMUSG00000020946', u'ENSMUSG00000071068', u'ENSMUSG00000037126', u'ENSMUSG00000050796', u'ENSMUSG00000022848', u'ENSMUSG00000033460', u'ENSMUSG00000033467', u'ENSMUSG00000054874', u'ENSMUSG00000054871', u'ENSMUSG00000056429', u'ENSMUSG00000039672', u'ENSMUSG00000040751', u'ENSMUSG00000071847', u'ENSMUSG00000027318', u'ENSMUSG00000037014', u'ENSMUSG00000024516', u'ENSMUSG00000024845', u'ENSMUSG00000027642', u'ENSMUSG00000041700', u'ENSMUSG00000027864', u'ENSMUSG00000027314', u'ENSMUSG00000027860', u'ENSMUSG00000023307', u'ENSMUSG00000019590', u'ENSMUSG00000026223', u'ENSMUSG00000026220', u'ENSMUSG00000036534', u'ENSMUSG00000027087', u'ENSMUSG00000038072', u'ENSMUSG00000027884', u'ENSMUSG00000027887', u'ENSMUSG00000038077', u'ENSMUSG00000024109', u'ENSMUSG00000035845', u'ENSMUSG00000030263', u'ENSMUSG00000041920', u'ENSMUSG00000039542', u'ENSMUSG00000055692', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000004319', u'ENSMUSG00000042042', u'ENSMUSG00000004317', u'ENSMUSG00000026131', u'ENSMUSG00000026688', u'ENSMUSG00000071649', u'ENSMUSG00000040035', u'ENSMUSG00000063239', u'ENSMUSG00000022146', u'ENSMUSG00000031790', u'ENSMUSG00000031791', u'ENSMUSG00000063234', u'ENSMUSG00000030310', u'ENSMUSG00000030313', u'ENSMUSG00000038119', u'ENSMUSG00000074505', u'ENSMUSG00000038115', u'ENSMUSG00000007682', u'ENSMUSG00000045294', u'ENSMUSG00000033082', u'ENSMUSG00000029151', u'ENSMUSG00000005823', u'ENSMUSG00000029154', u'ENSMUSG00000029156', u'ENSMUSG00000029020', u'ENSMUSG00000040722', u'ENSMUSG00000038260', u'ENSMUSG00000035311', u'ENSMUSG00000040724', u'ENSMUSG00000015094', u'ENSMUSG00000039419', u'ENSMUSG00000029802', u'ENSMUSG00000022321', u'ENSMUSG00000007041', u'ENSMUSG00000025810', u'ENSMUSG00000046947', u'ENSMUSG00000052155', u'ENSMUSG00000038208', u'ENSMUSG00000020544', u'ENSMUSG00000052151', u'ENSMUSG00000020788', u'ENSMUSG00000027375', u'ENSMUSG00000022452', u'ENSMUSG00000025492', u'ENSMUSG00000020894', u'ENSMUSG00000025495', u'ENSMUSG00000034563', u'ENSMUSG00000057329', u'ENSMUSG00000062184', u'ENSMUSG00000039304', u'ENSMUSG00000039308', u'ENSMUSG00000036835', u'ENSMUSG00000036833', u'ENSMUSG00000071656', u'ENSMUSG00000069170', u'ENSMUSG00000007458', u'ENSMUSG00000061576', u'ENSMUSG00000057103', u'ENSMUSG00000029778', u'ENSMUSG00000053334', u'ENSMUSG00000028681', u'ENSMUSG00000008429', u'ENSMUSG00000034780', u'ENSMUSG00000060166', u'ENSMUSG00000029571', u'ENSMUSG00000029570', u'ENSMUSG00000028517', u'ENSMUSG00000023942', u'ENSMUSG00000046167', u'ENSMUSG00000035964', u'ENSMUSG00000049872', u'ENSMUSG00000020642', u'ENSMUSG00000047881', u'ENSMUSG00000034308', u'ENSMUSG00000036019', u'ENSMUSG00000028172', u'ENSMUSG00000028173', u'ENSMUSG00000028998', u'ENSMUSG00000003153', u'ENSMUSG00000038843', u'ENSMUSG00000013622', u'ENSMUSG00000043831', u'ENSMUSG00000036949', u'ENSMUSG00000061451', u'ENSMUSG00000039242', u'ENSMUSG00000020163', u'ENSMUSG00000035891', u'ENSMUSG00000016493', u'ENSMUSG00000028420', u'ENSMUSG00000022342', u'ENSMUSG00000016496', u'ENSMUSG00000004880', u'ENSMUSG00000016495', u'ENSMUSG00000034947', u'ENSMUSG00000035413', u'ENSMUSG00000052337', u'ENSMUSG00000032327', u'ENSMUSG00000032324', u'ENSMUSG00000037949', u'ENSMUSG00000018761', u'ENSMUSG00000032328', u'ENSMUSG00000024074', u'ENSMUSG00000028226', u'ENSMUSG00000021556', u'ENSMUSG00000028221', u'ENSMUSG00000008206', u'ENSMUSG00000024072', u'ENSMUSG00000054484', u'ENSMUSG00000075224', u'ENSMUSG00000060586', u'ENSMUSG00000018507', u'ENSMUSG00000031532', u'ENSMUSG00000002799', u'ENSMUSG00000018500', u'ENSMUSG00000018169', u'ENSMUSG00000032038', u'ENSMUSG00000042289', u'ENSMUSG00000053930', u'ENSMUSG00000052423', u'ENSMUSG00000032036', u'ENSMUSG00000018166', u'ENSMUSG00000018167', u'ENSMUSG00000021796', u'ENSMUSG00000019961', u'ENSMUSG00000019966', u'ENSMUSG00000054640', u'ENSMUSG00000019969', u'ENSMUSG00000020376', u'ENSMUSG00000040856', u'ENSMUSG00000037553', u'ENSMUSG00000013846', u'ENSMUSG00000048834', u'ENSMUSG00000048833', u'ENSMUSG00000018217', u'ENSMUSG00000048388', u'ENSMUSG00000024479', u'ENSMUSG00000053062', u'ENSMUSG00000032259', u'ENSMUSG00000032252', u'ENSMUSG00000021484', u'ENSMUSG00000024679', u'ENSMUSG00000024677', u'ENSMUSG00000054008', u'ENSMUSG00000036275', u'ENSMUSG00000032816', u'ENSMUSG00000058793', u'ENSMUSG00000071074', u'ENSMUSG00000067028', u'ENSMUSG00000030671', u'ENSMUSG00000001844', u'ENSMUSG00000050164', u'ENSMUSG00000010095', u'ENSMUSG00000000794', u'ENSMUSG00000005360', u'ENSMUSG00000049122', u'ENSMUSG00000037152', u'ENSMUSG00000022856', u'ENSMUSG00000027522', u'ENSMUSG00000027253', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000023088', u'ENSMUSG00000030780', u'ENSMUSG00000033676', u'ENSMUSG00000037375', u'ENSMUSG00000037370', u'ENSMUSG00000041710', u'ENSMUSG00000041241', u'ENSMUSG00000033788', u'ENSMUSG00000037579', u'ENSMUSG00000027322', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000041488', u'ENSMUSG00000030898', u'ENSMUSG00000058488', u'ENSMUSG00000041482', u'ENSMUSG00000049265', u'ENSMUSG00000078713', u'ENSMUSG00000047712', u'ENSMUSG00000030091', u'ENSMUSG00000030096', u'ENSMUSG00000030095', u'ENSMUSG00000059203', u'ENSMUSG00000047719', u'ENSMUSG00000038068', u'ENSMUSG00000051185', u'ENSMUSG00000030255', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000031304', u'ENSMUSG00000026698', u'ENSMUSG00000048000', u'ENSMUSG00000036644', u'ENSMUSG00000026121', u'ENSMUSG00000042682', u'ENSMUSG00000026123', u'ENSMUSG00000071657', u'ENSMUSG00000026696', u'ENSMUSG00000071654', u'ENSMUSG00000003528', u'ENSMUSG00000031486', u'ENSMUSG00000022132', u'ENSMUSG00000060935', u'ENSMUSG00000022131', u'ENSMUSG00000038668', u'ENSMUSG00000020689', u'ENSMUSG00000032262', u'ENSMUSG00000034175', u'ENSMUSG00000034254', u'ENSMUSG00000034177', u'ENSMUSG00000040896', u'ENSMUSG00000031239', u'ENSMUSG00000055737', u'ENSMUSG00000039427', u'ENSMUSG00000039428', u'ENSMUSG00000031482', u'ENSMUSG00000025809', u'ENSMUSG00000031231', u'ENSMUSG00000030329', u'ENSMUSG00000067586', u'ENSMUSG00000031232', u'ENSMUSG00000021313', u'ENSMUSG00000031480', u'ENSMUSG00000051232', u'ENSMUSG00000021319', u'ENSMUSG00000047085', u'ENSMUSG00000040759', u'ENSMUSG00000049488', u'ENSMUSG00000026347', u'ENSMUSG00000054675', u'ENSMUSG00000029016', u'ENSMUSG00000026342', u'ENSMUSG00000047155', u'ENSMUSG00000045875', u'ENSMUSG00000041653', u'ENSMUSG00000007036', u'ENSMUSG00000051951', u'ENSMUSG00000034317', u'ENSMUSG00000049649', u'ENSMUSG00000022687', u'ENSMUSG00000090213', u'ENSMUSG00000035314', u'ENSMUSG00000021000', u'ENSMUSG00000031129', u'ENSMUSG00000020577', u'ENSMUSG00000020570', u'ENSMUSG00000048970', u'ENSMUSG00000026904', u'ENSMUSG00000046378', u'ENSMUSG00000022661', u'ENSMUSG00000022664', u'ENSMUSG00000043964', u'ENSMUSG00000035653', u'ENSMUSG00000025484', u'ENSMUSG00000022269', u'ENSMUSG00000022265', u'ENSMUSG00000022261', u'ENSMUSG00000025241', u'ENSMUSG00000025240', u'ENSMUSG00000025243', u'ENSMUSG00000044164', u'ENSMUSG00000042873', u'ENSMUSG00000066189', u'ENSMUSG00000043659', u'ENSMUSG00000031378', u'ENSMUSG00000039257', u'ENSMUSG00000039254', u'ENSMUSG00000058740', u'ENSMUSG00000031808', u'ENSMUSG00000047976', u'ENSMUSG00000034793', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000020681', u'ENSMUSG00000058743', u'ENSMUSG00000030286', u'ENSMUSG00000022462', u'ENSMUSG00000022463', u'ENSMUSG00000029344', u'ENSMUSG00000029348', u'ENSMUSG00000028165', u'ENSMUSG00000025666', u'ENSMUSG00000069520', u'ENSMUSG00000035559', u'ENSMUSG00000036957', u'ENSMUSG00000041949', u'ENSMUSG00000068037', u'ENSMUSG00000021171', u'ENSMUSG00000028982', u'ENSMUSG00000035227']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016028', NS='CC', enrichment='e', name='rhabdomere', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000014361']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000014361']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016032', NS='BP', enrichment='p', name='viral process', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027962']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000074272', u'ENSMUSG00000040325', u'ENSMUSG00000070583', u'ENSMUSG00000036986', u'ENSMUSG00000059552', u'ENSMUSG00000031446', u'ENSMUSG00000039952', u'ENSMUSG00000029686', u'ENSMUSG00000032012', u'ENSMUSG00000037656', u'ENSMUSG00000004934', u'ENSMUSG00000015120', u'ENSMUSG00000027962', u'ENSMUSG00000027514', u'ENSMUSG00000021408', u'ENSMUSG00000028145', u'ENSMUSG00000024360', u'ENSMUSG00000032109', u'ENSMUSG00000026349', u'ENSMUSG00000005102', u'ENSMUSG00000003452']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0022415'])),
    NtGoeaResults(GO='GO:0016035', NS='CC', enrichment='e', name='zeta DNA polymerase complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029003']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019841', u'ENSMUSG00000029003', u'ENSMUSG00000046449']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016036', NS='BP', enrichment='e', name='cellular response to phosphate starvation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000326']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000326']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016042', NS='BP', enrichment='e', name='lipid catabolic process', ratio_in_study=(16, 1397), ratio_in_pop=(68, 13836), p_uncorrected=0.0009815615243554507, depth=4, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000024781', u'ENSMUSG00000033174', u'ENSMUSG00000026701', u'ENSMUSG00000060675', u'ENSMUSG00000027695', u'ENSMUSG00000039206', u'ENSMUSG00000036833', u'ENSMUSG00000023913', u'ENSMUSG00000026173', u'ENSMUSG00000020828', u'ENSMUSG00000040997', u'ENSMUSG00000037686', u'ENSMUSG00000037697', u'ENSMUSG00000024960', u'ENSMUSG00000038173', u'ENSMUSG00000024998']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000051177', u'ENSMUSG00000060675', u'ENSMUSG00000010660', u'ENSMUSG00000021003', u'ENSMUSG00000034000', u'ENSMUSG00000052160', u'ENSMUSG00000062054', u'ENSMUSG00000049148', u'ENSMUSG00000016933', u'ENSMUSG00000087141', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000022425', u'ENSMUSG00000042429', u'ENSMUSG00000022525', u'ENSMUSG00000020828', u'ENSMUSG00000040997', u'ENSMUSG00000004565', u'ENSMUSG00000029055', u'ENSMUSG00000003131', u'ENSMUSG00000015568', u'ENSMUSG00000053846', u'ENSMUSG00000037697', u'ENSMUSG00000035735', u'ENSMUSG00000037366', u'ENSMUSG00000028885', u'ENSMUSG00000041193', u'ENSMUSG00000020937', u'ENSMUSG00000071657', u'ENSMUSG00000050211', u'ENSMUSG00000035239', u'ENSMUSG00000005447', u'ENSMUSG00000061313', u'ENSMUSG00000038173', u'ENSMUSG00000039202', u'ENSMUSG00000025509', u'ENSMUSG00000027698', u'ENSMUSG00000056220', u'ENSMUSG00000026701', u'ENSMUSG00000037686', u'ENSMUSG00000027695', u'ENSMUSG00000033847', u'ENSMUSG00000023913', u'ENSMUSG00000003363', u'ENSMUSG00000003123', u'ENSMUSG00000024781', u'ENSMUSG00000024960', u'ENSMUSG00000020745', u'ENSMUSG00000028657', u'ENSMUSG00000036257', u'ENSMUSG00000027999', u'ENSMUSG00000029598', u'ENSMUSG00000040061', u'ENSMUSG00000028749', u'ENSMUSG00000029134', u'ENSMUSG00000055980', u'ENSMUSG00000027630', u'ENSMUSG00000042632', u'ENSMUSG00000044968', u'ENSMUSG00000026173', u'ENSMUSG00000007038', u'ENSMUSG00000034330', u'ENSMUSG00000079477', u'ENSMUSG00000044626', u'ENSMUSG00000036834', u'ENSMUSG00000041653', u'ENSMUSG00000036833', u'ENSMUSG00000024998']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006724'])),
    NtGoeaResults(GO='GO:0016043', NS='BP', enrichment='e', name='cellular component organization', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000023008', u'ENSMUSG00000040260']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000023008', u'ENSMUSG00000040260', u'ENSMUSG00000034574', u'ENSMUSG00000036053', u'ENSMUSG00000024456', u'ENSMUSG00000034480', u'ENSMUSG00000022021', u'ENSMUSG00000037679', u'ENSMUSG00000055805']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0071842', 'GO:0044235'])),
    NtGoeaResults(GO='GO:0016045', NS='BP', enrichment='e', name='detection of bacterium', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000078945']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000021911', u'ENSMUSG00000078945', u'ENSMUSG00000038058', u'ENSMUSG00000071203']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009681', 'GO:0009598'])),
    NtGoeaResults(GO='GO:0016049', NS='BP', enrichment='p', name='cell growth', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030717', u'ENSMUSG00000057329']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000030208', u'ENSMUSG00000022503', u'ENSMUSG00000028641', u'ENSMUSG00000002603', u'ENSMUSG00000027087', u'ENSMUSG00000045875', u'ENSMUSG00000021253', u'ENSMUSG00000020689', u'ENSMUSG00000049001', u'ENSMUSG00000034656', u'ENSMUSG00000030082', u'ENSMUSG00000049300', u'ENSMUSG00000057113', u'ENSMUSG00000028034', u'ENSMUSG00000039239', u'ENSMUSG00000038793', u'ENSMUSG00000039913', u'ENSMUSG00000050541', u'ENSMUSG00000029036', u'ENSMUSG00000030717', u'ENSMUSG00000057329', u'ENSMUSG00000037104', u'ENSMUSG00000020484', u'ENSMUSG00000019768']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048591'])),
    NtGoeaResults(GO='GO:0016050', NS='BP', enrichment='e', name='vesicle organization', ratio_in_study=(7, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.006041799200843812, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.21372184290192098, study_items=set([u'ENSMUSG00000039361', u'ENSMUSG00000005656', u'ENSMUSG00000027423', u'ENSMUSG00000029560', u'ENSMUSG00000074170', u'ENSMUSG00000000058', u'ENSMUSG00000061665']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000027423', u'ENSMUSG00000028007', u'ENSMUSG00000019804', u'ENSMUSG00000056185', u'ENSMUSG00000054423', u'ENSMUSG00000074170', u'ENSMUSG00000034484', u'ENSMUSG00000061665', u'ENSMUSG00000029684', u'ENSMUSG00000039361', u'ENSMUSG00000068747', u'ENSMUSG00000046032', u'ENSMUSG00000020876', u'ENSMUSG00000029560', u'ENSMUSG00000032382', u'ENSMUSG00000005656', u'ENSMUSG00000028385', u'ENSMUSG00000019773', u'ENSMUSG00000026024', u'ENSMUSG00000022841', u'ENSMUSG00000022808', u'ENSMUSG00000038301', u'ENSMUSG00000000058']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016051', NS='BP', enrichment='e', name='carbohydrate biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003418']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000036599', u'ENSMUSG00000074916', u'ENSMUSG00000028334', u'ENSMUSG00000060402', u'ENSMUSG00000034612', u'ENSMUSG00000003418', u'ENSMUSG00000026080', u'ENSMUSG00000026156']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006093'])),
    NtGoeaResults(GO='GO:0016052', NS='BP', enrichment='e', name='carbohydrate catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022453']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000074264', u'ENSMUSG00000030225', u'ENSMUSG00000022453']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006095', 'GO:0044724'])),
    NtGoeaResults(GO='GO:0016055', NS='BP', enrichment='e', name='Wnt signaling pathway', ratio_in_study=(21, 1397), ratio_in_pop=(155, 13836), p_uncorrected=0.17778075083932687, depth=7, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020844', u'ENSMUSG00000034177', u'ENSMUSG00000027253', u'ENSMUSG00000022297', u'ENSMUSG00000025860', u'ENSMUSG00000037852', u'ENSMUSG00000004558', u'ENSMUSG00000035158', u'ENSMUSG00000028173', u'ENSMUSG00000022150', u'ENSMUSG00000027985', u'ENSMUSG00000020733', u'ENSMUSG00000002996', u'ENSMUSG00000023031', u'ENSMUSG00000032531', u'ENSMUSG00000025902', u'ENSMUSG00000013076', u'ENSMUSG00000004637', u'ENSMUSG00000035342', u'ENSMUSG00000024913', u'ENSMUSG00000071847']), pop_n=13836, pop_count=155, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000032064', u'ENSMUSG00000051920', u'ENSMUSG00000007989', u'ENSMUSG00000038256', u'ENSMUSG00000038503', u'ENSMUSG00000028344', u'ENSMUSG00000021182', u'ENSMUSG00000045005', u'ENSMUSG00000004637', u'ENSMUSG00000032547', u'ENSMUSG00000053754', u'ENSMUSG00000044548', u'ENSMUSG00000006932', u'ENSMUSG00000037712', u'ENSMUSG00000026167', u'ENSMUSG00000024576', u'ENSMUSG00000041075', u'ENSMUSG00000029681', u'ENSMUSG00000047604', u'ENSMUSG00000010797', u'ENSMUSG00000033712', u'ENSMUSG00000030201', u'ENSMUSG00000024317', u'ENSMUSG00000002068', u'ENSMUSG00000021567', u'ENSMUSG00000003345', u'ENSMUSG00000005609', u'ENSMUSG00000046034', u'ENSMUSG00000070867', u'ENSMUSG00000036904', u'ENSMUSG00000032384', u'ENSMUSG00000032259', u'ENSMUSG00000032558', u'ENSMUSG00000025217', u'ENSMUSG00000027304', u'ENSMUSG00000026620', u'ENSMUSG00000051703', u'ENSMUSG00000031169', u'ENSMUSG00000022382', u'ENSMUSG00000041995', u'ENSMUSG00000028926', u'ENSMUSG00000020844', u'ENSMUSG00000028649', u'ENSMUSG00000024913', u'ENSMUSG00000073563', u'ENSMUSG00000027004', u'ENSMUSG00000003437', u'ENSMUSG00000022150', u'ENSMUSG00000043051', u'ENSMUSG00000004364', u'ENSMUSG00000022855', u'ENSMUSG00000057177', u'ENSMUSG00000032531', u'ENSMUSG00000004934', u'ENSMUSG00000027253', u'ENSMUSG00000020733', u'ENSMUSG00000071847', u'ENSMUSG00000030782', u'ENSMUSG00000019880', u'ENSMUSG00000078794', u'ENSMUSG00000022433', u'ENSMUSG00000044674', u'ENSMUSG00000034910', u'ENSMUSG00000030772', u'ENSMUSG00000036712', u'ENSMUSG00000040138', u'ENSMUSG00000000787', u'ENSMUSG00000024182', u'ENSMUSG00000036856', u'ENSMUSG00000035342', u'ENSMUSG00000030093', u'ENSMUSG00000047824', u'ENSMUSG00000033767', u'ENSMUSG00000021986', u'ENSMUSG00000050199', u'ENSMUSG00000050697', u'ENSMUSG00000021994', u'ENSMUSG00000025223', u'ENSMUSG00000017376', u'ENSMUSG00000026455', u'ENSMUSG00000036169', u'ENSMUSG00000004558', u'ENSMUSG00000070348', u'ENSMUSG00000030967', u'ENSMUSG00000024985', u'ENSMUSG00000023031', u'ENSMUSG00000030956', u'ENSMUSG00000049791', u'ENSMUSG00000013076', u'ENSMUSG00000041961', u'ENSMUSG00000000142', u'ENSMUSG00000024740', u'ENSMUSG00000037852', u'ENSMUSG00000005087', u'ENSMUSG00000022297', u'ENSMUSG00000045174', u'ENSMUSG00000027692', u'ENSMUSG00000046707', u'ENSMUSG00000050288', u'ENSMUSG00000023972', u'ENSMUSG00000021319', u'ENSMUSG00000021096', u'ENSMUSG00000054452', u'ENSMUSG00000028871', u'ENSMUSG00000031548', u'ENSMUSG00000003233', u'ENSMUSG00000002996', u'ENSMUSG00000022722', u'ENSMUSG00000061559', u'ENSMUSG00000021395', u'ENSMUSG00000024286', u'ENSMUSG00000040913', u'ENSMUSG00000008305', u'ENSMUSG00000034177', u'ENSMUSG00000028518', u'ENSMUSG00000024811', u'ENSMUSG00000029071', u'ENSMUSG00000025162', u'ENSMUSG00000050332', u'ENSMUSG00000022346', u'ENSMUSG00000043099', u'ENSMUSG00000044365', u'ENSMUSG00000028173', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000000126', u'ENSMUSG00000024642', u'ENSMUSG00000025408', u'ENSMUSG00000032280', u'ENSMUSG00000003228', u'ENSMUSG00000048047', u'ENSMUSG00000034771', u'ENSMUSG00000022812', u'ENSMUSG00000035305', u'ENSMUSG00000025860', u'ENSMUSG00000024387', u'ENSMUSG00000056342', u'ENSMUSG00000005871', u'ENSMUSG00000020271', u'ENSMUSG00000068740', u'ENSMUSG00000032497', u'ENSMUSG00000031660', u'ENSMUSG00000031661', u'ENSMUSG00000074886', u'ENSMUSG00000042487', u'ENSMUSG00000020393', u'ENSMUSG00000023055', u'ENSMUSG00000031529', u'ENSMUSG00000024969', u'ENSMUSG00000020888', u'ENSMUSG00000028988', u'ENSMUSG00000026361', u'ENSMUSG00000025902', u'ENSMUSG00000038876']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007222'])),
    NtGoeaResults(GO='GO:0016064', NS='BP', enrichment='e', name='immunoglobulin mediated immune response', ratio_in_study=(6, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0005660627202574551, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000026288', u'ENSMUSG00000024610', u'ENSMUSG00000073418', u'ENSMUSG00000026656', u'ENSMUSG00000076617']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000028191', u'ENSMUSG00000032508', u'ENSMUSG00000025498', u'ENSMUSG00000024610', u'ENSMUSG00000073418', u'ENSMUSG00000026288', u'ENSMUSG00000030748', u'ENSMUSG00000037649', u'ENSMUSG00000026656', u'ENSMUSG00000076617', u'ENSMUSG00000058715']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016071', NS='BP', enrichment='e', name='mRNA metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000056216']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029328', u'ENSMUSG00000056216']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016081', NS='BP', enrichment='e', name='synaptic vesicle docking', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032714']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000030805', u'ENSMUSG00000032714', u'ENSMUSG00000030806', u'ENSMUSG00000041488', u'ENSMUSG00000034799']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016116', NS='BP', enrichment='e', name='carotenoid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032066']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032066']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016119', NS='BP', enrichment='e', name='carotene metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032066']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032066']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016121', NS='BP', enrichment='e', name='carotene catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032066']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032066']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016122', NS='BP', enrichment='e', name='xanthophyll metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032066']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032066']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016125', NS='BP', enrichment='e', name='sterol metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024781']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031168', u'ENSMUSG00000021928', u'ENSMUSG00000063415', u'ENSMUSG00000034926', u'ENSMUSG00000033105', u'ENSMUSG00000024781']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016139', NS='BP', enrichment='e', name='glycoside catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022453']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028673', u'ENSMUSG00000028467', u'ENSMUSG00000019810', u'ENSMUSG00000031266', u'ENSMUSG00000022453']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016142'])),
    NtGoeaResults(GO='GO:0016175', NS='MF', enrichment='e', name='superoxide-generating NADPH oxidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026480', u'ENSMUSG00000015340']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000015340', u'ENSMUSG00000026480', u'ENSMUSG00000015950', u'ENSMUSG00000006519']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016176', NS='MF', enrichment='e', name='superoxide-generating NADPH oxidase activator activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040711', u'ENSMUSG00000026480']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000053617', u'ENSMUSG00000040711', u'ENSMUSG00000026480', u'ENSMUSG00000015950', u'ENSMUSG00000000489']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016188', NS='BP', enrichment='e', name='synaptic vesicle maturation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033906', u'ENSMUSG00000039361', u'ENSMUSG00000026797', u'ENSMUSG00000001018', u'ENSMUSG00000031840', u'ENSMUSG00000034799', u'ENSMUSG00000020886']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016192', NS='BP', enrichment='p', name='vesicle-mediated transport', ratio_in_study=(12, 1397), ratio_in_pop=(193, 13836), p_uncorrected=0.07147889188624178, depth=4, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000035805', u'ENSMUSG00000055553', u'ENSMUSG00000039361', u'ENSMUSG00000028955', u'ENSMUSG00000018672', u'ENSMUSG00000033083', u'ENSMUSG00000040848', u'ENSMUSG00000027882', u'ENSMUSG00000014177', u'ENSMUSG00000026879', u'ENSMUSG00000050732']), pop_n=13836, pop_count=193, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000028847', u'ENSMUSG00000002015', u'ENSMUSG00000002395', u'ENSMUSG00000030806', u'ENSMUSG00000030298', u'ENSMUSG00000002957', u'ENSMUSG00000019998', u'ENSMUSG00000024875', u'ENSMUSG00000004364', u'ENSMUSG00000029617', u'ENSMUSG00000020817', u'ENSMUSG00000055553', u'ENSMUSG00000026553', u'ENSMUSG00000026797', u'ENSMUSG00000032549', u'ENSMUSG00000020386', u'ENSMUSG00000018672', u'ENSMUSG00000033083', u'ENSMUSG00000021824', u'ENSMUSG00000020955', u'ENSMUSG00000020952', u'ENSMUSG00000050908', u'ENSMUSG00000049299', u'ENSMUSG00000020894', u'ENSMUSG00000015488', u'ENSMUSG00000024163', u'ENSMUSG00000001576', u'ENSMUSG00000048076', u'ENSMUSG00000020628', u'ENSMUSG00000035325', u'ENSMUSG00000006169', u'ENSMUSG00000032096', u'ENSMUSG00000010154', u'ENSMUSG00000034593', u'ENSMUSG00000019986', u'ENSMUSG00000067889', u'ENSMUSG00000024150', u'ENSMUSG00000027879', u'ENSMUSG00000001998', u'ENSMUSG00000025607', u'ENSMUSG00000030058', u'ENSMUSG00000027255', u'ENSMUSG00000030872', u'ENSMUSG00000022841', u'ENSMUSG00000054702', u'ENSMUSG00000054277', u'ENSMUSG00000020740', u'ENSMUSG00000027223', u'ENSMUSG00000051853', u'ENSMUSG00000019518', u'ENSMUSG00000021124', u'ENSMUSG00000029434', u'ENSMUSG00000046314', u'ENSMUSG00000021686', u'ENSMUSG00000039361', u'ENSMUSG00000044982', u'ENSMUSG00000061536', u'ENSMUSG00000055681', u'ENSMUSG00000040701', u'ENSMUSG00000034187', u'ENSMUSG00000022159', u'ENSMUSG00000047126', u'ENSMUSG00000028955', u'ENSMUSG00000029125', u'ENSMUSG00000024191', u'ENSMUSG00000020946', u'ENSMUSG00000026433', u'ENSMUSG00000037098', u'ENSMUSG00000027522', u'ENSMUSG00000004771', u'ENSMUSG00000005881', u'ENSMUSG00000010392', u'ENSMUSG00000027438', u'ENSMUSG00000027882', u'ENSMUSG00000030304', u'ENSMUSG00000029428', u'ENSMUSG00000038102', u'ENSMUSG00000002043', u'ENSMUSG00000070939', u'ENSMUSG00000020993', u'ENSMUSG00000020859', u'ENSMUSG00000030805', u'ENSMUSG00000044147', u'ENSMUSG00000047547', u'ENSMUSG00000031367', u'ENSMUSG00000021589', u'ENSMUSG00000021877', u'ENSMUSG00000024758', u'ENSMUSG00000041488', u'ENSMUSG00000034216', u'ENSMUSG00000041891', u'ENSMUSG00000024581', u'ENSMUSG00000028758', u'ENSMUSG00000004849', u'ENSMUSG00000002778', u'ENSMUSG00000040236', u'ENSMUSG00000032583', u'ENSMUSG00000027429', u'ENSMUSG00000062421', u'ENSMUSG00000015013', u'ENSMUSG00000036391', u'ENSMUSG00000003033', u'ENSMUSG00000007207', u'ENSMUSG00000032112', u'ENSMUSG00000028478', u'ENSMUSG00000020986', u'ENSMUSG00000004626', u'ENSMUSG00000060992', u'ENSMUSG00000033128', u'ENSMUSG00000030704', u'ENSMUSG00000074657', u'ENSMUSG00000026455', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000028860', u'ENSMUSG00000026696', u'ENSMUSG00000020650', u'ENSMUSG00000032264', u'ENSMUSG00000024983', u'ENSMUSG00000025224', u'ENSMUSG00000000374', u'ENSMUSG00000038982', u'ENSMUSG00000014177', u'ENSMUSG00000079111', u'ENSMUSG00000074582', u'ENSMUSG00000062444', u'ENSMUSG00000030754', u'ENSMUSG00000032757', u'ENSMUSG00000030337', u'ENSMUSG00000029407', u'ENSMUSG00000010110', u'ENSMUSG00000030245', u'ENSMUSG00000027291', u'ENSMUSG00000061455', u'ENSMUSG00000032952', u'ENSMUSG00000028879', u'ENSMUSG00000031731', u'ENSMUSG00000062526', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000032458', u'ENSMUSG00000025885', u'ENSMUSG00000063801', u'ENSMUSG00000060279', u'ENSMUSG00000034473', u'ENSMUSG00000020149', u'ENSMUSG00000062110', u'ENSMUSG00000015759', u'ENSMUSG00000045302', u'ENSMUSG00000021248', u'ENSMUSG00000006024', u'ENSMUSG00000019832', u'ENSMUSG00000026672', u'ENSMUSG00000019790', u'ENSMUSG00000059439', u'ENSMUSG00000031202', u'ENSMUSG00000024792', u'ENSMUSG00000073468', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000024480', u'ENSMUSG00000032202', u'ENSMUSG00000026577', u'ENSMUSG00000035152', u'ENSMUSG00000024487', u'ENSMUSG00000078908', u'ENSMUSG00000026470', u'ENSMUSG00000031539', u'ENSMUSG00000018820', u'ENSMUSG00000009090', u'ENSMUSG00000028999', u'ENSMUSG00000020088', u'ENSMUSG00000020671', u'ENSMUSG00000015747', u'ENSMUSG00000002741', u'ENSMUSG00000027575', u'ENSMUSG00000067851', u'ENSMUSG00000022829', u'ENSMUSG00000062169', u'ENSMUSG00000024941', u'ENSMUSG00000028354', u'ENSMUSG00000047187', u'ENSMUSG00000020440', u'ENSMUSG00000051256', u'ENSMUSG00000026879', u'ENSMUSG00000035805', u'ENSMUSG00000032127', u'ENSMUSG00000040848', u'ENSMUSG00000031913', u'ENSMUSG00000000743', u'ENSMUSG00000008036', u'ENSMUSG00000030534']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006899'])),
    NtGoeaResults(GO='GO:0016197', NS='BP', enrichment='e', name='endosomal transport', ratio_in_study=(5, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.5896138645095839, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000032733', u'ENSMUSG00000002365', u'ENSMUSG00000015243', u'ENSMUSG00000039361']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000036291', u'ENSMUSG00000031165', u'ENSMUSG00000029518', u'ENSMUSG00000033628', u'ENSMUSG00000057667', u'ENSMUSG00000004567', u'ENSMUSG00000031913', u'ENSMUSG00000006699', u'ENSMUSG00000025468', u'ENSMUSG00000029104', u'ENSMUSG00000026024', u'ENSMUSG00000031479', u'ENSMUSG00000029126', u'ENSMUSG00000027273', u'ENSMUSG00000025422', u'ENSMUSG00000020671', u'ENSMUSG00000024067', u'ENSMUSG00000024101', u'ENSMUSG00000015243', u'ENSMUSG00000039361', u'ENSMUSG00000027411', u'ENSMUSG00000039623', u'ENSMUSG00000090247', u'ENSMUSG00000021706', u'ENSMUSG00000068264', u'ENSMUSG00000042364', u'ENSMUSG00000028136', u'ENSMUSG00000038982', u'ENSMUSG00000049562', u'ENSMUSG00000022350', u'ENSMUSG00000002365', u'ENSMUSG00000020297', u'ENSMUSG00000028080', u'ENSMUSG00000034560', u'ENSMUSG00000009907', u'ENSMUSG00000027070', u'ENSMUSG00000024772', u'ENSMUSG00000032733', u'ENSMUSG00000063810']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016202', NS='BP', enrichment='e', name='regulation of striated muscle tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022687']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000026605', u'ENSMUSG00000032402', u'ENSMUSG00000038119', u'ENSMUSG00000022687']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016206', NS='MF', enrichment='e', name='catechol O-methyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000326']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000326']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016208', NS='MF', enrichment='e', name='AMP binding', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021069', u'ENSMUSG00000027452']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000067713', u'ENSMUSG00000039166', u'ENSMUSG00000032648', u'ENSMUSG00000028944', u'ENSMUSG00000018042', u'ENSMUSG00000027605', u'ENSMUSG00000027452', u'ENSMUSG00000025742', u'ENSMUSG00000006589', u'ENSMUSG00000021069', u'ENSMUSG00000033065', u'ENSMUSG00000031432', u'ENSMUSG00000051627']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016209', NS='MF', enrichment='e', name='antioxidant activity', ratio_in_study=(6, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.008951511684316456, depth=1, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026701', u'ENSMUSG00000027187', u'ENSMUSG00000028691', u'ENSMUSG00000002985', u'ENSMUSG00000021792', u'ENSMUSG00000072941']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000026701', u'ENSMUSG00000024997', u'ENSMUSG00000041571', u'ENSMUSG00000021482', u'ENSMUSG00000047719', u'ENSMUSG00000027187', u'ENSMUSG00000028691', u'ENSMUSG00000038773', u'ENSMUSG00000005161', u'ENSMUSG00000002985', u'ENSMUSG00000024953', u'ENSMUSG00000075701', u'ENSMUSG00000021792', u'ENSMUSG00000032802', u'ENSMUSG00000025289', u'ENSMUSG00000072941', u'ENSMUSG00000022982', u'ENSMUSG00000029059']), study_n=1397, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016222', NS='CC', enrichment='e', name='procollagen-proline 4-dioxygenase complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025130']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019916', u'ENSMUSG00000025130', u'ENSMUSG00000018906']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016234', NS='CC', enrichment='p', name='inclusion body', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033400']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000003865', u'ENSMUSG00000079037', u'ENSMUSG00000025889', u'ENSMUSG00000049792', u'ENSMUSG00000036273', u'ENSMUSG00000030603', u'ENSMUSG00000020380', u'ENSMUSG00000006930', u'ENSMUSG00000029104', u'ENSMUSG00000020708', u'ENSMUSG00000033400', u'ENSMUSG00000031161', u'ENSMUSG00000021832', u'ENSMUSG00000043940', u'ENSMUSG00000034891', u'ENSMUSG00000015837', u'ENSMUSG00000026203', u'ENSMUSG00000023944', u'ENSMUSG00000091971']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016235', NS='CC', enrichment='e', name='aggresome', ratio_in_study=(4, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.5384243018370929, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000031026', u'ENSMUSG00000028874', u'ENSMUSG00000039410']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000031026', u'ENSMUSG00000063450', u'ENSMUSG00000031161', u'ENSMUSG00000028874', u'ENSMUSG00000028552', u'ENSMUSG00000023826', u'ENSMUSG00000018548', u'ENSMUSG00000015837', u'ENSMUSG00000068206', u'ENSMUSG00000020888', u'ENSMUSG00000026027', u'ENSMUSG00000049672', u'ENSMUSG00000029617', u'ENSMUSG00000026778', u'ENSMUSG00000041649', u'ENSMUSG00000034994', u'ENSMUSG00000022037', u'ENSMUSG00000019969', u'ENSMUSG00000039410', u'ENSMUSG00000038644', u'ENSMUSG00000022391', u'ENSMUSG00000020196', u'ENSMUSG00000027433', u'ENSMUSG00000035958', u'ENSMUSG00000091971', u'ENSMUSG00000030839', u'ENSMUSG00000029130', u'ENSMUSG00000031976', u'ENSMUSG00000005312', u'ENSMUSG00000061186']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016236', NS='BP', enrichment='e', name='macroautophagy', ratio_in_study=(4, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.3443783283374748, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000030660', u'ENSMUSG00000038375', u'ENSMUSG00000031812']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000030314', u'ENSMUSG00000023923', u'ENSMUSG00000038375', u'ENSMUSG00000033628', u'ENSMUSG00000019578', u'ENSMUSG00000022663', u'ENSMUSG00000056692', u'ENSMUSG00000028577', u'ENSMUSG00000015837', u'ENSMUSG00000030720', u'ENSMUSG00000042628', u'ENSMUSG00000037526', u'ENSMUSG00000027602', u'ENSMUSG00000054409', u'ENSMUSG00000035086', u'ENSMUSG00000046404', u'ENSMUSG00000030660', u'ENSMUSG00000028452', u'ENSMUSG00000001750', u'ENSMUSG00000026447', u'ENSMUSG00000062762', u'ENSMUSG00000032571', u'ENSMUSG00000031812', u'ENSMUSG00000017119', u'ENSMUSG00000005312', u'ENSMUSG00000038160']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034262'])),
    NtGoeaResults(GO='GO:0016239', NS='BP', enrichment='p', name='positive regulation of macroautophagy', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022051']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000028300', u'ENSMUSG00000003131', u'ENSMUSG00000028284', u'ENSMUSG00000063253', u'ENSMUSG00000004221', u'ENSMUSG00000022051', u'ENSMUSG00000000001', u'ENSMUSG00000055493', u'ENSMUSG00000019929', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000035235', u'ENSMUSG00000023460', u'ENSMUSG00000026930', u'ENSMUSG00000026812', u'ENSMUSG00000024283', u'ENSMUSG00000020115', u'ENSMUSG00000037331', u'ENSMUSG00000031155', u'ENSMUSG00000028756', u'ENSMUSG00000062960', u'ENSMUSG00000002496', u'ENSMUSG00000028893', u'ENSMUSG00000005413', u'ENSMUSG00000078566', u'ENSMUSG00000003435']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016240', NS='BP', enrichment='e', name='autophagosome membrane docking', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050732']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037526', u'ENSMUSG00000022765', u'ENSMUSG00000061455', u'ENSMUSG00000050732']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016242', NS='BP', enrichment='p', name='negative regulation of macroautophagy', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024413']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000036306', u'ENSMUSG00000026812', u'ENSMUSG00000036273', u'ENSMUSG00000005413', u'ENSMUSG00000049323', u'ENSMUSG00000001100', u'ENSMUSG00000028756', u'ENSMUSG00000028991', u'ENSMUSG00000024413', u'ENSMUSG00000033684']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016248', NS='MF', enrichment='e', name='channel inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057329']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016264', NS='BP', enrichment='e', name='gap junction assembly', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000046352']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000057123', u'ENSMUSG00000037815', u'ENSMUSG00000046352', u'ENSMUSG00000034520']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016281', NS='CC', enrichment='e', name='eukaryotic translation initiation factor 4F complex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005610']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028156', u'ENSMUSG00000058655', u'ENSMUSG00000045983', u'ENSMUSG00000005610', u'ENSMUSG00000040731']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016298', NS='MF', enrichment='e', name='lipase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024781']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025903', u'ENSMUSG00000024781', u'ENSMUSG00000029134', u'ENSMUSG00000037669', u'ENSMUSG00000003123']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016301', NS='MF', enrichment='e', name='kinase activity', ratio_in_study=(62, 1397), ratio_in_pop=(534, 13836), p_uncorrected=0.2408845848543331, depth=4, study_count=62, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000022836', u'ENSMUSG00000020715', u'ENSMUSG00000028028', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000030272', u'ENSMUSG00000004591', u'ENSMUSG00000022781', u'ENSMUSG00000026094', u'ENSMUSG00000029710', u'ENSMUSG00000031565', u'ENSMUSG00000057672', u'ENSMUSG00000032537', u'ENSMUSG00000021948', u'ENSMUSG00000033191', u'ENSMUSG00000030849', u'ENSMUSG00000024558', u'ENSMUSG00000002602', u'ENSMUSG00000032440', u'ENSMUSG00000024620', u'ENSMUSG00000004054', u'ENSMUSG00000042349', u'ENSMUSG00000021796', u'ENSMUSG00000020766', u'ENSMUSG00000001270', u'ENSMUSG00000026393', u'ENSMUSG00000024070', u'ENSMUSG00000024769', u'ENSMUSG00000014932', u'ENSMUSG00000062209', u'ENSMUSG00000024782', u'ENSMUSG00000020573', u'ENSMUSG00000034290', u'ENSMUSG00000029648', u'ENSMUSG00000059883', u'ENSMUSG00000035891', u'ENSMUSG00000020272', u'ENSMUSG00000020357', u'ENSMUSG00000026674', u'ENSMUSG00000006386', u'ENSMUSG00000039197', u'ENSMUSG00000014361', u'ENSMUSG00000030660', u'ENSMUSG00000021457', u'ENSMUSG00000055254', u'ENSMUSG00000026074', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000028874', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000022253', u'ENSMUSG00000034663', u'ENSMUSG00000015133', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000024899', u'ENSMUSG00000003534', u'ENSMUSG00000045962']), pop_n=13836, pop_count=534, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000040084', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000030602', u'ENSMUSG00000016528', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000027665', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000075419', u'ENSMUSG00000035032', u'ENSMUSG00000040479', u'ENSMUSG00000045482', u'ENSMUSG00000055471', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000032312', u'ENSMUSG00000049091', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000089917', u'ENSMUSG00000020366', u'ENSMUSG00000024290', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000062312', u'ENSMUSG00000037601', u'ENSMUSG00000031644', u'ENSMUSG00000051590', u'ENSMUSG00000006386', u'ENSMUSG00000003752', u'ENSMUSG00000001270', u'ENSMUSG00000020385', u'ENSMUSG00000024769', u'ENSMUSG00000050002', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000031016', u'ENSMUSG00000033191', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000028792', u'ENSMUSG00000022433', u'ENSMUSG00000030849', u'ENSMUSG00000025949', u'ENSMUSG00000025236', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000000628', u'ENSMUSG00000022861', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000028573', u'ENSMUSG00000020827', u'ENSMUSG00000057672', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000026201', u'ENSMUSG00000026207', u'ENSMUSG00000014554', u'ENSMUSG00000024782', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000028948', u'ENSMUSG00000040936', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000052920', u'ENSMUSG00000031833', u'ENSMUSG00000003534', u'ENSMUSG00000032571', u'ENSMUSG00000035769', u'ENSMUSG00000025877', u'ENSMUSG00000062070', u'ENSMUSG00000022897', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000026575', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000053819', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000029186', u'ENSMUSG00000020258', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000029217', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000020444', u'ENSMUSG00000053046', u'ENSMUSG00000003644', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000029674', u'ENSMUSG00000024712', u'ENSMUSG00000034663', u'ENSMUSG00000025574', u'ENSMUSG00000038145', u'ENSMUSG00000032440', u'ENSMUSG00000039145', u'ENSMUSG00000021669', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000035390', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000064090', u'ENSMUSG00000027177', u'ENSMUSG00000021108', u'ENSMUSG00000067336', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000035232', u'ENSMUSG00000038861', u'ENSMUSG00000025758', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000002068', u'ENSMUSG00000028032', u'ENSMUSG00000045038', u'ENSMUSG00000053693', u'ENSMUSG00000037251', u'ENSMUSG00000025199', u'ENSMUSG00000040648', u'ENSMUSG00000055540', u'ENSMUSG00000025059', u'ENSMUSG00000035824', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000061207', u'ENSMUSG00000004865', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000027952', u'ENSMUSG00000030275', u'ENSMUSG00000030272', u'ENSMUSG00000028664', u'ENSMUSG00000042724', u'ENSMUSG00000025854', u'ENSMUSG00000073563', u'ENSMUSG00000031478', u'ENSMUSG00000042349', u'ENSMUSG00000031805', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000035828', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000002963', u'ENSMUSG00000002688', u'ENSMUSG00000036095', u'ENSMUSG00000032478', u'ENSMUSG00000032577', u'ENSMUSG00000025537', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000040325', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000029366', u'ENSMUSG00000030655', u'ENSMUSG00000028661', u'ENSMUSG00000028719', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033610', u'ENSMUSG00000021385', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000026662', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000024242', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000003762', u'ENSMUSG00000033628', u'ENSMUSG00000041440', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000025178', u'ENSMUSG00000028284', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000031565', u'ENSMUSG00000035878', u'ENSMUSG00000031432', u'ENSMUSG00000050965', u'ENSMUSG00000040451', u'ENSMUSG00000002748', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000021548', u'ENSMUSG00000035683', u'ENSMUSG00000031668', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000019970', u'ENSMUSG00000027296', u'ENSMUSG00000032537', u'ENSMUSG00000021428', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000042608', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000048895', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000025007', u'ENSMUSG00000002550', u'ENSMUSG00000070348', u'ENSMUSG00000033352', u'ENSMUSG00000057897', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000026817', u'ENSMUSG00000024079', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000033065', u'ENSMUSG00000033526', u'ENSMUSG00000035027', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000000276', u'ENSMUSG00000020941', u'ENSMUSG00000059456', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000033703', u'ENSMUSG00000020638', u'ENSMUSG00000034902', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000028527', u'ENSMUSG00000024843', u'ENSMUSG00000037012', u'ENSMUSG00000028959', u'ENSMUSG00000025357', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000014361', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000039197', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000000308', u'ENSMUSG00000069089', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000042817', u'ENSMUSG00000032788', u'ENSMUSG00000042249', u'ENSMUSG00000031292', u'ENSMUSG00000018547', u'ENSMUSG00000030660', u'ENSMUSG00000019235', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000037847', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000027692', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000041297', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000078816', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000015599', u'ENSMUSG00000034761', u'ENSMUSG00000026674', u'ENSMUSG00000061578', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000005534', u'ENSMUSG00000037885', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000034744', u'ENSMUSG00000000127', u'ENSMUSG00000070644', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000021701', u'ENSMUSG00000035891', u'ENSMUSG00000026489', u'ENSMUSG00000042046', u'ENSMUSG00000031450', u'ENSMUSG00000025175', u'ENSMUSG00000005102', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000063179', u'ENSMUSG00000022791', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000020766', u'ENSMUSG00000027079', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000021559', u'ENSMUSG00000022263', u'ENSMUSG00000026094', u'ENSMUSG00000029056', u'ENSMUSG00000029053', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000057963', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000021413', u'ENSMUSG00000028530', u'ENSMUSG00000020277', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000021196', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000005951', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000028479', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000026737', u'ENSMUSG00000003119', u'ENSMUSG00000022550', u'ENSMUSG00000029231', u'ENSMUSG00000024576', u'ENSMUSG00000024210', u'ENSMUSG00000028630', u'ENSMUSG00000057177', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000046854', u'ENSMUSG00000050931', u'ENSMUSG00000059883', u'ENSMUSG00000039058', u'ENSMUSG00000020990', u'ENSMUSG00000020857', u'ENSMUSG00000061878', u'ENSMUSG00000028126', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000041323', u'ENSMUSG00000030890', u'ENSMUSG00000009376', u'ENSMUSG00000021754', u'ENSMUSG00000041720', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000024948', u'ENSMUSG00000041939', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000041431', u'ENSMUSG00000055254', u'ENSMUSG00000032175', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000074698', u'ENSMUSG00000060733', u'ENSMUSG00000056458', u'ENSMUSG00000029162', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000046947', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000025417', u'ENSMUSG00000038379', u'ENSMUSG00000032594', u'ENSMUSG00000031284', u'ENSMUSG00000046709', u'ENSMUSG00000020573', u'ENSMUSG00000037593', u'ENSMUSG00000022617', u'ENSMUSG00000029648', u'ENSMUSG00000020080', u'ENSMUSG00000033618', u'ENSMUSG00000052155', u'ENSMUSG00000022812', u'ENSMUSG00000039253', u'ENSMUSG00000040274', u'ENSMUSG00000033557', u'ENSMUSG00000046707', u'ENSMUSG00000063358', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024867', u'ENSMUSG00000025060', u'ENSMUSG00000001755', u'ENSMUSG00000054252', u'ENSMUSG00000025665', u'ENSMUSG00000025742', u'ENSMUSG00000027207', u'ENSMUSG00000024899', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016303', NS='MF', enrichment='e', name='1-phosphatidylinositol-3-kinase activity', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030660', u'ENSMUSG00000041417', u'ENSMUSG00000020573']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000026447', u'ENSMUSG00000033628', u'ENSMUSG00000020573', u'ENSMUSG00000039936', u'ENSMUSG00000034218', u'ENSMUSG00000030660', u'ENSMUSG00000041417']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004429'])),
    NtGoeaResults(GO='GO:0016310', NS='BP', enrichment='e', name='phosphorylation', ratio_in_study=(63, 1397), ratio_in_pop=(530, 13836), p_uncorrected=0.16256877866947225, depth=5, study_count=63, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000022836', u'ENSMUSG00000020715', u'ENSMUSG00000028028', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000030272', u'ENSMUSG00000004591', u'ENSMUSG00000022781', u'ENSMUSG00000026094', u'ENSMUSG00000029710', u'ENSMUSG00000031565', u'ENSMUSG00000057672', u'ENSMUSG00000032537', u'ENSMUSG00000021948', u'ENSMUSG00000033191', u'ENSMUSG00000030849', u'ENSMUSG00000024558', u'ENSMUSG00000002602', u'ENSMUSG00000032440', u'ENSMUSG00000024620', u'ENSMUSG00000004054', u'ENSMUSG00000042349', u'ENSMUSG00000021796', u'ENSMUSG00000020766', u'ENSMUSG00000001270', u'ENSMUSG00000026393', u'ENSMUSG00000024070', u'ENSMUSG00000024769', u'ENSMUSG00000014932', u'ENSMUSG00000062209', u'ENSMUSG00000024782', u'ENSMUSG00000020573', u'ENSMUSG00000034290', u'ENSMUSG00000029648', u'ENSMUSG00000059883', u'ENSMUSG00000035891', u'ENSMUSG00000020272', u'ENSMUSG00000020357', u'ENSMUSG00000026674', u'ENSMUSG00000006386', u'ENSMUSG00000039197', u'ENSMUSG00000014361', u'ENSMUSG00000030660', u'ENSMUSG00000021457', u'ENSMUSG00000055254', u'ENSMUSG00000026074', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000025239', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000028874', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000022253', u'ENSMUSG00000034663', u'ENSMUSG00000015133', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000024899', u'ENSMUSG00000003534', u'ENSMUSG00000045962']), pop_n=13836, pop_count=530, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000040084', u'ENSMUSG00000029512', u'ENSMUSG00000026490', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000030602', u'ENSMUSG00000016528', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000027665', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000002409', u'ENSMUSG00000075419', u'ENSMUSG00000035032', u'ENSMUSG00000040479', u'ENSMUSG00000055471', u'ENSMUSG00000033862', u'ENSMUSG00000024042', u'ENSMUSG00000021408', u'ENSMUSG00000032312', u'ENSMUSG00000049091', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000089917', u'ENSMUSG00000020366', u'ENSMUSG00000024290', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000062312', u'ENSMUSG00000037601', u'ENSMUSG00000031644', u'ENSMUSG00000051590', u'ENSMUSG00000006386', u'ENSMUSG00000003752', u'ENSMUSG00000001270', u'ENSMUSG00000020385', u'ENSMUSG00000024769', u'ENSMUSG00000050002', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000031016', u'ENSMUSG00000033191', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000028792', u'ENSMUSG00000022433', u'ENSMUSG00000030849', u'ENSMUSG00000025949', u'ENSMUSG00000025239', u'ENSMUSG00000025236', u'ENSMUSG00000024617', u'ENSMUSG00000007613', u'ENSMUSG00000000628', u'ENSMUSG00000022861', u'ENSMUSG00000034218', u'ENSMUSG00000020715', u'ENSMUSG00000061393', u'ENSMUSG00000026596', u'ENSMUSG00000024830', u'ENSMUSG00000030409', u'ENSMUSG00000050697', u'ENSMUSG00000028573', u'ENSMUSG00000020827', u'ENSMUSG00000057672', u'ENSMUSG00000045962', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000026201', u'ENSMUSG00000026207', u'ENSMUSG00000014554', u'ENSMUSG00000024782', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000024122', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000028126', u'ENSMUSG00000040936', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000052920', u'ENSMUSG00000031833', u'ENSMUSG00000003534', u'ENSMUSG00000032571', u'ENSMUSG00000035769', u'ENSMUSG00000025877', u'ENSMUSG00000062070', u'ENSMUSG00000022897', u'ENSMUSG00000048310', u'ENSMUSG00000023050', u'ENSMUSG00000026575', u'ENSMUSG00000053137', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000053819', u'ENSMUSG00000003228', u'ENSMUSG00000024404', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000029186', u'ENSMUSG00000020258', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000029217', u'ENSMUSG00000028756', u'ENSMUSG00000058444', u'ENSMUSG00000020444', u'ENSMUSG00000053046', u'ENSMUSG00000003644', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000029674', u'ENSMUSG00000024712', u'ENSMUSG00000034663', u'ENSMUSG00000025574', u'ENSMUSG00000038145', u'ENSMUSG00000032440', u'ENSMUSG00000039145', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000035390', u'ENSMUSG00000023809', u'ENSMUSG00000020389', u'ENSMUSG00000064090', u'ENSMUSG00000027177', u'ENSMUSG00000021108', u'ENSMUSG00000067336', u'ENSMUSG00000020897', u'ENSMUSG00000005034', u'ENSMUSG00000035232', u'ENSMUSG00000038861', u'ENSMUSG00000025758', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000028032', u'ENSMUSG00000045038', u'ENSMUSG00000053693', u'ENSMUSG00000037251', u'ENSMUSG00000025199', u'ENSMUSG00000040648', u'ENSMUSG00000055540', u'ENSMUSG00000025059', u'ENSMUSG00000035824', u'ENSMUSG00000028926', u'ENSMUSG00000040390', u'ENSMUSG00000032308', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000002413', u'ENSMUSG00000061207', u'ENSMUSG00000004865', u'ENSMUSG00000062234', u'ENSMUSG00000017291', u'ENSMUSG00000027952', u'ENSMUSG00000030275', u'ENSMUSG00000030272', u'ENSMUSG00000028664', u'ENSMUSG00000042724', u'ENSMUSG00000025854', u'ENSMUSG00000073563', u'ENSMUSG00000031478', u'ENSMUSG00000042349', u'ENSMUSG00000031805', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000035828', u'ENSMUSG00000004936', u'ENSMUSG00000004933', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062044', u'ENSMUSG00000034290', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000039913', u'ENSMUSG00000002963', u'ENSMUSG00000002688', u'ENSMUSG00000036095', u'ENSMUSG00000032478', u'ENSMUSG00000032577', u'ENSMUSG00000025537', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000040325', u'ENSMUSG00000026842', u'ENSMUSG00000009772', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000029366', u'ENSMUSG00000030655', u'ENSMUSG00000028661', u'ENSMUSG00000028719', u'ENSMUSG00000033276', u'ENSMUSG00000036273', u'ENSMUSG00000028862', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000033610', u'ENSMUSG00000021385', u'ENSMUSG00000024235', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000026667', u'ENSMUSG00000026662', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000009555', u'ENSMUSG00000027297', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000024242', u'ENSMUSG00000041187', u'ENSMUSG00000024247', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000028969', u'ENSMUSG00000003762', u'ENSMUSG00000033628', u'ENSMUSG00000041440', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000063410', u'ENSMUSG00000025178', u'ENSMUSG00000028284', u'ENSMUSG00000031537', u'ENSMUSG00000025162', u'ENSMUSG00000031565', u'ENSMUSG00000035878', u'ENSMUSG00000031432', u'ENSMUSG00000050965', u'ENSMUSG00000040451', u'ENSMUSG00000002748', u'ENSMUSG00000003810', u'ENSMUSG00000021279', u'ENSMUSG00000020015', u'ENSMUSG00000015133', u'ENSMUSG00000024383', u'ENSMUSG00000035683', u'ENSMUSG00000031668', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000050271', u'ENSMUSG00000002007', u'ENSMUSG00000052430', u'ENSMUSG00000019970', u'ENSMUSG00000027296', u'ENSMUSG00000032537', u'ENSMUSG00000021428', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000062604', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000042608', u'ENSMUSG00000029613', u'ENSMUSG00000036737', u'ENSMUSG00000020451', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000025007', u'ENSMUSG00000002550', u'ENSMUSG00000033352', u'ENSMUSG00000057897', u'ENSMUSG00000025915', u'ENSMUSG00000037738', u'ENSMUSG00000001034', u'ENSMUSG00000027797', u'ENSMUSG00000026817', u'ENSMUSG00000024079', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000029334', u'ENSMUSG00000033065', u'ENSMUSG00000033526', u'ENSMUSG00000035027', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000000276', u'ENSMUSG00000020941', u'ENSMUSG00000059456', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000020580', u'ENSMUSG00000019699', u'ENSMUSG00000023908', u'ENSMUSG00000033703', u'ENSMUSG00000020638', u'ENSMUSG00000025139', u'ENSMUSG00000034902', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000028527', u'ENSMUSG00000024843', u'ENSMUSG00000037012', u'ENSMUSG00000028959', u'ENSMUSG00000025357', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000007411', u'ENSMUSG00000062209', u'ENSMUSG00000033966', u'ENSMUSG00000042978', u'ENSMUSG00000014361', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000039197', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000000308', u'ENSMUSG00000069089', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000042817', u'ENSMUSG00000032788', u'ENSMUSG00000042249', u'ENSMUSG00000031292', u'ENSMUSG00000018547', u'ENSMUSG00000030660', u'ENSMUSG00000019235', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000002602', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000037847', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000027379', u'ENSMUSG00000027692', u'ENSMUSG00000017405', u'ENSMUSG00000050890', u'ENSMUSG00000020785', u'ENSMUSG00000041297', u'ENSMUSG00000074923', u'ENSMUSG00000028708', u'ENSMUSG00000078816', u'ENSMUSG00000028874', u'ENSMUSG00000001630', u'ENSMUSG00000028876', u'ENSMUSG00000006728', u'ENSMUSG00000015599', u'ENSMUSG00000034761', u'ENSMUSG00000026674', u'ENSMUSG00000061578', u'ENSMUSG00000028680', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000025375', u'ENSMUSG00000028518', u'ENSMUSG00000005534', u'ENSMUSG00000037885', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000037112', u'ENSMUSG00000034744', u'ENSMUSG00000000127', u'ENSMUSG00000070644', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000038481', u'ENSMUSG00000021701', u'ENSMUSG00000035891', u'ENSMUSG00000026489', u'ENSMUSG00000042046', u'ENSMUSG00000031450', u'ENSMUSG00000025175', u'ENSMUSG00000005102', u'ENSMUSG00000004040', u'ENSMUSG00000042567', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000028458', u'ENSMUSG00000063179', u'ENSMUSG00000022791', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000020766', u'ENSMUSG00000027079', u'ENSMUSG00000026074', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000021559', u'ENSMUSG00000022263', u'ENSMUSG00000026094', u'ENSMUSG00000029056', u'ENSMUSG00000029053', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000021820', u'ENSMUSG00000057963', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000026393', u'ENSMUSG00000019843', u'ENSMUSG00000021413', u'ENSMUSG00000028530', u'ENSMUSG00000020277', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000021196', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000002948', u'ENSMUSG00000005951', u'ENSMUSG00000021959', u'ENSMUSG00000021483', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000028479', u'ENSMUSG00000006494', u'ENSMUSG00000034135', u'ENSMUSG00000061436', u'ENSMUSG00000026737', u'ENSMUSG00000003119', u'ENSMUSG00000022550', u'ENSMUSG00000029231', u'ENSMUSG00000037795', u'ENSMUSG00000024576', u'ENSMUSG00000024210', u'ENSMUSG00000028630', u'ENSMUSG00000057177', u'ENSMUSG00000021044', u'ENSMUSG00000037989', u'ENSMUSG00000046854', u'ENSMUSG00000050931', u'ENSMUSG00000059883', u'ENSMUSG00000039058', u'ENSMUSG00000020990', u'ENSMUSG00000020857', u'ENSMUSG00000061878', u'ENSMUSG00000028948', u'ENSMUSG00000030774', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000041323', u'ENSMUSG00000030890', u'ENSMUSG00000009376', u'ENSMUSG00000021754', u'ENSMUSG00000041720', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000052783', u'ENSMUSG00000024948', u'ENSMUSG00000041939', u'ENSMUSG00000031303', u'ENSMUSG00000030397', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000055254', u'ENSMUSG00000032175', u'ENSMUSG00000022033', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000060733', u'ENSMUSG00000056458', u'ENSMUSG00000029162', u'ENSMUSG00000033985', u'ENSMUSG00000053414', u'ENSMUSG00000001127', u'ENSMUSG00000046947', u'ENSMUSG00000024006', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000025417', u'ENSMUSG00000038379', u'ENSMUSG00000032594', u'ENSMUSG00000031284', u'ENSMUSG00000046709', u'ENSMUSG00000020573', u'ENSMUSG00000037593', u'ENSMUSG00000022617', u'ENSMUSG00000029648', u'ENSMUSG00000020080', u'ENSMUSG00000033618', u'ENSMUSG00000052155', u'ENSMUSG00000022812', u'ENSMUSG00000039253', u'ENSMUSG00000040274', u'ENSMUSG00000033557', u'ENSMUSG00000046707', u'ENSMUSG00000063358', u'ENSMUSG00000009828', u'ENSMUSG00000042688', u'ENSMUSG00000024867', u'ENSMUSG00000025060', u'ENSMUSG00000001755', u'ENSMUSG00000054252', u'ENSMUSG00000025665', u'ENSMUSG00000025742', u'ENSMUSG00000027207', u'ENSMUSG00000024899', u'ENSMUSG00000061462', u'ENSMUSG00000027365']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016311', NS='BP', enrichment='p', name='dephosphorylation', ratio_in_study=(9, 1397), ratio_in_pop=(90, 13836), p_uncorrected=1.0, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000030203', u'ENSMUSG00000034573', u'ENSMUSG00000033278', u'ENSMUSG00000026126', u'ENSMUSG00000020154', u'ENSMUSG00000033502', u'ENSMUSG00000043733', u'ENSMUSG00000026395']), pop_n=13836, pop_count=90, pop_items=set([u'ENSMUSG00000026659', u'ENSMUSG00000027540', u'ENSMUSG00000023805', u'ENSMUSG00000030697', u'ENSMUSG00000028771', u'ENSMUSG00000004266', u'ENSMUSG00000055493', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000037887', u'ENSMUSG00000015214', u'ENSMUSG00000026395', u'ENSMUSG00000030203', u'ENSMUSG00000039661', u'ENSMUSG00000047205', u'ENSMUSG00000054474', u'ENSMUSG00000031506', u'ENSMUSG00000027303', u'ENSMUSG00000022040', u'ENSMUSG00000013663', u'ENSMUSG00000034765', u'ENSMUSG00000027001', u'ENSMUSG00000056553', u'ENSMUSG00000040385', u'ENSMUSG00000069255', u'ENSMUSG00000024190', u'ENSMUSG00000038764', u'ENSMUSG00000020736', u'ENSMUSG00000038042', u'ENSMUSG00000030269', u'ENSMUSG00000045691', u'ENSMUSG00000028399', u'ENSMUSG00000002963', u'ENSMUSG00000021987', u'ENSMUSG00000019889', u'ENSMUSG00000043733', u'ENSMUSG00000043445', u'ENSMUSG00000034354', u'ENSMUSG00000030946', u'ENSMUSG00000026384', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000003518', u'ENSMUSG00000063235', u'ENSMUSG00000026925', u'ENSMUSG00000059895', u'ENSMUSG00000028788', u'ENSMUSG00000053716', u'ENSMUSG00000034616', u'ENSMUSG00000033278', u'ENSMUSG00000024539', u'ENSMUSG00000026126', u'ENSMUSG00000042121', u'ENSMUSG00000019960', u'ENSMUSG00000025421', u'ENSMUSG00000020154', u'ENSMUSG00000026204', u'ENSMUSG00000020151', u'ENSMUSG00000033295', u'ENSMUSG00000032908', u'ENSMUSG00000039384', u'ENSMUSG00000028274', u'ENSMUSG00000030002', u'ENSMUSG00000021096', u'ENSMUSG00000033102', u'ENSMUSG00000025314', u'ENSMUSG00000041836', u'ENSMUSG00000053141', u'ENSMUSG00000071547', u'ENSMUSG00000032290', u'ENSMUSG00000006127', u'ENSMUSG00000037926', u'ENSMUSG00000039431', u'ENSMUSG00000021009', u'ENSMUSG00000033502', u'ENSMUSG00000028766', u'ENSMUSG00000031530', u'ENSMUSG00000034573', u'ENSMUSG00000042662', u'ENSMUSG00000031337', u'ENSMUSG00000026064', u'ENSMUSG00000030223', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000031918', u'ENSMUSG00000018401', u'ENSMUSG00000028909', u'ENSMUSG00000030854', u'ENSMUSG00000036057', u'ENSMUSG00000028161']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016322', NS='BP', enrichment='e', name='neuron remodeling', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024219', u'ENSMUSG00000020019']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000024219', u'ENSMUSG00000033569', u'ENSMUSG00000020019', u'ENSMUSG00000026596', u'ENSMUSG00000000489', u'ENSMUSG00000045532', u'ENSMUSG00000054855', u'ENSMUSG00000022892', u'ENSMUSG00000024639', u'ENSMUSG00000028661', u'ENSMUSG00000034066']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016323', NS='CC', enrichment='e', name='basolateral plasma membrane', ratio_in_study=(31, 1397), ratio_in_pop=(134, 13836), p_uncorrected=8.444084344719667e-06, depth=4, study_count=31, p_sm_bonferroni=0.1326227887181671, p_fdr_bh=0.0016577848589770887, study_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000048120', u'ENSMUSG00000021709', u'ENSMUSG00000005360', u'ENSMUSG00000044708', u'ENSMUSG00000010064', u'ENSMUSG00000031209', u'ENSMUSG00000020536', u'ENSMUSG00000028645', u'ENSMUSG00000027765', u'ENSMUSG00000013275', u'ENSMUSG00000006386', u'ENSMUSG00000028583', u'ENSMUSG00000035441', u'ENSMUSG00000050732', u'ENSMUSG00000024597', u'ENSMUSG00000027111', u'ENSMUSG00000062209', u'ENSMUSG00000052397', u'ENSMUSG00000027882', u'ENSMUSG00000003534', u'ENSMUSG00000029999', u'ENSMUSG00000020122', u'ENSMUSG00000030516', u'ENSMUSG00000032849', u'ENSMUSG00000035805', u'ENSMUSG00000032231', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000037706', u'ENSMUSG00000007655']), pop_n=13836, pop_count=134, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000003872', u'ENSMUSG00000045322', u'ENSMUSG00000020886', u'ENSMUSG00000032839', u'ENSMUSG00000059714', u'ENSMUSG00000022568', u'ENSMUSG00000020865', u'ENSMUSG00000064105', u'ENSMUSG00000025993', u'ENSMUSG00000001827', u'ENSMUSG00000037408', u'ENSMUSG00000006932', u'ENSMUSG00000028583', u'ENSMUSG00000022770', u'ENSMUSG00000054640', u'ENSMUSG00000049044', u'ENSMUSG00000048779', u'ENSMUSG00000049686', u'ENSMUSG00000032492', u'ENSMUSG00000000489', u'ENSMUSG00000006567', u'ENSMUSG00000022797', u'ENSMUSG00000033792', u'ENSMUSG00000060961', u'ENSMUSG00000026463', u'ENSMUSG00000021057', u'ENSMUSG00000038058', u'ENSMUSG00000003273', u'ENSMUSG00000040569', u'ENSMUSG00000042429', u'ENSMUSG00000044216', u'ENSMUSG00000027882', u'ENSMUSG00000060216', u'ENSMUSG00000028413', u'ENSMUSG00000000881', u'ENSMUSG00000020536', u'ENSMUSG00000028645', u'ENSMUSG00000035681', u'ENSMUSG00000054889', u'ENSMUSG00000005360', u'ENSMUSG00000006386', u'ENSMUSG00000018900', u'ENSMUSG00000019906', u'ENSMUSG00000035441', u'ENSMUSG00000018909', u'ENSMUSG00000015668', u'ENSMUSG00000024597', u'ENSMUSG00000062209', u'ENSMUSG00000031012', u'ENSMUSG00000029428', u'ENSMUSG00000026556', u'ENSMUSG00000023088', u'ENSMUSG00000031555', u'ENSMUSG00000033161', u'ENSMUSG00000091971', u'ENSMUSG00000004655', u'ENSMUSG00000000303', u'ENSMUSG00000027030', u'ENSMUSG00000023259', u'ENSMUSG00000024858', u'ENSMUSG00000022865', u'ENSMUSG00000021636', u'ENSMUSG00000020122', u'ENSMUSG00000018166', u'ENSMUSG00000010064', u'ENSMUSG00000021224', u'ENSMUSG00000035863', u'ENSMUSG00000030805', u'ENSMUSG00000027748', u'ENSMUSG00000013275', u'ENSMUSG00000028158', u'ENSMUSG00000032076', u'ENSMUSG00000061981', u'ENSMUSG00000027130', u'ENSMUSG00000048120', u'ENSMUSG00000005087', u'ENSMUSG00000063063', u'ENSMUSG00000036564', u'ENSMUSG00000030329', u'ENSMUSG00000001436', u'ENSMUSG00000032193', u'ENSMUSG00000022512', u'ENSMUSG00000032231', u'ENSMUSG00000039952', u'ENSMUSG00000022607', u'ENSMUSG00000062312', u'ENSMUSG00000060279', u'ENSMUSG00000028962', u'ENSMUSG00000027340', u'ENSMUSG00000003534', u'ENSMUSG00000044708', u'ENSMUSG00000027562', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000019795', u'ENSMUSG00000021270', u'ENSMUSG00000052397', u'ENSMUSG00000026904', u'ENSMUSG00000031995', u'ENSMUSG00000063796', u'ENSMUSG00000032855', u'ENSMUSG00000031207', u'ENSMUSG00000031613', u'ENSMUSG00000031209', u'ENSMUSG00000023942', u'ENSMUSG00000023944', u'ENSMUSG00000050732', u'ENSMUSG00000027765', u'ENSMUSG00000026576', u'ENSMUSG00000007613', u'ENSMUSG00000019943', u'ENSMUSG00000032356', u'ENSMUSG00000001507', u'ENSMUSG00000027111', u'ENSMUSG00000021709', u'ENSMUSG00000069601', u'ENSMUSG00000029999', u'ENSMUSG00000016493', u'ENSMUSG00000042046', u'ENSMUSG00000037706', u'ENSMUSG00000040693', u'ENSMUSG00000021567', u'ENSMUSG00000030516', u'ENSMUSG00000032849', u'ENSMUSG00000035805', u'ENSMUSG00000020805', u'ENSMUSG00000027162', u'ENSMUSG00000024891', u'ENSMUSG00000024304', u'ENSMUSG00000024650', u'ENSMUSG00000028854', u'ENSMUSG00000007655', u'ENSMUSG00000024411']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016324', NS='CC', enrichment='e', name='apical plasma membrane', ratio_in_study=(46, 1397), ratio_in_pop=(184, 13836), p_uncorrected=6.9044724068718925e-09, depth=4, study_count=46, p_sm_bonferroni=0.00010844164362232994, p_fdr_bh=3.7393670214596533e-06, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000026923', u'ENSMUSG00000022150', u'ENSMUSG00000028024', u'ENSMUSG00000044708', u'ENSMUSG00000026193', u'ENSMUSG00000022505', u'ENSMUSG00000028645', u'ENSMUSG00000027765', u'ENSMUSG00000028955', u'ENSMUSG00000024620', u'ENSMUSG00000006386', u'ENSMUSG00000029802', u'ENSMUSG00000028583', u'ENSMUSG00000032050', u'ENSMUSG00000013076', u'ENSMUSG00000027375', u'ENSMUSG00000040584', u'ENSMUSG00000024597', u'ENSMUSG00000029994', u'ENSMUSG00000052397', u'ENSMUSG00000027882', u'ENSMUSG00000032531', u'ENSMUSG00000030342', u'ENSMUSG00000027695', u'ENSMUSG00000027900', u'ENSMUSG00000029086', u'ENSMUSG00000035805', u'ENSMUSG00000016494', u'ENSMUSG00000037706', u'ENSMUSG00000020122', u'ENSMUSG00000030516', u'ENSMUSG00000032554', u'ENSMUSG00000068270', u'ENSMUSG00000040055', u'ENSMUSG00000025608', u'ENSMUSG00000036570', u'ENSMUSG00000030737', u'ENSMUSG00000020733', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000050953', u'ENSMUSG00000021939', u'ENSMUSG00000041329', u'ENSMUSG00000007655', u'ENSMUSG00000020334']), pop_n=13836, pop_count=184, pop_items=set([u'ENSMUSG00000042476', u'ENSMUSG00000036814', u'ENSMUSG00000045322', u'ENSMUSG00000028024', u'ENSMUSG00000030342', u'ENSMUSG00000032011', u'ENSMUSG00000022568', u'ENSMUSG00000022565', u'ENSMUSG00000029053', u'ENSMUSG00000026556', u'ENSMUSG00000001827', u'ENSMUSG00000018166', u'ENSMUSG00000027276', u'ENSMUSG00000026399', u'ENSMUSG00000033792', u'ENSMUSG00000028583', u'ENSMUSG00000015968', u'ENSMUSG00000027375', u'ENSMUSG00000063142', u'ENSMUSG00000027944', u'ENSMUSG00000048779', u'ENSMUSG00000027947', u'ENSMUSG00000032492', u'ENSMUSG00000031075', u'ENSMUSG00000028402', u'ENSMUSG00000033065', u'ENSMUSG00000018340', u'ENSMUSG00000030761', u'ENSMUSG00000033060', u'ENSMUSG00000024935', u'ENSMUSG00000036306', u'ENSMUSG00000025608', u'ENSMUSG00000052459', u'ENSMUSG00000035722', u'ENSMUSG00000036570', u'ENSMUSG00000024597', u'ENSMUSG00000022255', u'ENSMUSG00000037643', u'ENSMUSG00000067889', u'ENSMUSG00000024778', u'ENSMUSG00000027893', u'ENSMUSG00000074272', u'ENSMUSG00000013663', u'ENSMUSG00000000805', u'ENSMUSG00000020829', u'ENSMUSG00000028552', u'ENSMUSG00000019210', u'ENSMUSG00000003352', u'ENSMUSG00000060279', u'ENSMUSG00000006519', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000024511', u'ENSMUSG00000052593', u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000006386', u'ENSMUSG00000045730', u'ENSMUSG00000018900', u'ENSMUSG00000034320', u'ENSMUSG00000020733', u'ENSMUSG00000028962', u'ENSMUSG00000030302', u'ENSMUSG00000027882', u'ENSMUSG00000039217', u'ENSMUSG00000026726', u'ENSMUSG00000029994', u'ENSMUSG00000033161', u'ENSMUSG00000091971', u'ENSMUSG00000004655', u'ENSMUSG00000027030', u'ENSMUSG00000023259', u'ENSMUSG00000004319', u'ENSMUSG00000045180', u'ENSMUSG00000029381', u'ENSMUSG00000024858', u'ENSMUSG00000007613', u'ENSMUSG00000021636', u'ENSMUSG00000022146', u'ENSMUSG00000027248', u'ENSMUSG00000020122', u'ENSMUSG00000021638', u'ENSMUSG00000026923', u'ENSMUSG00000025790', u'ENSMUSG00000044393', u'ENSMUSG00000067336', u'ENSMUSG00000046718', u'ENSMUSG00000050697', u'ENSMUSG00000026193', u'ENSMUSG00000004626', u'ENSMUSG00000070047', u'ENSMUSG00000020651', u'ENSMUSG00000030805', u'ENSMUSG00000033998', u'ENSMUSG00000062232', u'ENSMUSG00000024620', u'ENSMUSG00000023030', u'ENSMUSG00000021629', u'ENSMUSG00000029802', u'ENSMUSG00000028976', u'ENSMUSG00000013076', u'ENSMUSG00000020689', u'ENSMUSG00000063354', u'ENSMUSG00000005087', u'ENSMUSG00000057963', u'ENSMUSG00000038205', u'ENSMUSG00000027692', u'ENSMUSG00000027695', u'ENSMUSG00000001436', u'ENSMUSG00000032554', u'ENSMUSG00000027900', u'ENSMUSG00000029086', u'ENSMUSG00000022512', u'ENSMUSG00000007989', u'ENSMUSG00000044641', u'ENSMUSG00000068270', u'ENSMUSG00000040055', u'ENSMUSG00000002504', u'ENSMUSG00000022607', u'ENSMUSG00000035000', u'ENSMUSG00000028970', u'ENSMUSG00000062312', u'ENSMUSG00000050953', u'ENSMUSG00000013160', u'ENSMUSG00000027340', u'ENSMUSG00000049112', u'ENSMUSG00000020334', u'ENSMUSG00000041794', u'ENSMUSG00000026674', u'ENSMUSG00000039166', u'ENSMUSG00000021733', u'ENSMUSG00000052397', u'ENSMUSG00000044708', u'ENSMUSG00000028518', u'ENSMUSG00000031207', u'ENSMUSG00000023942', u'ENSMUSG00000023944', u'ENSMUSG00000022505', u'ENSMUSG00000040584', u'ENSMUSG00000027765', u'ENSMUSG00000032202', u'ENSMUSG00000026576', u'ENSMUSG00000041488', u'ENSMUSG00000035403', u'ENSMUSG00000019943', u'ENSMUSG00000041329', u'ENSMUSG00000030525', u'ENSMUSG00000037533', u'ENSMUSG00000049044', u'ENSMUSG00000025243', u'ENSMUSG00000032050', u'ENSMUSG00000014813', u'ENSMUSG00000000915', u'ENSMUSG00000030223', u'ENSMUSG00000021278', u'ENSMUSG00000032531', u'ENSMUSG00000031112', u'ENSMUSG00000021270', u'ENSMUSG00000030340', u'ENSMUSG00000028692', u'ENSMUSG00000047976', u'ENSMUSG00000042046', u'ENSMUSG00000016494', u'ENSMUSG00000037706', u'ENSMUSG00000028444', u'ENSMUSG00000028645', u'ENSMUSG00000030516', u'ENSMUSG00000026878', u'ENSMUSG00000010047', u'ENSMUSG00000001750', u'ENSMUSG00000035805', u'ENSMUSG00000030737', u'ENSMUSG00000017716', u'ENSMUSG00000036006', u'ENSMUSG00000027070', u'ENSMUSG00000022744', u'ENSMUSG00000024304', u'ENSMUSG00000039529', u'ENSMUSG00000021939', u'ENSMUSG00000028854', u'ENSMUSG00000039323', u'ENSMUSG00000014773', u'ENSMUSG00000007655', u'ENSMUSG00000037624']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016327', NS='CC', enrichment='e', name='apicolateral plasma membrane', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000074743', u'ENSMUSG00000022297', u'ENSMUSG00000030516', u'ENSMUSG00000001552']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030020', u'ENSMUSG00000022297', u'ENSMUSG00000074743', u'ENSMUSG00000049382', u'ENSMUSG00000001552', u'ENSMUSG00000022865', u'ENSMUSG00000041378', u'ENSMUSG00000032356', u'ENSMUSG00000028402', u'ENSMUSG00000052105', u'ENSMUSG00000021638', u'ENSMUSG00000030516', u'ENSMUSG00000035863']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016328', NS='CC', enrichment='e', name='lateral plasma membrane', ratio_in_study=(5, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.5896138645095839, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000047797', u'ENSMUSG00000001552', u'ENSMUSG00000046352', u'ENSMUSG00000030536']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000044393', u'ENSMUSG00000039166', u'ENSMUSG00000074272', u'ENSMUSG00000028068', u'ENSMUSG00000030536', u'ENSMUSG00000046798', u'ENSMUSG00000006932', u'ENSMUSG00000029071', u'ENSMUSG00000046352', u'ENSMUSG00000039230', u'ENSMUSG00000026556', u'ENSMUSG00000030020', u'ENSMUSG00000047797', u'ENSMUSG00000029126', u'ENSMUSG00000027860', u'ENSMUSG00000022770', u'ENSMUSG00000052105', u'ENSMUSG00000030223', u'ENSMUSG00000069601', u'ENSMUSG00000031137', u'ENSMUSG00000021567', u'ENSMUSG00000001552', u'ENSMUSG00000005871', u'ENSMUSG00000024969', u'ENSMUSG00000041378', u'ENSMUSG00000022512', u'ENSMUSG00000007989', u'ENSMUSG00000018166', u'ENSMUSG00000000303', u'ENSMUSG00000032259', u'ENSMUSG00000057738', u'ENSMUSG00000017774', u'ENSMUSG00000032511', u'ENSMUSG00000004530', u'ENSMUSG00000024182', u'ENSMUSG00000020888', u'ENSMUSG00000050953', u'ENSMUSG00000021638', u'ENSMUSG00000032855']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016331', NS='BP', enrichment='e', name='morphogenesis of embryonic epithelium', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000030849']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000013584', u'ENSMUSG00000030782', u'ENSMUSG00000006932', u'ENSMUSG00000044221', u'ENSMUSG00000036422', u'ENSMUSG00000022568', u'ENSMUSG00000032419', u'ENSMUSG00000002799', u'ENSMUSG00000015647']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016338', NS='BP', enrichment='e', name='calcium-independent cell-cell adhesion via plasma membrane cell-adhesion molecules', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001946']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001946', u'ENSMUSG00000047230', u'ENSMUSG00000032076', u'ENSMUSG00000022512', u'ENSMUSG00000074272', u'ENSMUSG00000032087']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016339', NS='BP', enrichment='p', name='calcium-dependent cell-cell adhesion via plasma membrane cell adhesion molecules', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000012819']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000047910', u'ENSMUSG00000000303', u'ENSMUSG00000074272', u'ENSMUSG00000053166', u'ENSMUSG00000032570', u'ENSMUSG00000024109', u'ENSMUSG00000022178', u'ENSMUSG00000000325', u'ENSMUSG00000024304', u'ENSMUSG00000012819', u'ENSMUSG00000037892', u'ENSMUSG00000063887', u'ENSMUSG00000031841', u'ENSMUSG00000051375']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016342', NS='CC', enrichment='e', name='catenin complex', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000001552']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000037815', u'ENSMUSG00000025880', u'ENSMUSG00000001552', u'ENSMUSG00000006932', u'ENSMUSG00000005871', u'ENSMUSG00000020135', u'ENSMUSG00000024304', u'ENSMUSG00000032012', u'ENSMUSG00000057219']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016358', NS='BP', enrichment='p', name='dendrite development', ratio_in_study=(3, 1397), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000042453', u'ENSMUSG00000033577']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000029516', u'ENSMUSG00000026656', u'ENSMUSG00000022892', u'ENSMUSG00000037995', u'ENSMUSG00000052920', u'ENSMUSG00000025372', u'ENSMUSG00000038976', u'ENSMUSG00000028519', u'ENSMUSG00000001847', u'ENSMUSG00000039086', u'ENSMUSG00000032112', u'ENSMUSG00000033577', u'ENSMUSG00000042453', u'ENSMUSG00000048482', u'ENSMUSG00000019777', u'ENSMUSG00000039579', u'ENSMUSG00000025810', u'ENSMUSG00000031393', u'ENSMUSG00000031139', u'ENSMUSG00000006464', u'ENSMUSG00000034813', u'ENSMUSG00000047787', u'ENSMUSG00000030774', u'ENSMUSG00000067629', u'ENSMUSG00000025235', u'ENSMUSG00000052727', u'ENSMUSG00000031284', u'ENSMUSG00000026782', u'ENSMUSG00000015222', u'ENSMUSG00000021743']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016363', NS='CC', enrichment='p', name='nuclear matrix', ratio_in_study=(6, 1397), ratio_in_pop=(79, 13836), p_uncorrected=0.5756000195412322, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000021948', u'ENSMUSG00000006281', u'ENSMUSG00000025862', u'ENSMUSG00000037242', u'ENSMUSG00000025006']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000061360', u'ENSMUSG00000028063', u'ENSMUSG00000059208', u'ENSMUSG00000026491', u'ENSMUSG00000029478', u'ENSMUSG00000029290', u'ENSMUSG00000039630', u'ENSMUSG00000075324', u'ENSMUSG00000023927', u'ENSMUSG00000066800', u'ENSMUSG00000030271', u'ENSMUSG00000024974', u'ENSMUSG00000006678', u'ENSMUSG00000006476', u'ENSMUSG00000056501', u'ENSMUSG00000031311', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000022528', u'ENSMUSG00000030528', u'ENSMUSG00000042133', u'ENSMUSG00000037242', u'ENSMUSG00000029053', u'ENSMUSG00000034957', u'ENSMUSG00000021948', u'ENSMUSG00000006281', u'ENSMUSG00000032249', u'ENSMUSG00000046201', u'ENSMUSG00000040820', u'ENSMUSG00000002625', u'ENSMUSG00000004264', u'ENSMUSG00000057113', u'ENSMUSG00000004263', u'ENSMUSG00000025006', u'ENSMUSG00000028809', u'ENSMUSG00000013629', u'ENSMUSG00000001157', u'ENSMUSG00000018593', u'ENSMUSG00000079562', u'ENSMUSG00000004815', u'ENSMUSG00000021024', u'ENSMUSG00000004934', u'ENSMUSG00000049354', u'ENSMUSG00000019432', u'ENSMUSG00000031012', u'ENSMUSG00000028820', u'ENSMUSG00000025862', u'ENSMUSG00000024387', u'ENSMUSG00000036986', u'ENSMUSG00000024560', u'ENSMUSG00000024045', u'ENSMUSG00000021694', u'ENSMUSG00000061136', u'ENSMUSG00000024789', u'ENSMUSG00000024947', u'ENSMUSG00000011751', u'ENSMUSG00000046876', u'ENSMUSG00000030079', u'ENSMUSG00000024590', u'ENSMUSG00000085795', u'ENSMUSG00000004980', u'ENSMUSG00000025982', u'ENSMUSG00000001228', u'ENSMUSG00000037262', u'ENSMUSG00000066306', u'ENSMUSG00000041773', u'ENSMUSG00000022314', u'ENSMUSG00000041133', u'ENSMUSG00000037286', u'ENSMUSG00000024498', u'ENSMUSG00000034667', u'ENSMUSG00000020661', u'ENSMUSG00000024561', u'ENSMUSG00000021039', u'ENSMUSG00000026605', u'ENSMUSG00000000743', u'ENSMUSG00000006586', u'ENSMUSG00000037236', u'ENSMUSG00000022009']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016401', NS='MF', enrichment='e', name='palmitoyl-CoA oxidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000020777']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000020777', u'ENSMUSG00000036138']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016403', NS='MF', enrichment='e', name='dimethylargininase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028194']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028194', u'ENSMUSG00000007039']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016407', NS='MF', enrichment='e', name='acetyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030801', u'ENSMUSG00000020918', u'ENSMUSG00000031540', u'ENSMUSG00000063273', u'ENSMUSG00000031388', u'ENSMUSG00000000708', u'ENSMUSG00000022521', u'ENSMUSG00000055024']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016442', NS='CC', enrichment='p', name='RISC complex', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025239']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028156', u'ENSMUSG00000023051', u'ENSMUSG00000025239', u'ENSMUSG00000041415', u'ENSMUSG00000001424', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000032097', u'ENSMUSG00000041530', u'ENSMUSG00000024472', u'ENSMUSG00000036698']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016444', NS='BP', enrichment='e', name='somatic cell DNA recombination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031015']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031015']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016458', NS='BP', enrichment='e', name='gene silencing', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051910']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000006307', u'ENSMUSG00000000743', u'ENSMUSG00000004099', u'ENSMUSG00000051910']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016459', NS='CC', enrichment='e', name='myosin complex', ratio_in_study=(8, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.017659784540690737, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000032220', u'ENSMUSG00000040093', u'ENSMUSG00000030739', u'ENSMUSG00000035441', u'ENSMUSG00000067818', u'ENSMUSG00000033577', u'ENSMUSG00000024300', u'ENSMUSG00000022272']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000042064', u'ENSMUSG00000053093', u'ENSMUSG00000063605', u'ENSMUSG00000020437', u'ENSMUSG00000039824', u'ENSMUSG00000034868', u'ENSMUSG00000067818', u'ENSMUSG00000022443', u'ENSMUSG00000034593', u'ENSMUSG00000066952', u'ENSMUSG00000018417', u'ENSMUSG00000032220', u'ENSMUSG00000033577', u'ENSMUSG00000035441', u'ENSMUSG00000000631', u'ENSMUSG00000039057', u'ENSMUSG00000068876', u'ENSMUSG00000090841', u'ENSMUSG00000040093', u'ENSMUSG00000055775', u'ENSMUSG00000004677', u'ENSMUSG00000020527', u'ENSMUSG00000039585', u'ENSMUSG00000030761', u'ENSMUSG00000020908', u'ENSMUSG00000030739', u'ENSMUSG00000032232', u'ENSMUSG00000020900', u'ENSMUSG00000025885', u'ENSMUSG00000022272', u'ENSMUSG00000018830', u'ENSMUSG00000074652', u'ENSMUSG00000024300', u'ENSMUSG00000017774']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016460', NS='CC', enrichment='e', name='myosin II complex', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000068270', u'ENSMUSG00000067818', u'ENSMUSG00000030739']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000068270', u'ENSMUSG00000030739', u'ENSMUSG00000020900', u'ENSMUSG00000067818', u'ENSMUSG00000034868', u'ENSMUSG00000018387', u'ENSMUSG00000022443']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016461', NS='CC', enrichment='e', name='unconventional myosin complex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026303']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039824', u'ENSMUSG00000026303', u'ENSMUSG00000034593', u'ENSMUSG00000090841', u'ENSMUSG00000072720']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005860'])),
    NtGoeaResults(GO='GO:0016462', NS='MF', enrichment='e', name='pyrophosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039126']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027823', u'ENSMUSG00000015711', u'ENSMUSG00000042462', u'ENSMUSG00000020089', u'ENSMUSG00000039126', u'ENSMUSG00000028766']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016471', NS='CC', enrichment='p', name='vacuolar proton-transporting V-type ATPase complex', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039105']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000001750', u'ENSMUSG00000039105', u'ENSMUSG00000042111', u'ENSMUSG00000024121', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000051232', u'ENSMUSG00000038023', u'ENSMUSG00000004285', u'ENSMUSG00000024403', u'ENSMUSG00000019302']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016477', NS='BP', enrichment='e', name='cell migration', ratio_in_study=(34, 1397), ratio_in_pop=(174, 13836), p_uncorrected=0.00018235944902495, depth=4, study_count=34, p_sm_bonferroni=1.0, p_fdr_bh=0.01950609936140428, study_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000024620', u'ENSMUSG00000028024', u'ENSMUSG00000021457', u'ENSMUSG00000022781', u'ENSMUSG00000025239', u'ENSMUSG00000045382', u'ENSMUSG00000019997', u'ENSMUSG00000025351', u'ENSMUSG00000022505', u'ENSMUSG00000058325', u'ENSMUSG00000027239', u'ENSMUSG00000030720', u'ENSMUSG00000053158', u'ENSMUSG00000029648', u'ENSMUSG00000022261', u'ENSMUSG00000031785', u'ENSMUSG00000042453', u'ENSMUSG00000058571', u'ENSMUSG00000029163', u'ENSMUSG00000014932', u'ENSMUSG00000061665', u'ENSMUSG00000045092', u'ENSMUSG00000062209', u'ENSMUSG00000020422', u'ENSMUSG00000025809', u'ENSMUSG00000001552', u'ENSMUSG00000030660', u'ENSMUSG00000023008', u'ENSMUSG00000025608', u'ENSMUSG00000040152', u'ENSMUSG00000037902', u'ENSMUSG00000025510', u'ENSMUSG00000014791']), pop_n=13836, pop_count=174, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000026490', u'ENSMUSG00000028024', u'ENSMUSG00000027544', u'ENSMUSG00000030602', u'ENSMUSG00000004508', u'ENSMUSG00000022568', u'ENSMUSG00000019997', u'ENSMUSG00000025351', u'ENSMUSG00000031805', u'ENSMUSG00000029053', u'ENSMUSG00000058230', u'ENSMUSG00000002489', u'ENSMUSG00000004263', u'ENSMUSG00000074923', u'ENSMUSG00000021065', u'ENSMUSG00000015647', u'ENSMUSG00000029163', u'ENSMUSG00000020592', u'ENSMUSG00000028530', u'ENSMUSG00000026814', u'ENSMUSG00000020422', u'ENSMUSG00000039239', u'ENSMUSG00000030685', u'ENSMUSG00000022791', u'ENSMUSG00000009621', u'ENSMUSG00000005958', u'ENSMUSG00000006445', u'ENSMUSG00000027654', u'ENSMUSG00000025608', u'ENSMUSG00000040152', u'ENSMUSG00000043061', u'ENSMUSG00000037643', u'ENSMUSG00000030967', u'ENSMUSG00000026782', u'ENSMUSG00000025510', u'ENSMUSG00000052504', u'ENSMUSG00000020745', u'ENSMUSG00000004837', u'ENSMUSG00000055447', u'ENSMUSG00000013663', u'ENSMUSG00000062209', u'ENSMUSG00000027954', u'ENSMUSG00000022781', u'ENSMUSG00000022528', u'ENSMUSG00000020282', u'ENSMUSG00000029231', u'ENSMUSG00000001847', u'ENSMUSG00000037014', u'ENSMUSG00000027009', u'ENSMUSG00000027646', u'ENSMUSG00000004364', u'ENSMUSG00000036862', u'ENSMUSG00000039286', u'ENSMUSG00000027087', u'ENSMUSG00000059923', u'ENSMUSG00000021338', u'ENSMUSG00000031391', u'ENSMUSG00000072115', u'ENSMUSG00000066877', u'ENSMUSG00000026837', u'ENSMUSG00000001552', u'ENSMUSG00000036995', u'ENSMUSG00000061136', u'ENSMUSG00000003283', u'ENSMUSG00000008475', u'ENSMUSG00000000957', u'ENSMUSG00000030660', u'ENSMUSG00000019889', u'ENSMUSG00000017615', u'ENSMUSG00000025239', u'ENSMUSG00000040732', u'ENSMUSG00000030774', u'ENSMUSG00000045180', u'ENSMUSG00000001300', u'ENSMUSG00000021877', u'ENSMUSG00000040511', u'ENSMUSG00000025437', u'ENSMUSG00000037902', u'ENSMUSG00000056481', u'ENSMUSG00000020121', u'ENSMUSG00000007815', u'ENSMUSG00000074305', u'ENSMUSG00000033444', u'ENSMUSG00000050295', u'ENSMUSG00000049313', u'ENSMUSG00000032740', u'ENSMUSG00000053158', u'ENSMUSG00000039913', u'ENSMUSG00000018849', u'ENSMUSG00000021457', u'ENSMUSG00000017670', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000031555', u'ENSMUSG00000021994', u'ENSMUSG00000018736', u'ENSMUSG00000021990', u'ENSMUSG00000058571', u'ENSMUSG00000030707', u'ENSMUSG00000027239', u'ENSMUSG00000022200', u'ENSMUSG00000002603', u'ENSMUSG00000024620', u'ENSMUSG00000022436', u'ENSMUSG00000031785', u'ENSMUSG00000024232', u'ENSMUSG00000000148', u'ENSMUSG00000000631', u'ENSMUSG00000042453', u'ENSMUSG00000032175', u'ENSMUSG00000025429', u'ENSMUSG00000014932', u'ENSMUSG00000061665', u'ENSMUSG00000026755', u'ENSMUSG00000005087', u'ENSMUSG00000023008', u'ENSMUSG00000026587', u'ENSMUSG00000025809', u'ENSMUSG00000024122', u'ENSMUSG00000072437', u'ENSMUSG00000023972', u'ENSMUSG00000032475', u'ENSMUSG00000002900', u'ENSMUSG00000026447', u'ENSMUSG00000029787', u'ENSMUSG00000022602', u'ENSMUSG00000025810', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000062991', u'ENSMUSG00000028701', u'ENSMUSG00000020149', u'ENSMUSG00000014791', u'ENSMUSG00000028969', u'ENSMUSG00000041112', u'ENSMUSG00000030134', u'ENSMUSG00000016933', u'ENSMUSG00000058056', u'ENSMUSG00000039637', u'ENSMUSG00000040990', u'ENSMUSG00000031995', u'ENSMUSG00000039629', u'ENSMUSG00000031990', u'ENSMUSG00000038976', u'ENSMUSG00000045382', u'ENSMUSG00000022505', u'ENSMUSG00000058325', u'ENSMUSG00000026478', u'ENSMUSG00000024486', u'ENSMUSG00000030720', u'ENSMUSG00000029648', u'ENSMUSG00000022261', u'ENSMUSG00000033295', u'ENSMUSG00000024304', u'ENSMUSG00000025089', u'ENSMUSG00000022812', u'ENSMUSG00000045092', u'ENSMUSG00000021279', u'ENSMUSG00000057177', u'ENSMUSG00000005871', u'ENSMUSG00000031740', u'ENSMUSG00000024789', u'ENSMUSG00000029581', u'ENSMUSG00000025348', u'ENSMUSG00000047139', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000022372', u'ENSMUSG00000031284', u'ENSMUSG00000033392', u'ENSMUSG00000031955', u'ENSMUSG00000050357', u'ENSMUSG00000025743']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016479', NS='BP', enrichment='e', name='negative regulation of transcription from RNA polymerase I promoter', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031328']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000040054']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016485', NS='BP', enrichment='e', name='protein processing', ratio_in_study=(11, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.014731683450640042, depth=6, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.32496603971313553, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000037852', u'ENSMUSG00000030720', u'ENSMUSG00000028128', u'ENSMUSG00000054693', u'ENSMUSG00000015750', u'ENSMUSG00000020473', u'ENSMUSG00000030513', u'ENSMUSG00000038642', u'ENSMUSG00000021318', u'ENSMUSG00000020077']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000028226', u'ENSMUSG00000034160', u'ENSMUSG00000035382', u'ENSMUSG00000047866', u'ENSMUSG00000033628', u'ENSMUSG00000048920', u'ENSMUSG00000054693', u'ENSMUSG00000036545', u'ENSMUSG00000022401', u'ENSMUSG00000020841', u'ENSMUSG00000020473', u'ENSMUSG00000025076', u'ENSMUSG00000029017', u'ENSMUSG00000029863', u'ENSMUSG00000025651', u'ENSMUSG00000010609', u'ENSMUSG00000057530', u'ENSMUSG00000022346', u'ENSMUSG00000030720', u'ENSMUSG00000043635', u'ENSMUSG00000032375', u'ENSMUSG00000031967', u'ENSMUSG00000020087', u'ENSMUSG00000038642', u'ENSMUSG00000019969', u'ENSMUSG00000037852', u'ENSMUSG00000047193', u'ENSMUSG00000021466', u'ENSMUSG00000029468', u'ENSMUSG00000020183', u'ENSMUSG00000027419', u'ENSMUSG00000030530', u'ENSMUSG00000030513', u'ENSMUSG00000031628', u'ENSMUSG00000021318', u'ENSMUSG00000047248', u'ENSMUSG00000053040', u'ENSMUSG00000025888', u'ENSMUSG00000003458', u'ENSMUSG00000021587', u'ENSMUSG00000028128', u'ENSMUSG00000024527', u'ENSMUSG00000038564', u'ENSMUSG00000024713', u'ENSMUSG00000015750', u'ENSMUSG00000036112', u'ENSMUSG00000036835', u'ENSMUSG00000017692', u'ENSMUSG00000020077']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051605'])),
    NtGoeaResults(GO='GO:0016486', NS='BP', enrichment='e', name='peptide hormone processing', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030513', u'ENSMUSG00000022842']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000023236', u'ENSMUSG00000021587', u'ENSMUSG00000057530', u'ENSMUSG00000039278', u'ENSMUSG00000060402', u'ENSMUSG00000027419', u'ENSMUSG00000022842', u'ENSMUSG00000030530', u'ENSMUSG00000030513', u'ENSMUSG00000024713']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016491', NS='MF', enrichment='e', name='oxidoreductase activity', ratio_in_study=(66, 1397), ratio_in_pop=(410, 13836), p_uncorrected=0.00011839961386570796, depth=2, study_count=66, p_sm_bonferroni=1.0, p_fdr_bh=0.014876674682998475, study_items=set([u'ENSMUSG00000028207', u'ENSMUSG00000018574', u'ENSMUSG00000029776', u'ENSMUSG00000040147', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000066026', u'ENSMUSG00000020844', u'ENSMUSG00000049858', u'ENSMUSG00000029455', u'ENSMUSG00000005803', u'ENSMUSG00000063558', u'ENSMUSG00000031209', u'ENSMUSG00000051048', u'ENSMUSG00000064294', u'ENSMUSG00000034993', u'ENSMUSG00000042289', u'ENSMUSG00000015806', u'ENSMUSG00000079057', u'ENSMUSG00000053644', u'ENSMUSG00000003617', u'ENSMUSG00000025203', u'ENSMUSG00000028223', u'ENSMUSG00000027984', u'ENSMUSG00000027333', u'ENSMUSG00000063856', u'ENSMUSG00000029925', u'ENSMUSG00000025911', u'ENSMUSG00000024661', u'ENSMUSG00000072941', u'ENSMUSG00000072946', u'ENSMUSG00000024665', u'ENSMUSG00000003526', u'ENSMUSG00000020085', u'ENSMUSG00000024066', u'ENSMUSG00000026664', u'ENSMUSG00000026701', u'ENSMUSG00000003849', u'ENSMUSG00000033579', u'ENSMUSG00000028691', u'ENSMUSG00000015340', u'ENSMUSG00000021238', u'ENSMUSG00000030101', u'ENSMUSG00000028138', u'ENSMUSG00000024827', u'ENSMUSG00000079484', u'ENSMUSG00000049439', u'ENSMUSG00000004637', u'ENSMUSG00000020777', u'ENSMUSG00000052914', u'ENSMUSG00000033488', u'ENSMUSG00000030541', u'ENSMUSG00000024529', u'ENSMUSG00000024087', u'ENSMUSG00000053398', u'ENSMUSG00000031400', u'ENSMUSG00000027187', u'ENSMUSG00000044788', u'ENSMUSG00000021794', u'ENSMUSG00000038168', u'ENSMUSG00000032066', u'ENSMUSG00000026170', u'ENSMUSG00000026003', u'ENSMUSG00000056666', u'ENSMUSG00000038633', u'ENSMUSG00000040466']), pop_n=13836, pop_count=410, pop_items=set([u'ENSMUSG00000053914', u'ENSMUSG00000046598', u'ENSMUSG00000039754', u'ENSMUSG00000031584', u'ENSMUSG00000034926', u'ENSMUSG00000027384', u'ENSMUSG00000064351', u'ENSMUSG00000064354', u'ENSMUSG00000028931', u'ENSMUSG00000030180', u'ENSMUSG00000032334', u'ENSMUSG00000031901', u'ENSMUSG00000031379', u'ENSMUSG00000040888', u'ENSMUSG00000015340', u'ENSMUSG00000022351', u'ENSMUSG00000049090', u'ENSMUSG00000022096', u'ENSMUSG00000052914', u'ENSMUSG00000027015', u'ENSMUSG00000031349', u'ENSMUSG00000026389', u'ENSMUSG00000032418', u'ENSMUSG00000021760', u'ENSMUSG00000022763', u'ENSMUSG00000042831', u'ENSMUSG00000024292', u'ENSMUSG00000066026', u'ENSMUSG00000033386', u'ENSMUSG00000005803', u'ENSMUSG00000058240', u'ENSMUSG00000009614', u'ENSMUSG00000031641', u'ENSMUSG00000057134', u'ENSMUSG00000019823', u'ENSMUSG00000022307', u'ENSMUSG00000032802', u'ENSMUSG00000032807', u'ENSMUSG00000022536', u'ENSMUSG00000029311', u'ENSMUSG00000027809', u'ENSMUSG00000028893', u'ENSMUSG00000000253', u'ENSMUSG00000024997', u'ENSMUSG00000066735', u'ENSMUSG00000048495', u'ENSMUSG00000051586', u'ENSMUSG00000025464', u'ENSMUSG00000049858', u'ENSMUSG00000037369', u'ENSMUSG00000059363', u'ENSMUSG00000025155', u'ENSMUSG00000020988', u'ENSMUSG00000046791', u'ENSMUSG00000025153', u'ENSMUSG00000034449', u'ENSMUSG00000015806', u'ENSMUSG00000034445', u'ENSMUSG00000078440', u'ENSMUSG00000034993', u'ENSMUSG00000027332', u'ENSMUSG00000028978', u'ENSMUSG00000064294', u'ENSMUSG00000030088', u'ENSMUSG00000030246', u'ENSMUSG00000030978', u'ENSMUSG00000004637', u'ENSMUSG00000028383', u'ENSMUSG00000020664', u'ENSMUSG00000032066', u'ENSMUSG00000031838', u'ENSMUSG00000028207', u'ENSMUSG00000025871', u'ENSMUSG00000020000', u'ENSMUSG00000046844', u'ENSMUSG00000046949', u'ENSMUSG00000057069', u'ENSMUSG00000031613', u'ENSMUSG00000031209', u'ENSMUSG00000029009', u'ENSMUSG00000002332', u'ENSMUSG00000063856', u'ENSMUSG00000019864', u'ENSMUSG00000072946', u'ENSMUSG00000020256', u'ENSMUSG00000020250', u'ENSMUSG00000022570', u'ENSMUSG00000022571', u'ENSMUSG00000090150', u'ENSMUSG00000079057', u'ENSMUSG00000024556', u'ENSMUSG00000015970', u'ENSMUSG00000022947', u'ENSMUSG00000030905', u'ENSMUSG00000029695', u'ENSMUSG00000042599', u'ENSMUSG00000030759', u'ENSMUSG00000010025', u'ENSMUSG00000029455', u'ENSMUSG00000029456', u'ENSMUSG00000025350', u'ENSMUSG00000050989', u'ENSMUSG00000030621', u'ENSMUSG00000043262', u'ENSMUSG00000050627', u'ENSMUSG00000024579', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000020621', u'ENSMUSG00000020629', u'ENSMUSG00000039745', u'ENSMUSG00000063428', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000056666', u'ENSMUSG00000005514', u'ENSMUSG00000005510', u'ENSMUSG00000027710', u'ENSMUSG00000005161', u'ENSMUSG00000015653', u'ENSMUSG00000007833', u'ENSMUSG00000001467', u'ENSMUSG00000021577', u'ENSMUSG00000051048', u'ENSMUSG00000006519', u'ENSMUSG00000019916', u'ENSMUSG00000032018', u'ENSMUSG00000023019', u'ENSMUSG00000040147', u'ENSMUSG00000037916', u'ENSMUSG00000003500', u'ENSMUSG00000022012', u'ENSMUSG00000002661', u'ENSMUSG00000000811', u'ENSMUSG00000030303', u'ENSMUSG00000041671', u'ENSMUSG00000021906', u'ENSMUSG00000033308', u'ENSMUSG00000004846', u'ENSMUSG00000032279', u'ENSMUSG00000037876', u'ENSMUSG00000032872', u'ENSMUSG00000018042', u'ENSMUSG00000038462', u'ENSMUSG00000036775', u'ENSMUSG00000030652', u'ENSMUSG00000029361', u'ENSMUSG00000033579', u'ENSMUSG00000021594', u'ENSMUSG00000010663', u'ENSMUSG00000001642', u'ENSMUSG00000034617', u'ENSMUSG00000007603', u'ENSMUSG00000047250', u'ENSMUSG00000064368', u'ENSMUSG00000034205', u'ENSMUSG00000034203', u'ENSMUSG00000050103', u'ENSMUSG00000026664', u'ENSMUSG00000033022', u'ENSMUSG00000062908', u'ENSMUSG00000020834', u'ENSMUSG00000025007', u'ENSMUSG00000024529', u'ENSMUSG00000027187', u'ENSMUSG00000042650', u'ENSMUSG00000027227', u'ENSMUSG00000028961', u'ENSMUSG00000033624', u'ENSMUSG00000023191', u'ENSMUSG00000038080', u'ENSMUSG00000059734', u'ENSMUSG00000063415', u'ENSMUSG00000064370', u'ENSMUSG00000063558', u'ENSMUSG00000045410', u'ENSMUSG00000028910', u'ENSMUSG00000018659', u'ENSMUSG00000027827', u'ENSMUSG00000025899', u'ENSMUSG00000062867', u'ENSMUSG00000025169', u'ENSMUSG00000027983', u'ENSMUSG00000027984', u'ENSMUSG00000020777', u'ENSMUSG00000020674', u'ENSMUSG00000024066', u'ENSMUSG00000026335', u'ENSMUSG00000029998', u'ENSMUSG00000021273', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000031196', u'ENSMUSG00000018574', u'ENSMUSG00000040170', u'ENSMUSG00000040174', u'ENSMUSG00000039096', u'ENSMUSG00000057506', u'ENSMUSG00000002326', u'ENSMUSG00000022742', u'ENSMUSG00000044788', u'ENSMUSG00000031109', u'ENSMUSG00000063730', u'ENSMUSG00000020456', u'ENSMUSG00000029201', u'ENSMUSG00000028567', u'ENSMUSG00000021947', u'ENSMUSG00000039450', u'ENSMUSG00000029925', u'ENSMUSG00000025911', u'ENSMUSG00000024661', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000025260', u'ENSMUSG00000026701', u'ENSMUSG00000013593', u'ENSMUSG00000019055', u'ENSMUSG00000028138', u'ENSMUSG00000079484', u'ENSMUSG00000025289', u'ENSMUSG00000033488', u'ENSMUSG00000072941', u'ENSMUSG00000001999', u'ENSMUSG00000041571', u'ENSMUSG00000028621', u'ENSMUSG00000024201', u'ENSMUSG00000035637', u'ENSMUSG00000005413', u'ENSMUSG00000023094', u'ENSMUSG00000032487', u'ENSMUSG00000053279', u'ENSMUSG00000039048', u'ENSMUSG00000020844', u'ENSMUSG00000025037', u'ENSMUSG00000038936', u'ENSMUSG00000035936', u'ENSMUSG00000034832', u'ENSMUSG00000030752', u'ENSMUSG00000050370', u'ENSMUSG00000004070', u'ENSMUSG00000018906', u'ENSMUSG00000030861', u'ENSMUSG00000032314', u'ENSMUSG00000031969', u'ENSMUSG00000054611', u'ENSMUSG00000021238', u'ENSMUSG00000031708', u'ENSMUSG00000016756', u'ENSMUSG00000021235', u'ENSMUSG00000030541', u'ENSMUSG00000026687', u'ENSMUSG00000031400', u'ENSMUSG00000026520', u'ENSMUSG00000021748', u'ENSMUSG00000038773', u'ENSMUSG00000020648', u'ENSMUSG00000020649', u'ENSMUSG00000053470', u'ENSMUSG00000025950', u'ENSMUSG00000055932', u'ENSMUSG00000007682', u'ENSMUSG00000029098', u'ENSMUSG00000026456', u'ENSMUSG00000022982', u'ENSMUSG00000047146', u'ENSMUSG00000032263', u'ENSMUSG00000025815', u'ENSMUSG00000036932', u'ENSMUSG00000029376', u'ENSMUSG00000025889', u'ENSMUSG00000024087', u'ENSMUSG00000028743', u'ENSMUSG00000022210', u'ENSMUSG00000038168', u'ENSMUSG00000006675', u'ENSMUSG00000026675', u'ENSMUSG00000029776', u'ENSMUSG00000029475', u'ENSMUSG00000040181', u'ENSMUSG00000024953', u'ENSMUSG00000035960', u'ENSMUSG00000027195', u'ENSMUSG00000034308', u'ENSMUSG00000000693', u'ENSMUSG00000024885', u'ENSMUSG00000036940', u'ENSMUSG00000035561', u'ENSMUSG00000013150', u'ENSMUSG00000033735', u'ENSMUSG00000003809', u'ENSMUSG00000028199', u'ENSMUSG00000021707', u'ENSMUSG00000030101', u'ENSMUSG00000064367', u'ENSMUSG00000064360', u'ENSMUSG00000064363', u'ENSMUSG00000016552', u'ENSMUSG00000031987', u'ENSMUSG00000032009', u'ENSMUSG00000042569', u'ENSMUSG00000075704', u'ENSMUSG00000056962', u'ENSMUSG00000026170', u'ENSMUSG00000038633', u'ENSMUSG00000040466', u'ENSMUSG00000075700', u'ENSMUSG00000060224', u'ENSMUSG00000028223', u'ENSMUSG00000039519', u'ENSMUSG00000021263', u'ENSMUSG00000006471', u'ENSMUSG00000029059', u'ENSMUSG00000062729', u'ENSMUSG00000042289', u'ENSMUSG00000031299', u'ENSMUSG00000026003', u'ENSMUSG00000021794', u'ENSMUSG00000038025', u'ENSMUSG00000049439', u'ENSMUSG00000073609', u'ENSMUSG00000038244', u'ENSMUSG00000075705', u'ENSMUSG00000058709', u'ENSMUSG00000075707', u'ENSMUSG00000075706', u'ENSMUSG00000023707', u'ENSMUSG00000043190', u'ENSMUSG00000033326', u'ENSMUSG00000009905', u'ENSMUSG00000051483', u'ENSMUSG00000025921', u'ENSMUSG00000038332', u'ENSMUSG00000021123', u'ENSMUSG00000013584', u'ENSMUSG00000028641', u'ENSMUSG00000025332', u'ENSMUSG00000028737', u'ENSMUSG00000029233', u'ENSMUSG00000030970', u'ENSMUSG00000025203', u'ENSMUSG00000006818', u'ENSMUSG00000022853', u'ENSMUSG00000021048', u'ENSMUSG00000033684', u'ENSMUSG00000018861', u'ENSMUSG00000003849', u'ENSMUSG00000016194', u'ENSMUSG00000029545', u'ENSMUSG00000019179', u'ENSMUSG00000037071', u'ENSMUSG00000024827', u'ENSMUSG00000028011', u'ENSMUSG00000009863', u'ENSMUSG00000005667', u'ENSMUSG00000028397', u'ENSMUSG00000037373', u'ENSMUSG00000028088', u'ENSMUSG00000024507', u'ENSMUSG00000031958', u'ENSMUSG00000035105', u'ENSMUSG00000003617', u'ENSMUSG00000011382', u'ENSMUSG00000064254', u'ENSMUSG00000026827', u'ENSMUSG00000040943', u'ENSMUSG00000027333', u'ENSMUSG00000053398', u'ENSMUSG00000053644', u'ENSMUSG00000042410', u'ENSMUSG00000032374', u'ENSMUSG00000066441', u'ENSMUSG00000063229', u'ENSMUSG00000078651', u'ENSMUSG00000020153', u'ENSMUSG00000003526', u'ENSMUSG00000025968', u'ENSMUSG00000022292', u'ENSMUSG00000021259', u'ENSMUSG00000073481', u'ENSMUSG00000055923', u'ENSMUSG00000031604', u'ENSMUSG00000051335', u'ENSMUSG00000021094', u'ENSMUSG00000051236', u'ENSMUSG00000031730', u'ENSMUSG00000047155', u'ENSMUSG00000060376', u'ENSMUSG00000022724', u'ENSMUSG00000054733', u'ENSMUSG00000046378', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000024099', u'ENSMUSG00000020085', u'ENSMUSG00000020321', u'ENSMUSG00000021670', u'ENSMUSG00000022223', u'ENSMUSG00000021831', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000028692', u'ENSMUSG00000025068', u'ENSMUSG00000008435', u'ENSMUSG00000033009', u'ENSMUSG00000036450', u'ENSMUSG00000036327', u'ENSMUSG00000029348', u'ENSMUSG00000027006', u'ENSMUSG00000025745', u'ENSMUSG00000028980']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016492', NS='MF', enrichment='e', name='G-protein coupled neurotensin receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020591']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027568', u'ENSMUSG00000020591']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016494', NS='MF', enrichment='e', name='C-X-C chemokine receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000044337']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016495', NS='MF', enrichment='e', name='C-X3-C chemokine receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052336']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016504', NS='MF', enrichment='e', name='peptidase activator activity', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000007655', u'ENSMUSG00000006369', u'ENSMUSG00000026193']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000000957', u'ENSMUSG00000015354', u'ENSMUSG00000015357', u'ENSMUSG00000026193', u'ENSMUSG00000026031', u'ENSMUSG00000022892', u'ENSMUSG00000072770', u'ENSMUSG00000040850', u'ENSMUSG00000007655', u'ENSMUSG00000029718']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016505', NS='MF', enrichment='e', name='peptidase activator activity involved in apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032359', u'ENSMUSG00000030793', u'ENSMUSG00000030560']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016507', NS='CC', enrichment='e', name='mitochondrial fatty acid beta-oxidation multienzyme complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000059447']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025745', u'ENSMUSG00000059447']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016508', NS='MF', enrichment='e', name='long-chain-enoyl-CoA hydratase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000059447']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025745', u'ENSMUSG00000024507', u'ENSMUSG00000059447']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016509', NS='MF', enrichment='e', name='long-chain-3-hydroxyacyl-CoA dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000059447']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027195', u'ENSMUSG00000025745', u'ENSMUSG00000059447']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016515', NS='MF', enrichment='e', name='interleukin-13 receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000017057']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000017057']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016525', NS='BP', enrichment='e', name='negative regulation of angiogenesis', ratio_in_study=(12, 1397), ratio_in_pop=(52, 13836), p_uncorrected=0.004821163735451393, depth=8, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.18378259273995945, study_items=set([u'ENSMUSG00000032633', u'ENSMUSG00000040152', u'ENSMUSG00000033278', u'ENSMUSG00000064325', u'ENSMUSG00000006386', u'ENSMUSG00000022025', u'ENSMUSG00000052336', u'ENSMUSG00000022893', u'ENSMUSG00000033191', u'ENSMUSG00000023885', u'ENSMUSG00000000753', u'ENSMUSG00000022018']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000090935', u'ENSMUSG00000024290', u'ENSMUSG00000020716', u'ENSMUSG00000063531', u'ENSMUSG00000068739', u'ENSMUSG00000079465', u'ENSMUSG00000062070', u'ENSMUSG00000036986', u'ENSMUSG00000028782', u'ENSMUSG00000022893', u'ENSMUSG00000026883', u'ENSMUSG00000016918', u'ENSMUSG00000030671', u'ENSMUSG00000028064', u'ENSMUSG00000052336', u'ENSMUSG00000033278', u'ENSMUSG00000042286', u'ENSMUSG00000006386', u'ENSMUSG00000006932', u'ENSMUSG00000045730', u'ENSMUSG00000042903', u'ENSMUSG00000034730', u'ENSMUSG00000060261', u'ENSMUSG00000019929', u'ENSMUSG00000026104', u'ENSMUSG00000023885', u'ENSMUSG00000000753', u'ENSMUSG00000022018', u'ENSMUSG00000034394', u'ENSMUSG00000028039', u'ENSMUSG00000018593', u'ENSMUSG00000064325', u'ENSMUSG00000032633', u'ENSMUSG00000021256', u'ENSMUSG00000074766', u'ENSMUSG00000041688', u'ENSMUSG00000034855', u'ENSMUSG00000031980', u'ENSMUSG00000040152', u'ENSMUSG00000006445', u'ENSMUSG00000033569', u'ENSMUSG00000029838', u'ENSMUSG00000035385', u'ENSMUSG00000031503', u'ENSMUSG00000022025', u'ENSMUSG00000040136', u'ENSMUSG00000032679', u'ENSMUSG00000033191', u'ENSMUSG00000053477', u'ENSMUSG00000000600', u'ENSMUSG00000020580']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016528', NS='CC', enrichment='e', name='sarcoplasm', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000068699', u'ENSMUSG00000026879', u'ENSMUSG00000014776']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056222', u'ENSMUSG00000057531', u'ENSMUSG00000027552', u'ENSMUSG00000068699', u'ENSMUSG00000022565', u'ENSMUSG00000028773', u'ENSMUSG00000026879', u'ENSMUSG00000014776']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016529', NS='CC', enrichment='e', name='sarcoplasmic reticulum', ratio_in_study=(12, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.001301544010594033, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000003161', u'ENSMUSG00000030287', u'ENSMUSG00000028207', u'ENSMUSG00000040152', u'ENSMUSG00000021702', u'ENSMUSG00000033400', u'ENSMUSG00000034659', u'ENSMUSG00000038168', u'ENSMUSG00000029767', u'ENSMUSG00000044080', u'ENSMUSG00000014776']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000027944', u'ENSMUSG00000020635', u'ENSMUSG00000039166', u'ENSMUSG00000028207', u'ENSMUSG00000000805', u'ENSMUSG00000063450', u'ENSMUSG00000049892', u'ENSMUSG00000033400', u'ENSMUSG00000030409', u'ENSMUSG00000005611', u'ENSMUSG00000057897', u'ENSMUSG00000029361', u'ENSMUSG00000057378', u'ENSMUSG00000003161', u'ENSMUSG00000030287', u'ENSMUSG00000032648', u'ENSMUSG00000053819', u'ENSMUSG00000030592', u'ENSMUSG00000021820', u'ENSMUSG00000020088', u'ENSMUSG00000004035', u'ENSMUSG00000029467', u'ENSMUSG00000061603', u'ENSMUSG00000024066', u'ENSMUSG00000069601', u'ENSMUSG00000029767', u'ENSMUSG00000039254', u'ENSMUSG00000021702', u'ENSMUSG00000021313', u'ENSMUSG00000003814', u'ENSMUSG00000030102', u'ENSMUSG00000032966', u'ENSMUSG00000020788', u'ENSMUSG00000042686', u'ENSMUSG00000044080', u'ENSMUSG00000022519', u'ENSMUSG00000031543', u'ENSMUSG00000034659', u'ENSMUSG00000040152', u'ENSMUSG00000030987', u'ENSMUSG00000038168', u'ENSMUSG00000031791', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000014776']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0008221'])),
    NtGoeaResults(GO='GO:0016538', NS='MF', enrichment='p', name='cyclin-dependent protein serine/threonine kinase regulator activity', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063015']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024286', u'ENSMUSG00000021258', u'ENSMUSG00000028212', u'ENSMUSG00000026349', u'ENSMUSG00000049489', u'ENSMUSG00000027829', u'ENSMUSG00000021548', u'ENSMUSG00000028252', u'ENSMUSG00000029068', u'ENSMUSG00000070348', u'ENSMUSG00000062248', u'ENSMUSG00000002068', u'ENSMUSG00000063015', u'ENSMUSG00000011960']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003753', 'GO:0003752', 'GO:0003751'])),
    NtGoeaResults(GO='GO:0016540', NS='BP', enrichment='e', name='protein autoprocessing', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000026509']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000026496', u'ENSMUSG00000025888', u'ENSMUSG00000024527', u'ENSMUSG00000027419', u'ENSMUSG00000024942', u'ENSMUSG00000059363', u'ENSMUSG00000026509']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016554', NS='BP', enrichment='e', name='cytidine to uridine editing', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000070780', u'ENSMUSG00000040613']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016556', NS='BP', enrichment='e', name='mRNA modification', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004460', u'ENSMUSG00000022160', u'ENSMUSG00000020262', u'ENSMUSG00000040613']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006381'])),
    NtGoeaResults(GO='GO:0016558', NS='BP', enrichment='e', name='protein import into peroxisome matrix', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040374']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000005069', u'ENSMUSG00000020003', u'ENSMUSG00000029047', u'ENSMUSG00000018733', u'ENSMUSG00000005907', u'ENSMUSG00000028975', u'ENSMUSG00000040374', u'ENSMUSG00000027222', u'ENSMUSG00000067825']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016559', NS='BP', enrichment='e', name='peroxisome fission', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000020777']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030545', u'ENSMUSG00000017307', u'ENSMUSG00000003464', u'ENSMUSG00000019054', u'ENSMUSG00000020777', u'ENSMUSG00000022789', u'ENSMUSG00000028102']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016567', NS='BP', enrichment='p', name='protein ubiquitination', ratio_in_study=(12, 1397), ratio_in_pop=(240, 13836), p_uncorrected=0.006522003681333799, depth=9, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.22793241198567105, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000034177', u'ENSMUSG00000020372', u'ENSMUSG00000025702', u'ENSMUSG00000021846', u'ENSMUSG00000034317', u'ENSMUSG00000038068', u'ENSMUSG00000036503', u'ENSMUSG00000015839', u'ENSMUSG00000041556', u'ENSMUSG00000040374', u'ENSMUSG00000016239']), pop_n=13836, pop_count=240, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000070426', u'ENSMUSG00000024073', u'ENSMUSG00000039753', u'ENSMUSG00000038965', u'ENSMUSG00000044231', u'ENSMUSG00000021712', u'ENSMUSG00000022400', u'ENSMUSG00000039615', u'ENSMUSG00000074781', u'ENSMUSG00000029458', u'ENSMUSG00000030750', u'ENSMUSG00000034928', u'ENSMUSG00000030291', u'ENSMUSG00000036503', u'ENSMUSG00000033014', u'ENSMUSG00000034403', u'ENSMUSG00000026311', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000032030', u'ENSMUSG00000036964', u'ENSMUSG00000040327', u'ENSMUSG00000017146', u'ENSMUSG00000020114', u'ENSMUSG00000070923', u'ENSMUSG00000020063', u'ENSMUSG00000020064', u'ENSMUSG00000038622', u'ENSMUSG00000026705', u'ENSMUSG00000052299', u'ENSMUSG00000020372', u'ENSMUSG00000072082', u'ENSMUSG00000029686', u'ENSMUSG00000052752', u'ENSMUSG00000020184', u'ENSMUSG00000020271', u'ENSMUSG00000038255', u'ENSMUSG00000009995', u'ENSMUSG00000079487', u'ENSMUSG00000025326', u'ENSMUSG00000019984', u'ENSMUSG00000059890', u'ENSMUSG00000042350', u'ENSMUSG00000048814', u'ENSMUSG00000040782', u'ENSMUSG00000029110', u'ENSMUSG00000030610', u'ENSMUSG00000041241', u'ENSMUSG00000027300', u'ENSMUSG00000029798', u'ENSMUSG00000030966', u'ENSMUSG00000025217', u'ENSMUSG00000035357', u'ENSMUSG00000092118', u'ENSMUSG00000032415', u'ENSMUSG00000020107', u'ENSMUSG00000038324', u'ENSMUSG00000041773', u'ENSMUSG00000031930', u'ENSMUSG00000001366', u'ENSMUSG00000019850', u'ENSMUSG00000001786', u'ENSMUSG00000024294', u'ENSMUSG00000060450', u'ENSMUSG00000056153', u'ENSMUSG00000029833', u'ENSMUSG00000015839', u'ENSMUSG00000021200', u'ENSMUSG00000023826', u'ENSMUSG00000031935', u'ENSMUSG00000025135', u'ENSMUSG00000036989', u'ENSMUSG00000034343', u'ENSMUSG00000032244', u'ENSMUSG00000028954', u'ENSMUSG00000017210', u'ENSMUSG00000005362', u'ENSMUSG00000004364', u'ENSMUSG00000030867', u'ENSMUSG00000051675', u'ENSMUSG00000042744', u'ENSMUSG00000019295', u'ENSMUSG00000092558', u'ENSMUSG00000036782', u'ENSMUSG00000018909', u'ENSMUSG00000021774', u'ENSMUSG00000091896', u'ENSMUSG00000016239', u'ENSMUSG00000045210', u'ENSMUSG00000041130', u'ENSMUSG00000028252', u'ENSMUSG00000048911', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000056537', u'ENSMUSG00000029312', u'ENSMUSG00000022637', u'ENSMUSG00000055652', u'ENSMUSG00000031095', u'ENSMUSG00000015478', u'ENSMUSG00000035696', u'ENSMUSG00000017615', u'ENSMUSG00000052981', u'ENSMUSG00000025702', u'ENSMUSG00000025234', u'ENSMUSG00000030779', u'ENSMUSG00000019189', u'ENSMUSG00000028086', u'ENSMUSG00000020642', u'ENSMUSG00000005371', u'ENSMUSG00000063760', u'ENSMUSG00000041556', u'ENSMUSG00000002679', u'ENSMUSG00000032507', u'ENSMUSG00000079557', u'ENSMUSG00000032586', u'ENSMUSG00000038545', u'ENSMUSG00000001403', u'ENSMUSG00000046861', u'ENSMUSG00000030319', u'ENSMUSG00000040325', u'ENSMUSG00000052557', u'ENSMUSG00000021301', u'ENSMUSG00000038068', u'ENSMUSG00000026196', u'ENSMUSG00000038780', u'ENSMUSG00000058446', u'ENSMUSG00000047098', u'ENSMUSG00000027803', u'ENSMUSG00000064145', u'ENSMUSG00000058594', u'ENSMUSG00000021598', u'ENSMUSG00000025427', u'ENSMUSG00000038822', u'ENSMUSG00000015095', u'ENSMUSG00000029804', u'ENSMUSG00000029397', u'ENSMUSG00000025226', u'ENSMUSG00000014074', u'ENSMUSG00000018923', u'ENSMUSG00000066042', u'ENSMUSG00000001729', u'ENSMUSG00000035509', u'ENSMUSG00000041961', u'ENSMUSG00000022280', u'ENSMUSG00000004018', u'ENSMUSG00000024740', u'ENSMUSG00000020707', u'ENSMUSG00000034177', u'ENSMUSG00000033596', u'ENSMUSG00000044164', u'ENSMUSG00000032867', u'ENSMUSG00000059586', u'ENSMUSG00000038365', u'ENSMUSG00000014668', u'ENSMUSG00000014349', u'ENSMUSG00000020397', u'ENSMUSG00000036469', u'ENSMUSG00000022771', u'ENSMUSG00000041180', u'ENSMUSG00000062901', u'ENSMUSG00000055850', u'ENSMUSG00000053128', u'ENSMUSG00000042659', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000024083', u'ENSMUSG00000022358', u'ENSMUSG00000024735', u'ENSMUSG00000022124', u'ENSMUSG00000035764', u'ENSMUSG00000028960', u'ENSMUSG00000078578', u'ENSMUSG00000040351', u'ENSMUSG00000037103', u'ENSMUSG00000090083', u'ENSMUSG00000090213', u'ENSMUSG00000075376', u'ENSMUSG00000029474', u'ENSMUSG00000033933', u'ENSMUSG00000070327', u'ENSMUSG00000029577', u'ENSMUSG00000022663', u'ENSMUSG00000025373', u'ENSMUSG00000029635', u'ENSMUSG00000006418', u'ENSMUSG00000024817', u'ENSMUSG00000024589', u'ENSMUSG00000028677', u'ENSMUSG00000018415', u'ENSMUSG00000055239', u'ENSMUSG00000031438', u'ENSMUSG00000003308', u'ENSMUSG00000031446', u'ENSMUSG00000014164', u'ENSMUSG00000041058', u'ENSMUSG00000039328', u'ENSMUSG00000003421', u'ENSMUSG00000021846', u'ENSMUSG00000022750', u'ENSMUSG00000024317', u'ENSMUSG00000038485', u'ENSMUSG00000039000', u'ENSMUSG00000036309', u'ENSMUSG00000038175', u'ENSMUSG00000002428', u'ENSMUSG00000035898', u'ENSMUSG00000014470', u'ENSMUSG00000071533', u'ENSMUSG00000043929', u'ENSMUSG00000090112', u'ENSMUSG00000026972', u'ENSMUSG00000039633', u'ENSMUSG00000052656', u'ENSMUSG00000020448', u'ENSMUSG00000030451', u'ENSMUSG00000073700', u'ENSMUSG00000041966', u'ENSMUSG00000029060', u'ENSMUSG00000028756', u'ENSMUSG00000035247', u'ENSMUSG00000037355', u'ENSMUSG00000020801', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000031605', u'ENSMUSG00000034317', u'ENSMUSG00000026988', u'ENSMUSG00000030685', u'ENSMUSG00000027164', u'ENSMUSG00000024807', u'ENSMUSG00000026171', u'ENSMUSG00000040374', u'ENSMUSG00000040462', u'ENSMUSG00000060216', u'ENSMUSG00000016308', u'ENSMUSG00000028986']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016569', NS='BP', enrichment='p', name='covalent chromatin modification', ratio_in_study=(5, 1397), ratio_in_pop=(250, 13836), p_uncorrected=6.973635224340334e-07, depth=5, study_count=5, p_sm_bonferroni=0.010952791483348929, p_fdr_bh=0.0002313132060917416, study_items=set([u'ENSMUSG00000031666', u'ENSMUSG00000010461', u'ENSMUSG00000041235', u'ENSMUSG00000018654', u'ENSMUSG00000057672']), pop_n=13836, pop_count=250, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000029004', u'ENSMUSG00000050697', u'ENSMUSG00000000902', u'ENSMUSG00000023927', u'ENSMUSG00000042599', u'ENSMUSG00000020694', u'ENSMUSG00000034974', u'ENSMUSG00000030752', u'ENSMUSG00000018501', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000003778', u'ENSMUSG00000056608', u'ENSMUSG00000025616', u'ENSMUSG00000040007', u'ENSMUSG00000053754', u'ENSMUSG00000031229', u'ENSMUSG00000034674', u'ENSMUSG00000031358', u'ENSMUSG00000017548', u'ENSMUSG00000029920', u'ENSMUSG00000004698', u'ENSMUSG00000063870', u'ENSMUSG00000019777', u'ENSMUSG00000035234', u'ENSMUSG00000038025', u'ENSMUSG00000057406', u'ENSMUSG00000022394', u'ENSMUSG00000039231', u'ENSMUSG00000024283', u'ENSMUSG00000029687', u'ENSMUSG00000030714', u'ENSMUSG00000078671', u'ENSMUSG00000003868', u'ENSMUSG00000039473', u'ENSMUSG00000033326', u'ENSMUSG00000005566', u'ENSMUSG00000062270', u'ENSMUSG00000005045', u'ENSMUSG00000038518', u'ENSMUSG00000030330', u'ENSMUSG00000052915', u'ENSMUSG00000031575', u'ENSMUSG00000008855', u'ENSMUSG00000030619', u'ENSMUSG00000021488', u'ENSMUSG00000005698', u'ENSMUSG00000043439', u'ENSMUSG00000029836', u'ENSMUSG00000062906', u'ENSMUSG00000042506', u'ENSMUSG00000024201', u'ENSMUSG00000002307', u'ENSMUSG00000024325', u'ENSMUSG00000006920', u'ENSMUSG00000019857', u'ENSMUSG00000070697', u'ENSMUSG00000021767', u'ENSMUSG00000032187', u'ENSMUSG00000025932', u'ENSMUSG00000038331', u'ENSMUSG00000006307', u'ENSMUSG00000057133', u'ENSMUSG00000029014', u'ENSMUSG00000031161', u'ENSMUSG00000038909', u'ENSMUSG00000032481', u'ENSMUSG00000025138', u'ENSMUSG00000066900', u'ENSMUSG00000022992', u'ENSMUSG00000031715', u'ENSMUSG00000038930', u'ENSMUSG00000025332', u'ENSMUSG00000034832', u'ENSMUSG00000034639', u'ENSMUSG00000023018', u'ENSMUSG00000037896', u'ENSMUSG00000041096', u'ENSMUSG00000027641', u'ENSMUSG00000058318', u'ENSMUSG00000053914', u'ENSMUSG00000024193', u'ENSMUSG00000071226', u'ENSMUSG00000056770', u'ENSMUSG00000028800', u'ENSMUSG00000022019', u'ENSMUSG00000026439', u'ENSMUSG00000040943', u'ENSMUSG00000049300', u'ENSMUSG00000054611', u'ENSMUSG00000057236', u'ENSMUSG00000036940', u'ENSMUSG00000031099', u'ENSMUSG00000038056', u'ENSMUSG00000042323', u'ENSMUSG00000029703', u'ENSMUSG00000004099', u'ENSMUSG00000028397', u'ENSMUSG00000039089', u'ENSMUSG00000031353', u'ENSMUSG00000030079', u'ENSMUSG00000028949', u'ENSMUSG00000031458', u'ENSMUSG00000022702', u'ENSMUSG00000021377', u'ENSMUSG00000027630', u'ENSMUSG00000030180', u'ENSMUSG00000060098', u'ENSMUSG00000063049', u'ENSMUSG00000021395', u'ENSMUSG00000024454', u'ENSMUSG00000022338', u'ENSMUSG00000026873', u'ENSMUSG00000005378', u'ENSMUSG00000059851', u'ENSMUSG00000026603', u'ENSMUSG00000028309', u'ENSMUSG00000041235', u'ENSMUSG00000034160', u'ENSMUSG00000026739', u'ENSMUSG00000038116', u'ENSMUSG00000040325', u'ENSMUSG00000053470', u'ENSMUSG00000037369', u'ENSMUSG00000029712', u'ENSMUSG00000032185', u'ENSMUSG00000046791', u'ENSMUSG00000021221', u'ENSMUSG00000030801', u'ENSMUSG00000055067', u'ENSMUSG00000026283', u'ENSMUSG00000007880', u'ENSMUSG00000028863', u'ENSMUSG00000024335', u'ENSMUSG00000031820', u'ENSMUSG00000032376', u'ENSMUSG00000047146', u'ENSMUSG00000030888', u'ENSMUSG00000034205', u'ENSMUSG00000053483', u'ENSMUSG00000005982', u'ENSMUSG00000021901', u'ENSMUSG00000038214', u'ENSMUSG00000053411', u'ENSMUSG00000031386', u'ENSMUSG00000020232', u'ENSMUSG00000026917', u'ENSMUSG00000014074', u'ENSMUSG00000059474', u'ENSMUSG00000045482', u'ENSMUSG00000026918', u'ENSMUSG00000049327', u'ENSMUSG00000090083', u'ENSMUSG00000015697', u'ENSMUSG00000006527', u'ENSMUSG00000030816', u'ENSMUSG00000025369', u'ENSMUSG00000029279', u'ENSMUSG00000067567', u'ENSMUSG00000008958', u'ENSMUSG00000025316', u'ENSMUSG00000024240', u'ENSMUSG00000031540', u'ENSMUSG00000040054', u'ENSMUSG00000010461', u'ENSMUSG00000042548', u'ENSMUSG00000031422', u'ENSMUSG00000066456', u'ENSMUSG00000001632', u'ENSMUSG00000035576', u'ENSMUSG00000056962', u'ENSMUSG00000002028', u'ENSMUSG00000024431', u'ENSMUSG00000020661', u'ENSMUSG00000021156', u'ENSMUSG00000078619', u'ENSMUSG00000039989', u'ENSMUSG00000037935', u'ENSMUSG00000024002', u'ENSMUSG00000037876', u'ENSMUSG00000030232', u'ENSMUSG00000020171', u'ENSMUSG00000047777', u'ENSMUSG00000015937', u'ENSMUSG00000035469', u'ENSMUSG00000057649', u'ENSMUSG00000038080', u'ENSMUSG00000024392', u'ENSMUSG00000029475', u'ENSMUSG00000062627', u'ENSMUSG00000025878', u'ENSMUSG00000027569', u'ENSMUSG00000031201', u'ENSMUSG00000028518', u'ENSMUSG00000029267', u'ENSMUSG00000071350', u'ENSMUSG00000057672', u'ENSMUSG00000024926', u'ENSMUSG00000018412', u'ENSMUSG00000034245', u'ENSMUSG00000034269', u'ENSMUSG00000013787', u'ENSMUSG00000023110', u'ENSMUSG00000038773', u'ENSMUSG00000018654', u'ENSMUSG00000010453', u'ENSMUSG00000015749', u'ENSMUSG00000037570', u'ENSMUSG00000020086', u'ENSMUSG00000044791', u'ENSMUSG00000041997', u'ENSMUSG00000037111', u'ENSMUSG00000002428', u'ENSMUSG00000089715', u'ENSMUSG00000024067', u'ENSMUSG00000054823', u'ENSMUSG00000029505', u'ENSMUSG00000028053', u'ENSMUSG00000045098', u'ENSMUSG00000090115', u'ENSMUSG00000059995', u'ENSMUSG00000026646', u'ENSMUSG00000069495', u'ENSMUSG00000005470', u'ENSMUSG00000024789', u'ENSMUSG00000009640', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000024947', u'ENSMUSG00000031666', u'ENSMUSG00000039086', u'ENSMUSG00000036893', u'ENSMUSG00000048154', u'ENSMUSG00000037032', u'ENSMUSG00000001228', u'ENSMUSG00000027671', u'ENSMUSG00000028886', u'ENSMUSG00000038384', u'ENSMUSG00000029670', u'ENSMUSG00000035401', u'ENSMUSG00000029913', u'ENSMUSG00000052139', u'ENSMUSG00000049502', u'ENSMUSG00000025577', u'ENSMUSG00000036959', u'ENSMUSG00000022105', u'ENSMUSG00000025578', u'ENSMUSG00000052889', u'ENSMUSG00000032329']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016572', NS='BP', enrichment='p', name='histone phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000035828', u'ENSMUSG00000021948', u'ENSMUSG00000027715', u'ENSMUSG00000019942', u'ENSMUSG00000023050', u'ENSMUSG00000025358', u'ENSMUSG00000035032', u'ENSMUSG00000021180', u'ENSMUSG00000002748', u'ENSMUSG00000034218']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016573', NS='BP', enrichment='p', name='histone acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.5155244597294767, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000027425', u'ENSMUSG00000030330', u'ENSMUSG00000038909', u'ENSMUSG00000027569', u'ENSMUSG00000022521', u'ENSMUSG00000041975', u'ENSMUSG00000038954', u'ENSMUSG00000018537', u'ENSMUSG00000024926', u'ENSMUSG00000020918', u'ENSMUSG00000026283', u'ENSMUSG00000028863', u'ENSMUSG00000022698', u'ENSMUSG00000030801', u'ENSMUSG00000031393', u'ENSMUSG00000030079', u'ENSMUSG00000045482', u'ENSMUSG00000000708', u'ENSMUSG00000003868', u'ENSMUSG00000055024', u'ENSMUSG00000031314', u'ENSMUSG00000030714', u'ENSMUSG00000031540', u'ENSMUSG00000027018', u'ENSMUSG00000035478', u'ENSMUSG00000021767']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016575', NS='BP', enrichment='p', name='histone deacetylation', ratio_in_study=(1, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.36340399353208946, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000031358', u'ENSMUSG00000066900', u'ENSMUSG00000006456', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000042570', u'ENSMUSG00000028522', u'ENSMUSG00000034245', u'ENSMUSG00000038845', u'ENSMUSG00000025246', u'ENSMUSG00000015149', u'ENSMUSG00000012076', u'ENSMUSG00000004698', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000062270', u'ENSMUSG00000059325', u'ENSMUSG00000047669', u'ENSMUSG00000031622', u'ENSMUSG00000019777', u'ENSMUSG00000067567', u'ENSMUSG00000062906', u'ENSMUSG00000042557', u'ENSMUSG00000008855', u'ENSMUSG00000040054', u'ENSMUSG00000031422', u'ENSMUSG00000027630', u'ENSMUSG00000024454', u'ENSMUSG00000029913', u'ENSMUSG00000080268']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016576', NS='BP', enrichment='e', name='histone dephosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010461']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000010461', u'ENSMUSG00000025932', u'ENSMUSG00000026181', u'ENSMUSG00000003099', u'ENSMUSG00000028886']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016579', NS='BP', enrichment='p', name='protein deubiquitination', ratio_in_study=(3, 1397), ratio_in_pop=(61, 13836), p_uncorrected=0.28173454474977455, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027363', u'ENSMUSG00000038495', u'ENSMUSG00000034235']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000042506', u'ENSMUSG00000031066', u'ENSMUSG00000038250', u'ENSMUSG00000056305', u'ENSMUSG00000090115', u'ENSMUSG00000031029', u'ENSMUSG00000020124', u'ENSMUSG00000022426', u'ENSMUSG00000021203', u'ENSMUSG00000028514', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000033364', u'ENSMUSG00000005501', u'ENSMUSG00000059263', u'ENSMUSG00000029640', u'ENSMUSG00000025616', u'ENSMUSG00000022710', u'ENSMUSG00000047879', u'ENSMUSG00000032010', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000024767', u'ENSMUSG00000021901', u'ENSMUSG00000040550', u'ENSMUSG00000022111', u'ENSMUSG00000006676', u'ENSMUSG00000025917', u'ENSMUSG00000031010', u'ENSMUSG00000032512', u'ENSMUSG00000032612', u'ENSMUSG00000035713', u'ENSMUSG00000026854', u'ENSMUSG00000018189', u'ENSMUSG00000033909', u'ENSMUSG00000051527', u'ENSMUSG00000053483', u'ENSMUSG00000031154', u'ENSMUSG00000043411', u'ENSMUSG00000030107', u'ENSMUSG00000056342', u'ENSMUSG00000028560', u'ENSMUSG00000038695', u'ENSMUSG00000030410', u'ENSMUSG00000038495', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000046269', u'ENSMUSG00000034235', u'ENSMUSG00000040455', u'ENSMUSG00000006906', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000056900', u'ENSMUSG00000046404', u'ENSMUSG00000038429', u'ENSMUSG00000027363', u'ENSMUSG00000031826', u'ENSMUSG00000063317', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006514'])),
    NtGoeaResults(GO='GO:0016581', NS='CC', enrichment='e', name='NuRD complex', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000020263', u'ENSMUSG00000031665']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000071646', u'ENSMUSG00000057236', u'ENSMUSG00000005045', u'ENSMUSG00000018474', u'ENSMUSG00000040760', u'ENSMUSG00000020263', u'ENSMUSG00000049532', u'ENSMUSG00000074698', u'ENSMUSG00000063870', u'ENSMUSG00000021144', u'ENSMUSG00000035478', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000031665', u'ENSMUSG00000036180', u'ENSMUSG00000031353']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016591', NS='CC', enrichment='e', name='DNA-directed RNA polymerase II, holoenzyme', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033577']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027651', u'ENSMUSG00000033323', u'ENSMUSG00000033773', u'ENSMUSG00000033577', u'ENSMUSG00000040446', u'ENSMUSG00000020752', u'ENSMUSG00000032199', u'ENSMUSG00000026048', u'ENSMUSG00000028106']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016592', NS='CC', enrichment='p', name='mediator complex', ratio_in_study=(2, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.5772307971544184, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000015776']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000033871', u'ENSMUSG00000013833', u'ENSMUSG00000064127', u'ENSMUSG00000092558', u'ENSMUSG00000029635', u'ENSMUSG00000030291', u'ENSMUSG00000034297', u'ENSMUSG00000045248', u'ENSMUSG00000015804', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000021598', u'ENSMUSG00000017210', u'ENSMUSG00000023984', u'ENSMUSG00000018923', u'ENSMUSG00000066042', u'ENSMUSG00000027080', u'ENSMUSG00000038622', u'ENSMUSG00000033862', u'ENSMUSG00000002679', u'ENSMUSG00000003444', u'ENSMUSG00000028252', u'ENSMUSG00000043962', u'ENSMUSG00000056476', u'ENSMUSG00000079487', u'ENSMUSG00000019984', u'ENSMUSG00000021318', u'ENSMUSG00000018076', u'ENSMUSG00000020801', u'ENSMUSG00000020397', u'ENSMUSG00000006392', u'ENSMUSG00000031935', u'ENSMUSG00000061650', u'ENSMUSG00000015776', u'ENSMUSG00000022109', u'ENSMUSG00000012114']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0000119'])),
    NtGoeaResults(GO='GO:0016593', NS='CC', enrichment='e', name='Cdc73/Paf1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040374']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000034269', u'ENSMUSG00000027304', u'ENSMUSG00000061559', u'ENSMUSG00000003437', u'ENSMUSG00000005609', u'ENSMUSG00000026361', u'ENSMUSG00000040374', u'ENSMUSG00000042487']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016594', NS='MF', enrichment='p', name='glycine binding', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024827']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000039579', u'ENSMUSG00000028020', u'ENSMUSG00000001323', u'ENSMUSG00000027610', u'ENSMUSG00000024827', u'ENSMUSG00000025270', u'ENSMUSG00000026959', u'ENSMUSG00000038257', u'ENSMUSG00000039523', u'ENSMUSG00000018589']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016595', NS='MF', enrichment='e', name='glutamate binding', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000026473', u'ENSMUSG00000022935', u'ENSMUSG00000005360']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000059003', u'ENSMUSG00000024935', u'ENSMUSG00000026473', u'ENSMUSG00000026787', u'ENSMUSG00000005360', u'ENSMUSG00000070880', u'ENSMUSG00000032350', u'ENSMUSG00000002771', u'ENSMUSG00000026959', u'ENSMUSG00000022935', u'ENSMUSG00000056755', u'ENSMUSG00000039523']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016597', NS='MF', enrichment='e', name='amino acid binding', ratio_in_study=(7, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.0017793974038341196, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.096369709050409258, study_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000028194', u'ENSMUSG00000053907', u'ENSMUSG00000020182', u'ENSMUSG00000005360', u'ENSMUSG00000027360', u'ENSMUSG00000003526']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000023938', u'ENSMUSG00000076441', u'ENSMUSG00000028194', u'ENSMUSG00000026307', u'ENSMUSG00000029992', u'ENSMUSG00000053907', u'ENSMUSG00000025403', u'ENSMUSG00000020182', u'ENSMUSG00000005360', u'ENSMUSG00000021311', u'ENSMUSG00000013629', u'ENSMUSG00000031960', u'ENSMUSG00000028011', u'ENSMUSG00000007039', u'ENSMUSG00000027360', u'ENSMUSG00000031948', u'ENSMUSG00000020534', u'ENSMUSG00000003526', u'ENSMUSG00000031672']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016600', NS='CC', enrichment='e', name='flotillin complex', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000027253', u'ENSMUSG00000025006']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000034342', u'ENSMUSG00000000303', u'ENSMUSG00000037815', u'ENSMUSG00000006932', u'ENSMUSG00000004530', u'ENSMUSG00000061981', u'ENSMUSG00000059714', u'ENSMUSG00000027253', u'ENSMUSG00000025006']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016601', NS='BP', enrichment='e', name='Rac protein signal transduction', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000028868', u'ENSMUSG00000039960']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000034066', u'ENSMUSG00000073982', u'ENSMUSG00000019831', u'ENSMUSG00000002489', u'ENSMUSG00000031841', u'ENSMUSG00000028868', u'ENSMUSG00000024397', u'ENSMUSG00000026024', u'ENSMUSG00000025504', u'ENSMUSG00000020476', u'ENSMUSG00000021910', u'ENSMUSG00000030447', u'ENSMUSG00000015766', u'ENSMUSG00000033940', u'ENSMUSG00000006154', u'ENSMUSG00000026782', u'ENSMUSG00000039960']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016604', NS='CC', enrichment='p', name='nuclear body', ratio_in_study=(12, 1397), ratio_in_pop=(248, 13836), p_uncorrected=0.003847841344555426, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.15456316152835683, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000028150', u'ENSMUSG00000033985', u'ENSMUSG00000048249', u'ENSMUSG00000092274', u'ENSMUSG00000061524', u'ENSMUSG00000022270', u'ENSMUSG00000021366', u'ENSMUSG00000063558', u'ENSMUSG00000038872', u'ENSMUSG00000033502', u'ENSMUSG00000033016']), pop_n=13836, pop_count=248, pop_items=set([u'ENSMUSG00000031262', u'ENSMUSG00000016087', u'ENSMUSG00000034931', u'ENSMUSG00000039220', u'ENSMUSG00000030213', u'ENSMUSG00000031103', u'ENSMUSG00000020190', u'ENSMUSG00000021713', u'ENSMUSG00000020265', u'ENSMUSG00000021668', u'ENSMUSG00000000861', u'ENSMUSG00000042699', u'ENSMUSG00000027387', u'ENSMUSG00000009739', u'ENSMUSG00000001910', u'ENSMUSG00000020457', u'ENSMUSG00000028483', u'ENSMUSG00000029050', u'ENSMUSG00000015522', u'ENSMUSG00000027845', u'ENSMUSG00000021779', u'ENSMUSG00000028137', u'ENSMUSG00000037138', u'ENSMUSG00000040365', u'ENSMUSG00000029478', u'ENSMUSG00000038000', u'ENSMUSG00000031229', u'ENSMUSG00000027177', u'ENSMUSG00000017548', u'ENSMUSG00000059493', u'ENSMUSG00000092274', u'ENSMUSG00000037885', u'ENSMUSG00000021109', u'ENSMUSG00000024660', u'ENSMUSG00000053774', u'ENSMUSG00000015120', u'ENSMUSG00000024170', u'ENSMUSG00000035234', u'ENSMUSG00000008855', u'ENSMUSG00000054808', u'ENSMUSG00000036867', u'ENSMUSG00000021693', u'ENSMUSG00000020273', u'ENSMUSG00000020184', u'ENSMUSG00000023927', u'ENSMUSG00000022792', u'ENSMUSG00000039473', u'ENSMUSG00000030685', u'ENSMUSG00000068151', u'ENSMUSG00000011837', u'ENSMUSG00000048385', u'ENSMUSG00000032555', u'ENSMUSG00000029603', u'ENSMUSG00000022096', u'ENSMUSG00000021890', u'ENSMUSG00000021893', u'ENSMUSG00000029111', u'ENSMUSG00000032386', u'ENSMUSG00000024208', u'ENSMUSG00000005510', u'ENSMUSG00000024369', u'ENSMUSG00000027300', u'ENSMUSG00000023067', u'ENSMUSG00000026014', u'ENSMUSG00000021957', u'ENSMUSG00000002307', u'ENSMUSG00000033985', u'ENSMUSG00000022255', u'ENSMUSG00000034525', u'ENSMUSG00000003575', u'ENSMUSG00000026427', u'ENSMUSG00000025925', u'ENSMUSG00000022762', u'ENSMUSG00000024778', u'ENSMUSG00000061436', u'ENSMUSG00000025932', u'ENSMUSG00000041852', u'ENSMUSG00000031004', u'ENSMUSG00000000275', u'ENSMUSG00000034023', u'ENSMUSG00000055760', u'ENSMUSG00000068917', u'ENSMUSG00000042500', u'ENSMUSG00000059552', u'ENSMUSG00000025139', u'ENSMUSG00000066900', u'ENSMUSG00000018209', u'ENSMUSG00000060121', u'ENSMUSG00000073684', u'ENSMUSG00000028884', u'ENSMUSG00000044847', u'ENSMUSG00000022710', u'ENSMUSG00000026021', u'ENSMUSG00000021963', u'ENSMUSG00000020978', u'ENSMUSG00000061524', u'ENSMUSG00000022855', u'ENSMUSG00000021607', u'ENSMUSG00000002578', u'ENSMUSG00000027080', u'ENSMUSG00000018909', u'ENSMUSG00000042625', u'ENSMUSG00000018750', u'ENSMUSG00000064329', u'ENSMUSG00000029106', u'ENSMUSG00000029427', u'ENSMUSG00000040331', u'ENSMUSG00000031256', u'ENSMUSG00000029253', u'ENSMUSG00000050188', u'ENSMUSG00000028466', u'ENSMUSG00000022538', u'ENSMUSG00000068267', u'ENSMUSG00000051378', u'ENSMUSG00000039989', u'ENSMUSG00000043535', u'ENSMUSG00000040044', u'ENSMUSG00000025234', u'ENSMUSG00000027326', u'ENSMUSG00000019837', u'ENSMUSG00000092341', u'ENSMUSG00000021972', u'ENSMUSG00000030103', u'ENSMUSG00000022336', u'ENSMUSG00000021039', u'ENSMUSG00000006585', u'ENSMUSG00000026039', u'ENSMUSG00000060090', u'ENSMUSG00000028811', u'ENSMUSG00000047710', u'ENSMUSG00000026739', u'ENSMUSG00000026842', u'ENSMUSG00000086503', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000035851', u'ENSMUSG00000030254', u'ENSMUSG00000027803', u'ENSMUSG00000018537', u'ENSMUSG00000037275', u'ENSMUSG00000053877', u'ENSMUSG00000005886', u'ENSMUSG00000028150', u'ENSMUSG00000047388', u'ENSMUSG00000028863', u'ENSMUSG00000042558', u'ENSMUSG00000040720', u'ENSMUSG00000031820', u'ENSMUSG00000025899', u'ENSMUSG00000032267', u'ENSMUSG00000020653', u'ENSMUSG00000033016', u'ENSMUSG00000025423', u'ENSMUSG00000047417', u'ENSMUSG00000059288', u'ENSMUSG00000019923', u'ENSMUSG00000004018', u'ENSMUSG00000020232', u'ENSMUSG00000035367', u'ENSMUSG00000027133', u'ENSMUSG00000014039', u'ENSMUSG00000033454', u'ENSMUSG00000040669', u'ENSMUSG00000027905', u'ENSMUSG00000028271', u'ENSMUSG00000042354', u'ENSMUSG00000027342', u'ENSMUSG00000032212', u'ENSMUSG00000025316', u'ENSMUSG00000031938', u'ENSMUSG00000041763', u'ENSMUSG00000041346', u'ENSMUSG00000022607', u'ENSMUSG00000024325', u'ENSMUSG00000037174', u'ENSMUSG00000028873', u'ENSMUSG00000007589', u'ENSMUSG00000037286', u'ENSMUSG00000033983', u'ENSMUSG00000049354', u'ENSMUSG00000022124', u'ENSMUSG00000019817', u'ENSMUSG00000043909', u'ENSMUSG00000036672', u'ENSMUSG00000017774', u'ENSMUSG00000046573', u'ENSMUSG00000028688', u'ENSMUSG00000039748', u'ENSMUSG00000029474', u'ENSMUSG00000063558', u'ENSMUSG00000025878', u'ENSMUSG00000021366', u'ENSMUSG00000055116', u'ENSMUSG00000066324', u'ENSMUSG00000031754', u'ENSMUSG00000020472', u'ENSMUSG00000037857', u'ENSMUSG00000033502', u'ENSMUSG00000032398', u'ENSMUSG00000063550', u'ENSMUSG00000071533', u'ENSMUSG00000023118', u'ENSMUSG00000039086', u'ENSMUSG00000020180', u'ENSMUSG00000022346', u'ENSMUSG00000031921', u'ENSMUSG00000052087', u'ENSMUSG00000028843', u'ENSMUSG00000036943', u'ENSMUSG00000061462', u'ENSMUSG00000002748', u'ENSMUSG00000028992', u'ENSMUSG00000026775', u'ENSMUSG00000061607', u'ENSMUSG00000050332', u'ENSMUSG00000034771', u'ENSMUSG00000026484', u'ENSMUSG00000059586', u'ENSMUSG00000048249', u'ENSMUSG00000034154', u'ENSMUSG00000033430', u'ENSMUSG00000023051', u'ENSMUSG00000035958', u'ENSMUSG00000024949', u'ENSMUSG00000041319', u'ENSMUSG00000036893', u'ENSMUSG00000054199', u'ENSMUSG00000033228', u'ENSMUSG00000032235', u'ENSMUSG00000020802', u'ENSMUSG00000020397', u'ENSMUSG00000024493', u'ENSMUSG00000024548', u'ENSMUSG00000061104', u'ENSMUSG00000036054', u'ENSMUSG00000036057', u'ENSMUSG00000031529', u'ENSMUSG00000022270', u'ENSMUSG00000029913', u'ENSMUSG00000036202', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000059323', u'ENSMUSG00000041992', u'ENSMUSG00000038872', u'ENSMUSG00000017119', u'ENSMUSG00000031858', u'ENSMUSG00000031601']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016605', NS='CC', enrichment='p', name='PML body', ratio_in_study=(2, 1397), ratio_in_pop=(66, 13836), p_uncorrected=0.06236218173904721, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000042349']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000061436', u'ENSMUSG00000026222', u'ENSMUSG00000031229', u'ENSMUSG00000031103', u'ENSMUSG00000023927', u'ENSMUSG00000066687', u'ENSMUSG00000008730', u'ENSMUSG00000029634', u'ENSMUSG00000018449', u'ENSMUSG00000039236', u'ENSMUSG00000042349', u'ENSMUSG00000025034', u'ENSMUSG00000028282', u'ENSMUSG00000015837', u'ENSMUSG00000029050', u'ENSMUSG00000030528', u'ENSMUSG00000002814', u'ENSMUSG00000027660', u'ENSMUSG00000028884', u'ENSMUSG00000022556', u'ENSMUSG00000059586', u'ENSMUSG00000036986', u'ENSMUSG00000026021', u'ENSMUSG00000027177', u'ENSMUSG00000021945', u'ENSMUSG00000029521', u'ENSMUSG00000032405', u'ENSMUSG00000022855', u'ENSMUSG00000020738', u'ENSMUSG00000032355', u'ENSMUSG00000020063', u'ENSMUSG00000015120', u'ENSMUSG00000032409', u'ENSMUSG00000036822', u'ENSMUSG00000026705', u'ENSMUSG00000025423', u'ENSMUSG00000020608', u'ENSMUSG00000031928', u'ENSMUSG00000009575', u'ENSMUSG00000039456', u'ENSMUSG00000014668', u'ENSMUSG00000034674', u'ENSMUSG00000009555', u'ENSMUSG00000031540', u'ENSMUSG00000035958', u'ENSMUSG00000011751', u'ENSMUSG00000034974', u'ENSMUSG00000028991', u'ENSMUSG00000059436', u'ENSMUSG00000031652', u'ENSMUSG00000001034', u'ENSMUSG00000022521', u'ENSMUSG00000000751', u'ENSMUSG00000032555', u'ENSMUSG00000029110', u'ENSMUSG00000023353', u'ENSMUSG00000024943', u'ENSMUSG00000027323', u'ENSMUSG00000002307', u'ENSMUSG00000059552', u'ENSMUSG00000043940', u'ENSMUSG00000028964', u'ENSMUSG00000022336', u'ENSMUSG00000005897', u'ENSMUSG00000022105']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016607', NS='CC', enrichment='p', name='nuclear speck', ratio_in_study=(13, 1397), ratio_in_pop=(265, 13836), p_uncorrected=0.0027406391897800315, depth=7, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021709', u'ENSMUSG00000039031', u'ENSMUSG00000021750', u'ENSMUSG00000022051', u'ENSMUSG00000000346', u'ENSMUSG00000024696', u'ENSMUSG00000056313', u'ENSMUSG00000006403', u'ENSMUSG00000002996', u'ENSMUSG00000034663', u'ENSMUSG00000028821', u'ENSMUSG00000021318']), pop_n=13836, pop_count=265, pop_items=set([u'ENSMUSG00000008200', u'ENSMUSG00000037808', u'ENSMUSG00000030216', u'ENSMUSG00000034349', u'ENSMUSG00000020307', u'ENSMUSG00000048109', u'ENSMUSG00000039148', u'ENSMUSG00000078427', u'ENSMUSG00000032621', u'ENSMUSG00000004895', u'ENSMUSG00000020863', u'ENSMUSG00000031585', u'ENSMUSG00000033249', u'ENSMUSG00000031583', u'ENSMUSG00000056313', u'ENSMUSG00000038425', u'ENSMUSG00000037461', u'ENSMUSG00000020705', u'ENSMUSG00000021188', u'ENSMUSG00000030002', u'ENSMUSG00000020810', u'ENSMUSG00000014873', u'ENSMUSG00000053436', u'ENSMUSG00000055531', u'ENSMUSG00000028580', u'ENSMUSG00000024576', u'ENSMUSG00000021109', u'ENSMUSG00000004815', u'ENSMUSG00000000776', u'ENSMUSG00000005583', u'ENSMUSG00000060475', u'ENSMUSG00000024561', u'ENSMUSG00000021413', u'ENSMUSG00000062510', u'ENSMUSG00000024287', u'ENSMUSG00000039031', u'ENSMUSG00000020375', u'ENSMUSG00000051695', u'ENSMUSG00000042709', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000032940', u'ENSMUSG00000014303', u'ENSMUSG00000071172', u'ENSMUSG00000040606', u'ENSMUSG00000031540', u'ENSMUSG00000049932', u'ENSMUSG00000022414', u'ENSMUSG00000042029', u'ENSMUSG00000037257', u'ENSMUSG00000038697', u'ENSMUSG00000008855', u'ENSMUSG00000018379', u'ENSMUSG00000005045', u'ENSMUSG00000033323', u'ENSMUSG00000027014', u'ENSMUSG00000022160', u'ENSMUSG00000031189', u'ENSMUSG00000024474', u'ENSMUSG00000021957', u'ENSMUSG00000042502', u'ENSMUSG00000022000', u'ENSMUSG00000024560', u'ENSMUSG00000041777', u'ENSMUSG00000073489', u'ENSMUSG00000036822', u'ENSMUSG00000034889', u'ENSMUSG00000061207', u'ENSMUSG00000022760', u'ENSMUSG00000021476', u'ENSMUSG00000074088', u'ENSMUSG00000022387', u'ENSMUSG00000036390', u'ENSMUSG00000028248', u'ENSMUSG00000027951', u'ENSMUSG00000037991', u'ENSMUSG00000030271', u'ENSMUSG00000066148', u'ENSMUSG00000031601', u'ENSMUSG00000024696', u'ENSMUSG00000003119', u'ENSMUSG00000006456', u'ENSMUSG00000024735', u'ENSMUSG00000030677', u'ENSMUSG00000046532', u'ENSMUSG00000024911', u'ENSMUSG00000041815', u'ENSMUSG00000022961', u'ENSMUSG00000028882', u'ENSMUSG00000041319', u'ENSMUSG00000028959', u'ENSMUSG00000026536', u'ENSMUSG00000040410', u'ENSMUSG00000010097', u'ENSMUSG00000035297', u'ENSMUSG00000061136', u'ENSMUSG00000021963', u'ENSMUSG00000005687', u'ENSMUSG00000003752', u'ENSMUSG00000048482', u'ENSMUSG00000038047', u'ENSMUSG00000035356', u'ENSMUSG00000051177', u'ENSMUSG00000021338', u'ENSMUSG00000021134', u'ENSMUSG00000020409', u'ENSMUSG00000032637', u'ENSMUSG00000061104', u'ENSMUSG00000058761', u'ENSMUSG00000006378', u'ENSMUSG00000039210', u'ENSMUSG00000091971', u'ENSMUSG00000003282', u'ENSMUSG00000022536', u'ENSMUSG00000020994', u'ENSMUSG00000031157', u'ENSMUSG00000028651', u'ENSMUSG00000004096', u'ENSMUSG00000053453', u'ENSMUSG00000071645', u'ENSMUSG00000028126', u'ENSMUSG00000030946', u'ENSMUSG00000061143', u'ENSMUSG00000042133', u'ENSMUSG00000022800', u'ENSMUSG00000043962', u'ENSMUSG00000021039', u'ENSMUSG00000040720', u'ENSMUSG00000021500', u'ENSMUSG00000022023', u'ENSMUSG00000021639', u'ENSMUSG00000024999', u'ENSMUSG00000032228', u'ENSMUSG00000021750', u'ENSMUSG00000031060', u'ENSMUSG00000055932', u'ENSMUSG00000068036', u'ENSMUSG00000026826', u'ENSMUSG00000066687', u'ENSMUSG00000035851', u'ENSMUSG00000026196', u'ENSMUSG00000018541', u'ENSMUSG00000050697', u'ENSMUSG00000030512', u'ENSMUSG00000028821', u'ENSMUSG00000045763', u'ENSMUSG00000008373', u'ENSMUSG00000024339', u'ENSMUSG00000006289', u'ENSMUSG00000027620', u'ENSMUSG00000031986', u'ENSMUSG00000038827', u'ENSMUSG00000005469', u'ENSMUSG00000039630', u'ENSMUSG00000020659', u'ENSMUSG00000059288', u'ENSMUSG00000001524', u'ENSMUSG00000019432', u'ENSMUSG00000026667', u'ENSMUSG00000021012', u'ENSMUSG00000038374', u'ENSMUSG00000040479', u'ENSMUSG00000030322', u'ENSMUSG00000057113', u'ENSMUSG00000039623', u'ENSMUSG00000016921', u'ENSMUSG00000033909', u'ENSMUSG00000039384', u'ENSMUSG00000006403', u'ENSMUSG00000005481', u'ENSMUSG00000031428', u'ENSMUSG00000030533', u'ENSMUSG00000042308', u'ENSMUSG00000020463', u'ENSMUSG00000021318', u'ENSMUSG00000020783', u'ENSMUSG00000034120', u'ENSMUSG00000008958', u'ENSMUSG00000061360', u'ENSMUSG00000000441', u'ENSMUSG00000063904', u'ENSMUSG00000040054', u'ENSMUSG00000057522', u'ENSMUSG00000042650', u'ENSMUSG00000050567', u'ENSMUSG00000017478', u'ENSMUSG00000002996', u'ENSMUSG00000048402', u'ENSMUSG00000024431', u'ENSMUSG00000037608', u'ENSMUSG00000002455', u'ENSMUSG00000003438', u'ENSMUSG00000040661', u'ENSMUSG00000028518', u'ENSMUSG00000043372', u'ENSMUSG00000029674', u'ENSMUSG00000027684', u'ENSMUSG00000021244', u'ENSMUSG00000020572', u'ENSMUSG00000041297', u'ENSMUSG00000008730', u'ENSMUSG00000022897', u'ENSMUSG00000025377', u'ENSMUSG00000035960', u'ENSMUSG00000016664', u'ENSMUSG00000036699', u'ENSMUSG00000092341', u'ENSMUSG00000056268', u'ENSMUSG00000046841', u'ENSMUSG00000018411', u'ENSMUSG00000001741', u'ENSMUSG00000027193', u'ENSMUSG00000028676', u'ENSMUSG00000052406', u'ENSMUSG00000022051', u'ENSMUSG00000002625', u'ENSMUSG00000013787', u'ENSMUSG00000029649', u'ENSMUSG00000040928', u'ENSMUSG00000043987', u'ENSMUSG00000042903', u'ENSMUSG00000015748', u'ENSMUSG00000037958', u'ENSMUSG00000062270', u'ENSMUSG00000003228', u'ENSMUSG00000004328', u'ENSMUSG00000020167', u'ENSMUSG00000021709', u'ENSMUSG00000055436', u'ENSMUSG00000002129', u'ENSMUSG00000029505', u'ENSMUSG00000008333', u'ENSMUSG00000024943', u'ENSMUSG00000028911', u'ENSMUSG00000039087', u'ENSMUSG00000028759', u'ENSMUSG00000048490', u'ENSMUSG00000018363', u'ENSMUSG00000068742', u'ENSMUSG00000055065', u'ENSMUSG00000019302', u'ENSMUSG00000015536', u'ENSMUSG00000030435', u'ENSMUSG00000025982', u'ENSMUSG00000022185', u'ENSMUSG00000024260', u'ENSMUSG00000029345', u'ENSMUSG00000046010', u'ENSMUSG00000027998', u'ENSMUSG00000034544', u'ENSMUSG00000000346', u'ENSMUSG00000019970', u'ENSMUSG00000032239', u'ENSMUSG00000036615', u'ENSMUSG00000037754', u'ENSMUSG00000062908', u'ENSMUSG00000026219', u'ENSMUSG00000034663', u'ENSMUSG00000024258', u'ENSMUSG00000024140', u'ENSMUSG00000020929', u'ENSMUSG00000070002', u'ENSMUSG00000061186', u'ENSMUSG00000027829', u'ENSMUSG00000029169']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016614', NS='MF', enrichment='e', name='oxidoreductase activity, acting on CH-OH group of donors', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000064294', u'ENSMUSG00000063558']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000073609', u'ENSMUSG00000042410', u'ENSMUSG00000031958', u'ENSMUSG00000039450', u'ENSMUSG00000034926', u'ENSMUSG00000064294', u'ENSMUSG00000063558', u'ENSMUSG00000015970']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016616', NS='MF', enrichment='e', name='oxidoreductase activity, acting on the CH-OH group of donors, NAD or NADP as acceptor', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000042289', u'ENSMUSG00000053398']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000025950', u'ENSMUSG00000063730', u'ENSMUSG00000029059', u'ENSMUSG00000029201', u'ENSMUSG00000042289', u'ENSMUSG00000053398', u'ENSMUSG00000023019', u'ENSMUSG00000030970', u'ENSMUSG00000063229', u'ENSMUSG00000050627', u'ENSMUSG00000020321', u'ENSMUSG00000021670', u'ENSMUSG00000019179', u'ENSMUSG00000030246', u'ENSMUSG00000037373', u'ENSMUSG00000030541', u'ENSMUSG00000034308', u'ENSMUSG00000031349', u'ENSMUSG00000035637', u'ENSMUSG00000043262', u'ENSMUSG00000032279']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016627', NS='MF', enrichment='e', name='oxidoreductase activity, acting on the CH-CH group of donors', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000020777', u'ENSMUSG00000018574']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000021577', u'ENSMUSG00000029456', u'ENSMUSG00000029098', u'ENSMUSG00000024799', u'ENSMUSG00000029233', u'ENSMUSG00000021594', u'ENSMUSG00000026003', u'ENSMUSG00000027332', u'ENSMUSG00000020777', u'ENSMUSG00000030861', u'ENSMUSG00000031969', u'ENSMUSG00000058076', u'ENSMUSG00000003809', u'ENSMUSG00000029545', u'ENSMUSG00000062908', u'ENSMUSG00000031708', u'ENSMUSG00000004880', u'ENSMUSG00000018574', u'ENSMUSG00000031730', u'ENSMUSG00000040018', u'ENSMUSG00000033308', u'ENSMUSG00000027710', u'ENSMUSG00000090150']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016639', NS='MF', enrichment='e', name='oxidoreductase activity, acting on the CH-NH2 group of donors, NAD or NADP as acceptor', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021794']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021794', u'ENSMUSG00000030905']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016641', NS='MF', enrichment='e', name='oxidoreductase activity, acting on the CH-NH2 group of donors, oxygen as acceptor', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024529']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000000693', u'ENSMUSG00000032334', u'ENSMUSG00000024529', u'ENSMUSG00000034205']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016684', NS='MF', enrichment='e', name='oxidoreductase activity, acting on peroxide as acceptor', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027187']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028964', u'ENSMUSG00000028893', u'ENSMUSG00000027187']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016702', NS='MF', enrichment='e', name='oxidoreductase activity, acting on single donors with incorporation of molecular oxygen, incorporation of two atoms of oxygen', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032066', u'ENSMUSG00000051048']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000033022', u'ENSMUSG00000057134', u'ENSMUSG00000032487', u'ENSMUSG00000032807', u'ENSMUSG00000019916', u'ENSMUSG00000032066', u'ENSMUSG00000018906', u'ENSMUSG00000051048', u'ENSMUSG00000020892', u'ENSMUSG00000020891']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016705', NS='MF', enrichment='e', name='oxidoreductase activity, acting on paired donors, with incorporation or reduction of molecular oxygen', ratio_in_study=(8, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.00655962372453351, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.22793241198567105, study_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000079057', u'ENSMUSG00000038168', u'ENSMUSG00000029925', u'ENSMUSG00000026170', u'ENSMUSG00000052914', u'ENSMUSG00000051048', u'ENSMUSG00000049439']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000023191', u'ENSMUSG00000001467', u'ENSMUSG00000024292', u'ENSMUSG00000039519', u'ENSMUSG00000063415', u'ENSMUSG00000035105', u'ENSMUSG00000028641', u'ENSMUSG00000051048', u'ENSMUSG00000047155', u'ENSMUSG00000079057', u'ENSMUSG00000025169', u'ENSMUSG00000027983', u'ENSMUSG00000032374', u'ENSMUSG00000018906', u'ENSMUSG00000029925', u'ENSMUSG00000006675', u'ENSMUSG00000049439', u'ENSMUSG00000021259', u'ENSMUSG00000058709', u'ENSMUSG00000019055', u'ENSMUSG00000023707', u'ENSMUSG00000031987', u'ENSMUSG00000033009', u'ENSMUSG00000052914', u'ENSMUSG00000024087', u'ENSMUSG00000019916', u'ENSMUSG00000038168', u'ENSMUSG00000004846', u'ENSMUSG00000026170']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016712', NS='MF', enrichment='e', name='oxidoreductase activity, acting on paired donors, with incorporation or reduction of molecular oxygen, reduced flavin or flavoprotein as one donor, and incorporation of one atom of oxygen', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000052914']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000027983', u'ENSMUSG00000052914']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008402', 'GO:0050381'])),
    NtGoeaResults(GO='GO:0016717', NS='MF', enrichment='e', name='oxidoreductase activity, acting on paired donors, with oxidation of a pair of donors resulting in the reduction of molecular oxygen to two molecules of water', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025203']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010663', u'ENSMUSG00000037071', u'ENSMUSG00000025203']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016740', NS='MF', enrichment='p', name='transferase activity', ratio_in_study=(130, 1397), ratio_in_pop=(1402, 13836), p_uncorrected=0.30355321888679054, depth=2, study_count=130, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000024070', u'ENSMUSG00000028028', u'ENSMUSG00000005615', u'ENSMUSG00000020696', u'ENSMUSG00000026094', u'ENSMUSG00000024978', u'ENSMUSG00000032540', u'ENSMUSG00000030849', u'ENSMUSG00000004054', u'ENSMUSG00000031903', u'ENSMUSG00000021796', u'ENSMUSG00000021069', u'ENSMUSG00000026393', u'ENSMUSG00000035237', u'ENSMUSG00000020376', u'ENSMUSG00000039197', u'ENSMUSG00000020272', u'ENSMUSG00000025283', u'ENSMUSG00000026956', u'ENSMUSG00000021457', u'ENSMUSG00000026922', u'ENSMUSG00000006390', u'ENSMUSG00000028708', u'ENSMUSG00000004270', u'ENSMUSG00000043067', u'ENSMUSG00000022253', u'ENSMUSG00000045962', u'ENSMUSG00000061436', u'ENSMUSG00000046731', u'ENSMUSG00000030272', u'ENSMUSG00000060002', u'ENSMUSG00000028874', u'ENSMUSG00000022781', u'ENSMUSG00000031565', u'ENSMUSG00000044986', u'ENSMUSG00000033318', u'ENSMUSG00000001665', u'ENSMUSG00000006386', u'ENSMUSG00000042349', u'ENSMUSG00000001270', u'ENSMUSG00000024769', u'ENSMUSG00000038068', u'ENSMUSG00000062209', u'ENSMUSG00000034290', u'ENSMUSG00000059883', u'ENSMUSG00000000708', u'ENSMUSG00000020357', u'ENSMUSG00000046152', u'ENSMUSG00000014361', u'ENSMUSG00000030660', u'ENSMUSG00000024900', u'ENSMUSG00000021948', u'ENSMUSG00000025702', u'ENSMUSG00000053907', u'ENSMUSG00000022707', u'ENSMUSG00000000420', u'ENSMUSG00000007613', u'ENSMUSG00000032038', u'ENSMUSG00000020646', u'ENSMUSG00000025789', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000026600', u'ENSMUSG00000001891', u'ENSMUSG00000020715', u'ENSMUSG00000021754', u'ENSMUSG00000020346', u'ENSMUSG00000039109', u'ENSMUSG00000056536', u'ENSMUSG00000045205', u'ENSMUSG00000004591', u'ENSMUSG00000034842', u'ENSMUSG00000029710', u'ENSMUSG00000002602', u'ENSMUSG00000024620', u'ENSMUSG00000059447', u'ENSMUSG00000021903', u'ENSMUSG00000035778', u'ENSMUSG00000071711', u'ENSMUSG00000014932', u'ENSMUSG00000034177', u'ENSMUSG00000036503', u'ENSMUSG00000029084', u'ENSMUSG00000029919', u'ENSMUSG00000033350', u'ENSMUSG00000030711', u'ENSMUSG00000032349', u'ENSMUSG00000055137', u'ENSMUSG00000033985', u'ENSMUSG00000037280', u'ENSMUSG00000000326', u'ENSMUSG00000033059', u'ENSMUSG00000062312', u'ENSMUSG00000003623', u'ENSMUSG00000033191', u'ENSMUSG00000003534', u'ENSMUSG00000026674', u'ENSMUSG00000037820', u'ENSMUSG00000057103', u'ENSMUSG00000020573', u'ENSMUSG00000008540', u'ENSMUSG00000057672', u'ENSMUSG00000032537', u'ENSMUSG00000024558', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000027199', u'ENSMUSG00000030934', u'ENSMUSG00000021846', u'ENSMUSG00000024640', u'ENSMUSG00000070407', u'ENSMUSG00000025860', u'ENSMUSG00000020766', u'ENSMUSG00000035891', u'ENSMUSG00000053158', u'ENSMUSG00000024782', u'ENSMUSG00000022574', u'ENSMUSG00000055254', u'ENSMUSG00000003559', u'ENSMUSG00000026074', u'ENSMUSG00000052430', u'ENSMUSG00000028603', u'ENSMUSG00000003418', u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000034663', u'ENSMUSG00000015133', u'ENSMUSG00000024899', u'ENSMUSG00000002007']), pop_n=13836, pop_count=1402, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000055239', u'ENSMUSG00000020190', u'ENSMUSG00000074886', u'ENSMUSG00000046020', u'ENSMUSG00000034403', u'ENSMUSG00000033862', u'ENSMUSG00000069835', u'ENSMUSG00000028233', u'ENSMUSG00000024042', u'ENSMUSG00000059981', u'ENSMUSG00000053693', u'ENSMUSG00000052981', u'ENSMUSG00000004947', u'ENSMUSG00000021767', u'ENSMUSG00000020366', u'ENSMUSG00000020363', u'ENSMUSG00000055850', u'ENSMUSG00000018209', u'ENSMUSG00000033318', u'ENSMUSG00000021969', u'ENSMUSG00000010554', u'ENSMUSG00000070284', u'ENSMUSG00000001270', u'ENSMUSG00000050002', u'ENSMUSG00000058761', u'ENSMUSG00000030660', u'ENSMUSG00000042807', u'ENSMUSG00000022861', u'ENSMUSG00000005378', u'ENSMUSG00000001891', u'ENSMUSG00000026596', u'ENSMUSG00000038784', u'ENSMUSG00000030409', u'ENSMUSG00000038780', u'ENSMUSG00000030407', u'ENSMUSG00000041720', u'ENSMUSG00000030888', u'ENSMUSG00000026201', u'ENSMUSG00000071711', u'ENSMUSG00000000439', u'ENSMUSG00000026207', u'ENSMUSG00000059743', u'ENSMUSG00000037216', u'ENSMUSG00000059183', u'ENSMUSG00000031930', u'ENSMUSG00000026117', u'ENSMUSG00000026110', u'ENSMUSG00000000326', u'ENSMUSG00000062312', u'ENSMUSG00000003534', u'ENSMUSG00000025877', u'ENSMUSG00000062070', u'ENSMUSG00000021364', u'ENSMUSG00000031751', u'ENSMUSG00000021360', u'ENSMUSG00000023050', u'ENSMUSG00000026575', u'ENSMUSG00000040746', u'ENSMUSG00000022698', u'ENSMUSG00000003228', u'ENSMUSG00000031112', u'ENSMUSG00000024926', u'ENSMUSG00000026977', u'ENSMUSG00000013736', u'ENSMUSG00000022672', u'ENSMUSG00000028756', u'ENSMUSG00000029173', u'ENSMUSG00000029919', u'ENSMUSG00000003644', u'ENSMUSG00000057342', u'ENSMUSG00000029179', u'ENSMUSG00000029916', u'ENSMUSG00000029913', u'ENSMUSG00000025270', u'ENSMUSG00000020694', u'ENSMUSG00000020696', u'ENSMUSG00000020691', u'ENSMUSG00000000127', u'ENSMUSG00000036964', u'ENSMUSG00000043857', u'ENSMUSG00000021108', u'ENSMUSG00000026778', u'ENSMUSG00000035232', u'ENSMUSG00000035235', u'ENSMUSG00000038861', u'ENSMUSG00000060038', u'ENSMUSG00000020184', u'ENSMUSG00000045038', u'ENSMUSG00000028403', u'ENSMUSG00000038888', u'ENSMUSG00000028530', u'ENSMUSG00000028538', u'ENSMUSG00000025059', u'ENSMUSG00000025728', u'ENSMUSG00000032308', u'ENSMUSG00000007783', u'ENSMUSG00000029245', u'ENSMUSG00000032656', u'ENSMUSG00000061207', u'ENSMUSG00000032307', u'ENSMUSG00000017291', u'ENSMUSG00000006307', u'ENSMUSG00000079259', u'ENSMUSG00000028247', u'ENSMUSG00000045102', u'ENSMUSG00000044986', u'ENSMUSG00000036023', u'ENSMUSG00000004936', u'ENSMUSG00000021770', u'ENSMUSG00000021773', u'ENSMUSG00000040451', u'ENSMUSG00000004933', u'ENSMUSG00000022906', u'ENSMUSG00000045216', u'ENSMUSG00000041000', u'ENSMUSG00000020357', u'ENSMUSG00000039913', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000015478', u'ENSMUSG00000032478', u'ENSMUSG00000036155', u'ENSMUSG00000024457', u'ENSMUSG00000021978', u'ENSMUSG00000055067', u'ENSMUSG00000036779', u'ENSMUSG00000030655', u'ENSMUSG00000030657', u'ENSMUSG00000021595', u'ENSMUSG00000033276', u'ENSMUSG00000034206', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000075028', u'ENSMUSG00000014074', u'ENSMUSG00000024982', u'ENSMUSG00000041130', u'ENSMUSG00000041135', u'ENSMUSG00000027296', u'ENSMUSG00000027297', u'ENSMUSG00000027298', u'ENSMUSG00000027185', u'ENSMUSG00000041220', u'ENSMUSG00000033059', u'ENSMUSG00000026749', u'ENSMUSG00000051747', u'ENSMUSG00000026219', u'ENSMUSG00000027618', u'ENSMUSG00000040350', u'ENSMUSG00000040351', u'ENSMUSG00000039176', u'ENSMUSG00000027993', u'ENSMUSG00000041440', u'ENSMUSG00000030505', u'ENSMUSG00000030850', u'ENSMUSG00000041827', u'ENSMUSG00000003418', u'ENSMUSG00000078789', u'ENSMUSG00000031438', u'ENSMUSG00000031432', u'ENSMUSG00000003810', u'ENSMUSG00000038644', u'ENSMUSG00000027963', u'ENSMUSG00000000916', u'ENSMUSG00000048755', u'ENSMUSG00000025860', u'ENSMUSG00000026171', u'ENSMUSG00000021376', u'ENSMUSG00000031749', u'ENSMUSG00000047379', u'ENSMUSG00000060860', u'ENSMUSG00000040774', u'ENSMUSG00000067369', u'ENSMUSG00000020516', u'ENSMUSG00000029613', u'ENSMUSG00000029922', u'ENSMUSG00000039357', u'ENSMUSG00000025915', u'ENSMUSG00000025261', u'ENSMUSG00000026811', u'ENSMUSG00000052299', u'ENSMUSG00000039231', u'ENSMUSG00000026817', u'ENSMUSG00000029726', u'ENSMUSG00000025283', u'ENSMUSG00000052544', u'ENSMUSG00000021115', u'ENSMUSG00000052504', u'ENSMUSG00000037997', u'ENSMUSG00000060002', u'ENSMUSG00000009293', u'ENSMUSG00000035596', u'ENSMUSG00000062937', u'ENSMUSG00000028413', u'ENSMUSG00000025137', u'ENSMUSG00000035845', u'ENSMUSG00000028527', u'ENSMUSG00000035683', u'ENSMUSG00000034422', u'ENSMUSG00000028677', u'ENSMUSG00000032649', u'ENSMUSG00000032648', u'ENSMUSG00000035112', u'ENSMUSG00000032316', u'ENSMUSG00000036880', u'ENSMUSG00000032312', u'ENSMUSG00000033849', u'ENSMUSG00000006378', u'ENSMUSG00000044468', u'ENSMUSG00000035064', u'ENSMUSG00000053907', u'ENSMUSG00000020642', u'ENSMUSG00000032000', u'ENSMUSG00000020646', u'ENSMUSG00000020647', u'ENSMUSG00000064145', u'ENSMUSG00000020346', u'ENSMUSG00000045205', u'ENSMUSG00000013878', u'ENSMUSG00000017376', u'ENSMUSG00000032462', u'ENSMUSG00000024426', u'ENSMUSG00000021903', u'ENSMUSG00000036241', u'ENSMUSG00000063065', u'ENSMUSG00000020230', u'ENSMUSG00000014668', u'ENSMUSG00000017405', u'ENSMUSG00000074923', u'ENSMUSG00000024084', u'ENSMUSG00000024082', u'ENSMUSG00000024083', u'ENSMUSG00000001630', u'ENSMUSG00000024735', u'ENSMUSG00000033192', u'ENSMUSG00000033191', u'ENSMUSG00000019795', u'ENSMUSG00000019792', u'ENSMUSG00000024952', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000024558', u'ENSMUSG00000027199', u'ENSMUSG00000027198', u'ENSMUSG00000027357', u'ENSMUSG00000070644', u'ENSMUSG00000027603', u'ENSMUSG00000026779', u'ENSMUSG00000051730', u'ENSMUSG00000026484', u'ENSMUSG00000026489', u'ENSMUSG00000041961', u'ENSMUSG00000041653', u'ENSMUSG00000003345', u'ENSMUSG00000031910', u'ENSMUSG00000000340', u'ENSMUSG00000040502', u'ENSMUSG00000021196', u'ENSMUSG00000015133', u'ENSMUSG00000027971', u'ENSMUSG00000067370', u'ENSMUSG00000075703', u'ENSMUSG00000027977', u'ENSMUSG00000025854', u'ENSMUSG00000030350', u'ENSMUSG00000051062', u'ENSMUSG00000004268', u'ENSMUSG00000026558', u'ENSMUSG00000004591', u'ENSMUSG00000066235', u'ENSMUSG00000057963', u'ENSMUSG00000026393', u'ENSMUSG00000038240', u'ENSMUSG00000003068', u'ENSMUSG00000026956', u'ENSMUSG00000005958', u'ENSMUSG00000029603', u'ENSMUSG00000005951', u'ENSMUSG00000056812', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000043067', u'ENSMUSG00000022253', u'ENSMUSG00000029283', u'ENSMUSG00000039345', u'ENSMUSG00000021120', u'ENSMUSG00000006191', u'ENSMUSG00000003119', u'ENSMUSG00000034639', u'ENSMUSG00000025630', u'ENSMUSG00000037989', u'ENSMUSG00000050931', u'ENSMUSG00000059883', u'ENSMUSG00000028394', u'ENSMUSG00000035696', u'ENSMUSG00000025702', u'ENSMUSG00000034453', u'ENSMUSG00000035456', u'ENSMUSG00000032640', u'ENSMUSG00000032586', u'ENSMUSG00000009376', u'ENSMUSG00000001403', u'ENSMUSG00000021754', u'ENSMUSG00000036009', u'ENSMUSG00000019927', u'ENSMUSG00000033985', u'ENSMUSG00000004865', u'ENSMUSG00000071350', u'ENSMUSG00000021916', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000033610', u'ENSMUSG00000071037', u'ENSMUSG00000032854', u'ENSMUSG00000043998', u'ENSMUSG00000024726', u'ENSMUSG00000020080', u'ENSMUSG00000036356', u'ENSMUSG00000022814', u'ENSMUSG00000033809', u'ENSMUSG00000033439', u'ENSMUSG00000058135', u'ENSMUSG00000024948', u'ENSMUSG00000030747', u'ENSMUSG00000036599', u'ENSMUSG00000001755', u'ENSMUSG00000027164', u'ENSMUSG00000004127', u'ENSMUSG00000024899', u'ENSMUSG00000027365', u'ENSMUSG00000040084', u'ENSMUSG00000026496', u'ENSMUSG00000026490', u'ENSMUSG00000026492', u'ENSMUSG00000005615', u'ENSMUSG00000027384', u'ENSMUSG00000041975', u'ENSMUSG00000020868', u'ENSMUSG00000023286', u'ENSMUSG00000041372', u'ENSMUSG00000004054', u'ENSMUSG00000004056', u'ENSMUSG00000031903', u'ENSMUSG00000015120', u'ENSMUSG00000015127', u'ENSMUSG00000015126', u'ENSMUSG00000090035', u'ENSMUSG00000000441', u'ENSMUSG00000035601', u'ENSMUSG00000023068', u'ENSMUSG00000040151', u'ENSMUSG00000027018', u'ENSMUSG00000004270', u'ENSMUSG00000003271', u'ENSMUSG00000039372', u'ENSMUSG00000031169', u'ENSMUSG00000025939', u'ENSMUSG00000026942', u'ENSMUSG00000029634', u'ENSMUSG00000029635', u'ENSMUSG00000020534', u'ENSMUSG00000038425', u'ENSMUSG00000015335', u'ENSMUSG00000026839', u'ENSMUSG00000031012', u'ENSMUSG00000021130', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000029250', u'ENSMUSG00000028653', u'ENSMUSG00000028541', u'ENSMUSG00000011254', u'ENSMUSG00000034620', u'ENSMUSG00000007613', u'ENSMUSG00000032661', u'ENSMUSG00000039100', u'ENSMUSG00000020715', u'ENSMUSG00000020718', u'ENSMUSG00000039109', u'ENSMUSG00000034842', u'ENSMUSG00000028479', u'ENSMUSG00000025158', u'ENSMUSG00000025157', u'ENSMUSG00000025153', u'ENSMUSG00000038296', u'ENSMUSG00000043300', u'ENSMUSG00000028099', u'ENSMUSG00000028098', u'ENSMUSG00000035666', u'ENSMUSG00000034442', u'ENSMUSG00000005982', u'ENSMUSG00000032594', u'ENSMUSG00000021725', u'ENSMUSG00000021720', u'ENSMUSG00000028078', u'ENSMUSG00000032599', u'ENSMUSG00000028277', u'ENSMUSG00000028274', u'ENSMUSG00000038967', u'ENSMUSG00000038965', u'ENSMUSG00000028126', u'ENSMUSG00000028381', u'ENSMUSG00000016179', u'ENSMUSG00000020661', u'ENSMUSG00000052920', u'ENSMUSG00000032113', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000032116', u'ENSMUSG00000044791', u'ENSMUSG00000024404', u'ENSMUSG00000020251', u'ENSMUSG00000020258', u'ENSMUSG00000024712', u'ENSMUSG00000029004', u'ENSMUSG00000040365', u'ENSMUSG00000040364', u'ENSMUSG00000005198', u'ENSMUSG00000036432', u'ENSMUSG00000024978', u'ENSMUSG00000020389', u'ENSMUSG00000020387', u'ENSMUSG00000027177', u'ENSMUSG00000018809', u'ENSMUSG00000027379', u'ENSMUSG00000020897', u'ENSMUSG00000048310', u'ENSMUSG00000003865', u'ENSMUSG00000021774', u'ENSMUSG00000039740', u'ENSMUSG00000027395', u'ENSMUSG00000021457', u'ENSMUSG00000037251', u'ENSMUSG00000037253', u'ENSMUSG00000055540', u'ENSMUSG00000056947', u'ENSMUSG00000026622', u'ENSMUSG00000026623', u'ENSMUSG00000026620', u'ENSMUSG00000026156', u'ENSMUSG00000062234', u'ENSMUSG00000022386', u'ENSMUSG00000027952', u'ENSMUSG00000030283', u'ENSMUSG00000030282', u'ENSMUSG00000040415', u'ENSMUSG00000031805', u'ENSMUSG00000040782', u'ENSMUSG00000040785', u'ENSMUSG00000031392', u'ENSMUSG00000034290', u'ENSMUSG00000056124', u'ENSMUSG00000025949', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000022637', u'ENSMUSG00000020521', u'ENSMUSG00000020520', u'ENSMUSG00000023122', u'ENSMUSG00000022707', u'ENSMUSG00000012117', u'ENSMUSG00000026842', u'ENSMUSG00000022521', u'ENSMUSG00000009772', u'ENSMUSG00000022525', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000025894', u'ENSMUSG00000028719', u'ENSMUSG00000046321', u'ENSMUSG00000028862', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000034612', u'ENSMUSG00000025545', u'ENSMUSG00000021385', u'ENSMUSG00000029397', u'ENSMUSG00000006732', u'ENSMUSG00000006731', u'ENSMUSG00000020707', u'ENSMUSG00000020706', u'ENSMUSG00000020700', u'ENSMUSG00000029403', u'ENSMUSG00000020659', u'ENSMUSG00000009555', u'ENSMUSG00000029674', u'ENSMUSG00000006344', u'ENSMUSG00000008730', u'ENSMUSG00000038970', u'ENSMUSG00000028289', u'ENSMUSG00000038975', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000045078', u'ENSMUSG00000025162', u'ENSMUSG00000042572', u'ENSMUSG00000031565', u'ENSMUSG00000035878', u'ENSMUSG00000032059', u'ENSMUSG00000039000', u'ENSMUSG00000075470', u'ENSMUSG00000002428', u'ENSMUSG00000036282', u'ENSMUSG00000045098', u'ENSMUSG00000024383', u'ENSMUSG00000044308', u'ENSMUSG00000053286', u'ENSMUSG00000035704', u'ENSMUSG00000032437', u'ENSMUSG00000032126', u'ENSMUSG00000032123', u'ENSMUSG00000021428', u'ENSMUSG00000021936', u'ENSMUSG00000022836', u'ENSMUSG00000020260', u'ENSMUSG00000044231', u'ENSMUSG00000036737', u'ENSMUSG00000005683', u'ENSMUSG00000032540', u'ENSMUSG00000039954', u'ENSMUSG00000032547', u'ENSMUSG00000002550', u'ENSMUSG00000037885', u'ENSMUSG00000037738', u'ENSMUSG00000026707', u'ENSMUSG00000024969', u'ENSMUSG00000055373', u'ENSMUSG00000074916', u'ENSMUSG00000010651', u'ENSMUSG00000033526', u'ENSMUSG00000027496', u'ENSMUSG00000037643', u'ENSMUSG00000030960', u'ENSMUSG00000030966', u'ENSMUSG00000037085', u'ENSMUSG00000019699', u'ENSMUSG00000033703', u'ENSMUSG00000033706', u'ENSMUSG00000005672', u'ENSMUSG00000050271', u'ENSMUSG00000001127', u'ENSMUSG00000025357', u'ENSMUSG00000048234', u'ENSMUSG00000051675', u'ENSMUSG00000062209', u'ENSMUSG00000042978', u'ENSMUSG00000055024', u'ENSMUSG00000031700', u'ENSMUSG00000037260', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000032038', u'ENSMUSG00000026034', u'ENSMUSG00000048154', u'ENSMUSG00000031381', u'ENSMUSG00000025956', u'ENSMUSG00000046861', u'ENSMUSG00000042817', u'ENSMUSG00000031388', u'ENSMUSG00000006435', u'ENSMUSG00000055629', u'ENSMUSG00000029097', u'ENSMUSG00000049553', u'ENSMUSG00000025425', u'ENSMUSG00000025423', u'ENSMUSG00000034040', u'ENSMUSG00000059288', u'ENSMUSG00000022280', u'ENSMUSG00000035248', u'ENSMUSG00000026857', u'ENSMUSG00000035245', u'ENSMUSG00000035246', u'ENSMUSG00000035247', u'ENSMUSG00000042167', u'ENSMUSG00000020464', u'ENSMUSG00000022517', u'ENSMUSG00000050890', u'ENSMUSG00000030816', u'ENSMUSG00000042608', u'ENSMUSG00000028708', u'ENSMUSG00000028706', u'ENSMUSG00000028874', u'ENSMUSG00000028700', u'ENSMUSG00000035237', u'ENSMUSG00000025395', u'ENSMUSG00000032607', u'ENSMUSG00000029474', u'ENSMUSG00000029471', u'ENSMUSG00000025373', u'ENSMUSG00000008540', u'ENSMUSG00000025375', u'ENSMUSG00000034265', u'ENSMUSG00000013787', u'ENSMUSG00000035390', u'ENSMUSG00000042148', u'ENSMUSG00000052656', u'ENSMUSG00000046441', u'ENSMUSG00000028053', u'ENSMUSG00000021701', u'ENSMUSG00000045409', u'ENSMUSG00000049882', u'ENSMUSG00000025175', u'ENSMUSG00000056770', u'ENSMUSG00000049971', u'ENSMUSG00000038384', u'ENSMUSG00000042567', u'ENSMUSG00000028458', u'ENSMUSG00000035027', u'ENSMUSG00000032047', u'ENSMUSG00000069920', u'ENSMUSG00000002728', u'ENSMUSG00000059851', u'ENSMUSG00000071369', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000019841', u'ENSMUSG00000019843', u'ENSMUSG00000024172', u'ENSMUSG00000021413', u'ENSMUSG00000025199', u'ENSMUSG00000020277', u'ENSMUSG00000020273', u'ENSMUSG00000020272', u'ENSMUSG00000002948', u'ENSMUSG00000021891', u'ENSMUSG00000006390', u'ENSMUSG00000036632', u'ENSMUSG00000037722', u'ENSMUSG00000022812', u'ENSMUSG00000060450', u'ENSMUSG00000026737', u'ENSMUSG00000033557', u'ENSMUSG00000033554', u'ENSMUSG00000027487', u'ENSMUSG00000030602', u'ENSMUSG00000018865', u'ENSMUSG00000000168', u'ENSMUSG00000051590', u'ENSMUSG00000060988', u'ENSMUSG00000037075', u'ENSMUSG00000020857', u'ENSMUSG00000061878', u'ENSMUSG00000001016', u'ENSMUSG00000030774', u'ENSMUSG00000030779', u'ENSMUSG00000037470', u'ENSMUSG00000041323', u'ENSMUSG00000026600', u'ENSMUSG00000026603', u'ENSMUSG00000048142', u'ENSMUSG00000067336', u'ENSMUSG00000047496', u'ENSMUSG00000026196', u'ENSMUSG00000026192', u'ENSMUSG00000024867', u'ENSMUSG00000051022', u'ENSMUSG00000030397', u'ENSMUSG00000030801', u'ENSMUSG00000026281', u'ENSMUSG00000030802', u'ENSMUSG00000031823', u'ENSMUSG00000047658', u'ENSMUSG00000022034', u'ENSMUSG00000047656', u'ENSMUSG00000022031', u'ENSMUSG00000090266', u'ENSMUSG00000029084', u'ENSMUSG00000026994', u'ENSMUSG00000020390', u'ENSMUSG00000056458', u'ENSMUSG00000031608', u'ENSMUSG00000022721', u'ENSMUSG00000003623', u'ENSMUSG00000046947', u'ENSMUSG00000034075', u'ENSMUSG00000025417', u'ENSMUSG00000038379', u'ENSMUSG00000020474', u'ENSMUSG00000057672', u'ENSMUSG00000022617', u'ENSMUSG00000029864', u'ENSMUSG00000043153', u'ENSMUSG00000020064', u'ENSMUSG00000029648', u'ENSMUSG00000038175', u'ENSMUSG00000039159', u'ENSMUSG00000047878', u'ENSMUSG00000009828', u'ENSMUSG00000026853', u'ENSMUSG00000042688', u'ENSMUSG00000062960', u'ENSMUSG00000028114', u'ENSMUSG00000034254', u'ENSMUSG00000028607', u'ENSMUSG00000028603', u'ENSMUSG00000025742', u'ENSMUSG00000021071', u'ENSMUSG00000025747', u'ENSMUSG00000061462', u'ENSMUSG00000016308', u'ENSMUSG00000029512', u'ENSMUSG00000028028', u'ENSMUSG00000029516', u'ENSMUSG00000021712', u'ENSMUSG00000028454', u'ENSMUSG00000016528', u'ENSMUSG00000016526', u'ENSMUSG00000089872', u'ENSMUSG00000015599', u'ENSMUSG00000002409', u'ENSMUSG00000075419', u'ENSMUSG00000017146', u'ENSMUSG00000028331', u'ENSMUSG00000028334', u'ENSMUSG00000021408', u'ENSMUSG00000049091', u'ENSMUSG00000042228', u'ENSMUSG00000004934', u'ENSMUSG00000025495', u'ENSMUSG00000042350', u'ENSMUSG00000054008', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000035725', u'ENSMUSG00000053465', u'ENSMUSG00000033949', u'ENSMUSG00000032415', u'ENSMUSG00000036138', u'ENSMUSG00000024294', u'ENSMUSG00000024290', u'ENSMUSG00000024293', u'ENSMUSG00000020359', u'ENSMUSG00000015542', u'ENSMUSG00000048920', u'ENSMUSG00000028876', u'ENSMUSG00000006386', u'ENSMUSG00000024764', u'ENSMUSG00000036620', u'ENSMUSG00000024769', u'ENSMUSG00000006728', u'ENSMUSG00000026723', u'ENSMUSG00000034761', u'ENSMUSG00000030849', u'ENSMUSG00000024901', u'ENSMUSG00000024900', u'ENSMUSG00000033545', u'ENSMUSG00000024617', u'ENSMUSG00000024589', u'ENSMUSG00000000628', u'ENSMUSG00000063760', u'ENSMUSG00000004383', u'ENSMUSG00000024830', u'ENSMUSG00000050697', u'ENSMUSG00000020827', u'ENSMUSG00000020918', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000059447', u'ENSMUSG00000031948', u'ENSMUSG00000060733', u'ENSMUSG00000004018', u'ENSMUSG00000014554', u'ENSMUSG00000033618', u'ENSMUSG00000039620', u'ENSMUSG00000063358', u'ENSMUSG00000031672', u'ENSMUSG00000040936', u'ENSMUSG00000050323', u'ENSMUSG00000031540', u'ENSMUSG00000031545', u'ENSMUSG00000055137', u'ENSMUSG00000037280', u'ENSMUSG00000029575', u'ENSMUSG00000031833', u'ENSMUSG00000023021', u'ENSMUSG00000034064', u'ENSMUSG00000006418', u'ENSMUSG00000060950', u'ENSMUSG00000023110', u'ENSMUSG00000017929', u'ENSMUSG00000035032', u'ENSMUSG00000029186', u'ENSMUSG00000020448', u'ENSMUSG00000057880', u'ENSMUSG00000029217', u'ENSMUSG00000022574', u'ENSMUSG00000020444', u'ENSMUSG00000026986', u'ENSMUSG00000003762', u'ENSMUSG00000061731', u'ENSMUSG00000034663', u'ENSMUSG00000025574', u'ENSMUSG00000038145', u'ENSMUSG00000079557', u'ENSMUSG00000039145', u'ENSMUSG00000021668', u'ENSMUSG00000025358', u'ENSMUSG00000015994', u'ENSMUSG00000029458', u'ENSMUSG00000034807', u'ENSMUSG00000023809', u'ENSMUSG00000006678', u'ENSMUSG00000021065', u'ENSMUSG00000021069', u'ENSMUSG00000025758', u'ENSMUSG00000029524', u'ENSMUSG00000020623', u'ENSMUSG00000039037', u'ENSMUSG00000029521', u'ENSMUSG00000028032', u'ENSMUSG00000027011', u'ENSMUSG00000035828', u'ENSMUSG00000035285', u'ENSMUSG00000025190', u'ENSMUSG00000035824', u'ENSMUSG00000028926', u'ENSMUSG00000002413', u'ENSMUSG00000046731', u'ENSMUSG00000078578', u'ENSMUSG00000042349', u'ENSMUSG00000020134', u'ENSMUSG00000032405', u'ENSMUSG00000032409', u'ENSMUSG00000000708', u'ENSMUSG00000002963', u'ENSMUSG00000033373', u'ENSMUSG00000019888', u'ENSMUSG00000032579', u'ENSMUSG00000036095', u'ENSMUSG00000032571', u'ENSMUSG00000021871', u'ENSMUSG00000032577', u'ENSMUSG00000021504', u'ENSMUSG00000074305', u'ENSMUSG00000018846', u'ENSMUSG00000040325', u'ENSMUSG00000074892', u'ENSMUSG00000074890', u'ENSMUSG00000036273', u'ENSMUSG00000006289', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000027134', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000041528', u'ENSMUSG00000040213', u'ENSMUSG00000026667', u'ENSMUSG00000026662', u'ENSMUSG00000090112', u'ENSMUSG00000049327', u'ENSMUSG00000036503', u'ENSMUSG00000033021', u'ENSMUSG00000001034', u'ENSMUSG00000027598', u'ENSMUSG00000024246', u'ENSMUSG00000024247', u'ENSMUSG00000027221', u'ENSMUSG00000059456', u'ENSMUSG00000018932', u'ENSMUSG00000036983', u'ENSMUSG00000063362', u'ENSMUSG00000033628', u'ENSMUSG00000033596', u'ENSMUSG00000025178', u'ENSMUSG00000031536', u'ENSMUSG00000031537', u'ENSMUSG00000030826', u'ENSMUSG00000003421', u'ENSMUSG00000021279', u'ENSMUSG00000029992', u'ENSMUSG00000021277', u'ENSMUSG00000021273', u'ENSMUSG00000026082', u'ENSMUSG00000026080', u'ENSMUSG00000006463', u'ENSMUSG00000031668', u'ENSMUSG00000036890', u'ENSMUSG00000029060', u'ENSMUSG00000029063', u'ENSMUSG00000029062', u'ENSMUSG00000003559', u'ENSMUSG00000022186', u'ENSMUSG00000073792', u'ENSMUSG00000031284', u'ENSMUSG00000049502', u'ENSMUSG00000024807', u'ENSMUSG00000029199', u'ENSMUSG00000031065', u'ENSMUSG00000021180', u'ENSMUSG00000074781', u'ENSMUSG00000020455', u'ENSMUSG00000029206', u'ENSMUSG00000029203', u'ENSMUSG00000047454', u'ENSMUSG00000025503', u'ENSMUSG00000034126', u'ENSMUSG00000024242', u'ENSMUSG00000029687', u'ENSMUSG00000021692', u'ENSMUSG00000021559', u'ENSMUSG00000021696', u'ENSMUSG00000015981', u'ENSMUSG00000029330', u'ENSMUSG00000041187', u'ENSMUSG00000029334', u'ENSMUSG00000025326', u'ENSMUSG00000030711', u'ENSMUSG00000023832', u'ENSMUSG00000025218', u'ENSMUSG00000042751', u'ENSMUSG00000020580', u'ENSMUSG00000023908', u'ENSMUSG00000032763', u'ENSMUSG00000020638', u'ENSMUSG00000068391', u'ENSMUSG00000034902', u'ENSMUSG00000035529', u'ENSMUSG00000034343', u'ENSMUSG00000035299', u'ENSMUSG00000028959', u'ENSMUSG00000035293', u'ENSMUSG00000031016', u'ENSMUSG00000052752', u'ENSMUSG00000007411', u'ENSMUSG00000033966', u'ENSMUSG00000021468', u'ENSMUSG00000014361', u'ENSMUSG00000039197', u'ENSMUSG00000029319', u'ENSMUSG00000060098', u'ENSMUSG00000020122', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000044763', u'ENSMUSG00000019235', u'ENSMUSG00000019232', u'ENSMUSG00000002602', u'ENSMUSG00000020451', u'ENSMUSG00000053158', u'ENSMUSG00000032500', u'ENSMUSG00000021518', u'ENSMUSG00000001909', u'ENSMUSG00000037847', u'ENSMUSG00000051950', u'ENSMUSG00000037593', u'ENSMUSG00000044164', u'ENSMUSG00000060402', u'ENSMUSG00000015697', u'ENSMUSG00000036469', u'ENSMUSG00000002825', u'ENSMUSG00000019528', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000024325', u'ENSMUSG00000022962', u'ENSMUSG00000037601', u'ENSMUSG00000027104', u'ENSMUSG00000015189', u'ENSMUSG00000026674', u'ENSMUSG00000026670', u'ENSMUSG00000024811', u'ENSMUSG00000024817', u'ENSMUSG00000030729', u'ENSMUSG00000037112', u'ENSMUSG00000020936', u'ENSMUSG00000037111', u'ENSMUSG00000030725', u'ENSMUSG00000005034', u'ENSMUSG00000004035', u'ENSMUSG00000038481', u'ENSMUSG00000004032', u'ENSMUSG00000054823', u'ENSMUSG00000034218', u'ENSMUSG00000030451', u'ENSMUSG00000031450', u'ENSMUSG00000031985', u'ENSMUSG00000020802', u'ENSMUSG00000005102', u'ENSMUSG00000027678', u'ENSMUSG00000031529', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000063179', u'ENSMUSG00000041997', u'ENSMUSG00000031853', u'ENSMUSG00000027078', u'ENSMUSG00000027079', u'ENSMUSG00000026074', u'ENSMUSG00000055660', u'ENSMUSG00000026094', u'ENSMUSG00000026096', u'ENSMUSG00000029056', u'ENSMUSG00000031671', u'ENSMUSG00000042496', u'ENSMUSG00000031292', u'ENSMUSG00000022771', u'ENSMUSG00000091896', u'ENSMUSG00000038128', u'ENSMUSG00000022793', u'ENSMUSG00000022791', u'ENSMUSG00000057406', u'ENSMUSG00000040710', u'ENSMUSG00000026307', u'ENSMUSG00000029833', u'ENSMUSG00000021951', u'ENSMUSG00000034135', u'ENSMUSG00000028838', u'ENSMUSG00000034640', u'ENSMUSG00000061436', u'ENSMUSG00000024477', u'ENSMUSG00000023827', u'ENSMUSG00000023826', u'ENSMUSG00000047583', u'ENSMUSG00000022550', u'ENSMUSG00000029231', u'ENSMUSG00000022555', u'ENSMUSG00000029238', u'ENSMUSG00000028630', u'ENSMUSG00000042742', u'ENSMUSG00000048483', u'ENSMUSG00000035357', u'ENSMUSG00000021044', u'ENSMUSG00000089917', u'ENSMUSG00000046854', u'ENSMUSG00000039058', u'ENSMUSG00000046152', u'ENSMUSG00000028540', u'ENSMUSG00000045625', u'ENSMUSG00000045994', u'ENSMUSG00000028948', u'ENSMUSG00000045962', u'ENSMUSG00000074576', u'ENSMUSG00000028309', u'ENSMUSG00000064090', u'ENSMUSG00000079334', u'ENSMUSG00000024137', u'ENSMUSG00000052783', u'ENSMUSG00000036893', u'ENSMUSG00000038909', u'ENSMUSG00000042410', u'ENSMUSG00000035778', u'ENSMUSG00000032175', u'ENSMUSG00000020150', u'ENSMUSG00000020032', u'ENSMUSG00000068762', u'ENSMUSG00000022885', u'ENSMUSG00000033350', u'ENSMUSG00000033352', u'ENSMUSG00000036073', u'ENSMUSG00000053414', u'ENSMUSG00000039982', u'ENSMUSG00000024006', u'ENSMUSG00000041297', u'ENSMUSG00000032997', u'ENSMUSG00000022747', u'ENSMUSG00000020329', u'ENSMUSG00000030934', u'ENSMUSG00000041058', u'ENSMUSG00000079442', u'ENSMUSG00000030930', u'ENSMUSG00000024640', u'ENSMUSG00000024317', u'ENSMUSG00000070407', u'ENSMUSG00000040274', u'ENSMUSG00000026643', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000001665', u'ENSMUSG00000055254', u'ENSMUSG00000054252', u'ENSMUSG00000027207', u'ENSMUSG00000050229', u'ENSMUSG00000039616', u'ENSMUSG00000039615', u'ENSMUSG00000030110', u'ENSMUSG00000031467', u'ENSMUSG00000007080', u'ENSMUSG00000027665', u'ENSMUSG00000050312', u'ENSMUSG00000026792', u'ENSMUSG00000040479', u'ENSMUSG00000040472', u'ENSMUSG00000055471', u'ENSMUSG00000034032', u'ENSMUSG00000059146', u'ENSMUSG00000006442', u'ENSMUSG00000006445', u'ENSMUSG00000071662', u'ENSMUSG00000022160', u'ENSMUSG00000038056', u'ENSMUSG00000026429', u'ENSMUSG00000056091', u'ENSMUSG00000057897', u'ENSMUSG00000021326', u'ENSMUSG00000022781', u'ENSMUSG00000036985', u'ENSMUSG00000042460', u'ENSMUSG00000031642', u'ENSMUSG00000031644', u'ENSMUSG00000049300', u'ENSMUSG00000047434', u'ENSMUSG00000003752', u'ENSMUSG00000039470', u'ENSMUSG00000009681', u'ENSMUSG00000057234', u'ENSMUSG00000028792', u'ENSMUSG00000028793', u'ENSMUSG00000022433', u'ENSMUSG00000029314', u'ENSMUSG00000022546', u'ENSMUSG00000022544', u'ENSMUSG00000025234', u'ENSMUSG00000025236', u'ENSMUSG00000025237', u'ENSMUSG00000029228', u'ENSMUSG00000034744', u'ENSMUSG00000025789', u'ENSMUSG00000021036', u'ENSMUSG00000025786', u'ENSMUSG00000038225', u'ENSMUSG00000021033', u'ENSMUSG00000029557', u'ENSMUSG00000061393', u'ENSMUSG00000028573', u'ENSMUSG00000042642', u'ENSMUSG00000038822', u'ENSMUSG00000020496', u'ENSMUSG00000046709', u'ENSMUSG00000033906', u'ENSMUSG00000073968', u'ENSMUSG00000064061', u'ENSMUSG00000046707', u'ENSMUSG00000024122', u'ENSMUSG00000014349', u'ENSMUSG00000042064', u'ENSMUSG00000043671', u'ENSMUSG00000032348', u'ENSMUSG00000032349', u'ENSMUSG00000032344', u'ENSMUSG00000032690', u'ENSMUSG00000002028', u'ENSMUSG00000035769', u'ENSMUSG00000045140', u'ENSMUSG00000037820', u'ENSMUSG00000024019', u'ENSMUSG00000070327', u'ENSMUSG00000022897', u'ENSMUSG00000036197', u'ENSMUSG00000000420', u'ENSMUSG00000053137', u'ENSMUSG00000019942', u'ENSMUSG00000091387', u'ENSMUSG00000021846', u'ENSMUSG00000024789', u'ENSMUSG00000058446', u'ENSMUSG00000058444', u'ENSMUSG00000001228', u'ENSMUSG00000053046', u'ENSMUSG00000022948', u'ENSMUSG00000022940', u'ENSMUSG00000044030', u'ENSMUSG00000033014', u'ENSMUSG00000037134', u'ENSMUSG00000000266', u'ENSMUSG00000027272', u'ENSMUSG00000037487', u'ENSMUSG00000058152', u'ENSMUSG00000005566', u'ENSMUSG00000030471', u'ENSMUSG00000039660', u'ENSMUSG00000037553', u'ENSMUSG00000040648', u'ENSMUSG00000026784', u'ENSMUSG00000027300', u'ENSMUSG00000027875', u'ENSMUSG00000040390', u'ENSMUSG00000049287', u'ENSMUSG00000030275', u'ENSMUSG00000030272', u'ENSMUSG00000004789', u'ENSMUSG00000004561', u'ENSMUSG00000073563', u'ENSMUSG00000031478', u'ENSMUSG00000026437', u'ENSMUSG00000040021', u'ENSMUSG00000038046', u'ENSMUSG00000062044', u'ENSMUSG00000066036', u'ENSMUSG00000034118', u'ENSMUSG00000056537', u'ENSMUSG00000056536', u'ENSMUSG00000057337', u'ENSMUSG00000021111', u'ENSMUSG00000006589', u'ENSMUSG00000025537', u'ENSMUSG00000026922', u'ENSMUSG00000024782', u'ENSMUSG00000029366', u'ENSMUSG00000020794', u'ENSMUSG00000029780', u'ENSMUSG00000042724', u'ENSMUSG00000034751', u'ENSMUSG00000036840', u'ENSMUSG00000029561', u'ENSMUSG00000023977', u'ENSMUSG00000034974', u'ENSMUSG00000025007', u'ENSMUSG00000043257', u'ENSMUSG00000069089', u'ENSMUSG00000025648', u'ENSMUSG00000034371', u'ENSMUSG00000028969', u'ENSMUSG00000025034', u'ENSMUSG00000075376', u'ENSMUSG00000050965', u'ENSMUSG00000035798', u'ENSMUSG00000002748', u'ENSMUSG00000028414', u'ENSMUSG00000002741', u'ENSMUSG00000034342', u'ENSMUSG00000024064', u'ENSMUSG00000046605', u'ENSMUSG00000020015', u'ENSMUSG00000015536', u'ENSMUSG00000018405', u'ENSMUSG00000052430', u'ENSMUSG00000053128', u'ENSMUSG00000019970', u'ENSMUSG00000017715', u'ENSMUSG00000032537', u'ENSMUSG00000053436', u'ENSMUSG00000021786', u'ENSMUSG00000020307', u'ENSMUSG00000027466', u'ENSMUSG00000062604', u'ENSMUSG00000019577', u'ENSMUSG00000021948', u'ENSMUSG00000001211', u'ENSMUSG00000079469', u'ENSMUSG00000027797', u'ENSMUSG00000038507', u'ENSMUSG00000030682', u'ENSMUSG00000021608', u'ENSMUSG00000033065', u'ENSMUSG00000036304', u'ENSMUSG00000000275', u'ENSMUSG00000000276', u'ENSMUSG00000020941', u'ENSMUSG00000050796', u'ENSMUSG00000004085', u'ENSMUSG00000024843', u'ENSMUSG00000037012', u'ENSMUSG00000030042', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000023307', u'ENSMUSG00000038072', u'ENSMUSG00000030268', u'ENSMUSG00000030264', u'ENSMUSG00000004798', u'ENSMUSG00000031314', u'ENSMUSG00000071645', u'ENSMUSG00000000308', u'ENSMUSG00000026688', u'ENSMUSG00000071649', u'ENSMUSG00000026134', u'ENSMUSG00000034160', u'ENSMUSG00000030316', u'ENSMUSG00000042249', u'ENSMUSG00000021301', u'ENSMUSG00000021302', u'ENSMUSG00000020385', u'ENSMUSG00000047098', u'ENSMUSG00000026354', u'ENSMUSG00000037525', u'ENSMUSG00000090083', u'ENSMUSG00000025817', u'ENSMUSG00000022329', u'ENSMUSG00000068917', u'ENSMUSG00000024576', u'ENSMUSG00000052155', u'ENSMUSG00000029053', u'ENSMUSG00000020785', u'ENSMUSG00000020573', u'ENSMUSG00000022218', u'ENSMUSG00000049721', u'ENSMUSG00000029798', u'ENSMUSG00000062184', u'ENSMUSG00000039308', u'ENSMUSG00000022033', u'ENSMUSG00000057103', u'ENSMUSG00000061578', u'ENSMUSG00000053334', u'ENSMUSG00000028680', u'ENSMUSG00000039199', u'ENSMUSG00000029577', u'ENSMUSG00000034780', u'ENSMUSG00000060166', u'ENSMUSG00000028518', u'ENSMUSG00000029570', u'ENSMUSG00000013629', u'ENSMUSG00000038843', u'ENSMUSG00000028991', u'ENSMUSG00000039242', u'ENSMUSG00000009535', u'ENSMUSG00000035891', u'ENSMUSG00000035890', u'ENSMUSG00000042046', u'ENSMUSG00000042042', u'ENSMUSG00000018363', u'ENSMUSG00000034413', u'ENSMUSG00000020766', u'ENSMUSG00000050973', u'ENSMUSG00000039662', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000024070', u'ENSMUSG00000024073', u'ENSMUSG00000024079', u'ENSMUSG00000002797', u'ENSMUSG00000018169', u'ENSMUSG00000032786', u'ENSMUSG00000052423', u'ENSMUSG00000032788', u'ENSMUSG00000018166', u'ENSMUSG00000021796', u'ENSMUSG00000021820', u'ENSMUSG00000020376', u'ENSMUSG00000013846', u'ENSMUSG00000039936', u'ENSMUSG00000021959', u'ENSMUSG00000021488', u'ENSMUSG00000021483', u'ENSMUSG00000021957', u'ENSMUSG00000006920', u'ENSMUSG00000006494', u'ENSMUSG00000041396', u'ENSMUSG00000058793', u'ENSMUSG00000041733', u'ENSMUSG00000024695', u'ENSMUSG00000018548', u'ENSMUSG00000001844', u'ENSMUSG00000001663', u'ENSMUSG00000058317', u'ENSMUSG00000054469', u'ENSMUSG00000024210', u'ENSMUSG00000019295', u'ENSMUSG00000039648', u'ENSMUSG00000020990', u'ENSMUSG00000053870', u'ENSMUSG00000004099', u'ENSMUSG00000037375', u'ENSMUSG00000041718', u'ENSMUSG00000041241', u'ENSMUSG00000041712', u'ENSMUSG00000041245', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000030890', u'ENSMUSG00000047712', u'ENSMUSG00000047719', u'ENSMUSG00000038068', u'ENSMUSG00000031309', u'ENSMUSG00000030254', u'ENSMUSG00000041939', u'ENSMUSG00000031303', u'ENSMUSG00000026698', u'ENSMUSG00000026694', u'ENSMUSG00000014932', u'ENSMUSG00000014426', u'ENSMUSG00000034177', u'ENSMUSG00000061751', u'ENSMUSG00000039427', u'ENSMUSG00000061759', u'ENSMUSG00000021311', u'ENSMUSG00000041180', u'ENSMUSG00000029162', u'ENSMUSG00000060803', u'ENSMUSG00000035311', u'ENSMUSG00000020572', u'ENSMUSG00000038279', u'ENSMUSG00000022269', u'ENSMUSG00000034575', u'ENSMUSG00000022263', u'ENSMUSG00000032262', u'ENSMUSG00000027692', u'ENSMUSG00000036822', u'ENSMUSG00000039253', u'ENSMUSG00000039254', u'ENSMUSG00000057177', u'ENSMUSG00000025068', u'ENSMUSG00000023953', u'ENSMUSG00000025060', u'ENSMUSG00000029344', u'ENSMUSG00000043279', u'ENSMUSG00000025665', u'ENSMUSG00000038876']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016746', NS='MF', enrichment='e', name='transferase activity, transferring acyl groups', ratio_in_study=(17, 1397), ratio_in_pop=(125, 13836), p_uncorrected=0.18092349911338457, depth=3, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032540', u'ENSMUSG00000026922', u'ENSMUSG00000028603', u'ENSMUSG00000037820', u'ENSMUSG00000000708', u'ENSMUSG00000057103', u'ENSMUSG00000026600', u'ENSMUSG00000039109', u'ENSMUSG00000004270', u'ENSMUSG00000059447', u'ENSMUSG00000031903', u'ENSMUSG00000025283', u'ENSMUSG00000020646', u'ENSMUSG00000003623', u'ENSMUSG00000024978', u'ENSMUSG00000024900', u'ENSMUSG00000035237']), pop_n=13836, pop_count=125, pop_items=set([u'ENSMUSG00000002797', u'ENSMUSG00000026096', u'ENSMUSG00000031467', u'ENSMUSG00000024978', u'ENSMUSG00000036880', u'ENSMUSG00000002728', u'ENSMUSG00000032540', u'ENSMUSG00000001211', u'ENSMUSG00000031903', u'ENSMUSG00000035237', u'ENSMUSG00000037553', u'ENSMUSG00000028232', u'ENSMUSG00000025283', u'ENSMUSG00000031540', u'ENSMUSG00000030471', u'ENSMUSG00000028403', u'ENSMUSG00000023832', u'ENSMUSG00000036304', u'ENSMUSG00000035285', u'ENSMUSG00000010651', u'ENSMUSG00000027018', u'ENSMUSG00000004270', u'ENSMUSG00000007783', u'ENSMUSG00000036138', u'ENSMUSG00000038056', u'ENSMUSG00000026623', u'ENSMUSG00000021767', u'ENSMUSG00000031169', u'ENSMUSG00000024293', u'ENSMUSG00000015542', u'ENSMUSG00000035596', u'ENSMUSG00000036985', u'ENSMUSG00000023827', u'ENSMUSG00000030407', u'ENSMUSG00000001844', u'ENSMUSG00000021969', u'ENSMUSG00000029238', u'ENSMUSG00000024764', u'ENSMUSG00000021608', u'ENSMUSG00000039470', u'ENSMUSG00000000168', u'ENSMUSG00000015335', u'ENSMUSG00000037722', u'ENSMUSG00000000708', u'ENSMUSG00000006378', u'ENSMUSG00000021468', u'ENSMUSG00000055024', u'ENSMUSG00000037375', u'ENSMUSG00000024900', u'ENSMUSG00000031314', u'ENSMUSG00000029314', u'ENSMUSG00000037260', u'ENSMUSG00000039199', u'ENSMUSG00000010914', u'ENSMUSG00000032786', u'ENSMUSG00000020646', u'ENSMUSG00000020647', u'ENSMUSG00000021036', u'ENSMUSG00000025786', u'ENSMUSG00000041653', u'ENSMUSG00000026600', u'ENSMUSG00000048142', u'ENSMUSG00000026922', u'ENSMUSG00000031388', u'ENSMUSG00000039109', u'ENSMUSG00000079334', u'ENSMUSG00000022521', u'ENSMUSG00000004789', u'ENSMUSG00000025157', u'ENSMUSG00000059447', u'ENSMUSG00000030801', u'ENSMUSG00000020918', u'ENSMUSG00000038909', u'ENSMUSG00000006289', u'ENSMUSG00000035666', u'ENSMUSG00000031823', u'ENSMUSG00000024426', u'ENSMUSG00000027134', u'ENSMUSG00000005982', u'ENSMUSG00000024982', u'ENSMUSG00000059288', u'ENSMUSG00000022034', u'ENSMUSG00000022031', u'ENSMUSG00000033906', u'ENSMUSG00000026853', u'ENSMUSG00000037216', u'ENSMUSG00000024084', u'ENSMUSG00000022218', u'ENSMUSG00000027185', u'ENSMUSG00000031545', u'ENSMUSG00000048483', u'ENSMUSG00000003623', u'ENSMUSG00000034075', u'ENSMUSG00000027678', u'ENSMUSG00000015189', u'ENSMUSG00000045140', u'ENSMUSG00000037820', u'ENSMUSG00000057103', u'ENSMUSG00000006344', u'ENSMUSG00000060166', u'ENSMUSG00000024926', u'ENSMUSG00000034265', u'ENSMUSG00000020936', u'ENSMUSG00000069835', u'ENSMUSG00000030725', u'ENSMUSG00000035798', u'ENSMUSG00000027603', u'ENSMUSG00000022698', u'ENSMUSG00000036282', u'ENSMUSG00000033192', u'ENSMUSG00000026643', u'ENSMUSG00000025270', u'ENSMUSG00000006463', u'ENSMUSG00000030747', u'ENSMUSG00000031985', u'ENSMUSG00000022555', u'ENSMUSG00000034254', u'ENSMUSG00000028607', u'ENSMUSG00000028603', u'ENSMUSG00000029179', u'ENSMUSG00000000340', u'ENSMUSG00000030850', u'ENSMUSG00000054469', u'ENSMUSG00000021786', u'ENSMUSG00000032047']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008415'])),
    NtGoeaResults(GO='GO:0016747', NS='MF', enrichment='e', name='transferase activity, transferring acyl groups other than amino-acyl groups', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028603', u'ENSMUSG00000059447']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000010651', u'ENSMUSG00000028603', u'ENSMUSG00000041220', u'ENSMUSG00000059447', u'ENSMUSG00000021364', u'ENSMUSG00000021786', u'ENSMUSG00000036138', u'ENSMUSG00000032047', u'ENSMUSG00000023832', u'ENSMUSG00000030747', u'ENSMUSG00000036880']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016757', NS='MF', enrichment='e', name='transferase activity, transferring glycosyl groups', ratio_in_study=(17, 1397), ratio_in_pop=(153, 13836), p_uncorrected=0.6847428958880676, depth=3, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022707', u'ENSMUSG00000032038', u'ENSMUSG00000025789', u'ENSMUSG00000033059', u'ENSMUSG00000020346', u'ENSMUSG00000037280', u'ENSMUSG00000043067', u'ENSMUSG00000003418', u'ENSMUSG00000035778', u'ENSMUSG00000022747', u'ENSMUSG00000034842', u'ENSMUSG00000045205', u'ENSMUSG00000021069', u'ENSMUSG00000022885', u'ENSMUSG00000046152', u'ENSMUSG00000000420', u'ENSMUSG00000021903']), pop_n=13836, pop_count=153, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000069920', u'ENSMUSG00000040364', u'ENSMUSG00000020260', u'ENSMUSG00000046020', u'ENSMUSG00000067370', u'ENSMUSG00000020868', u'ENSMUSG00000032116', u'ENSMUSG00000018169', u'ENSMUSG00000032038', u'ENSMUSG00000034160', u'ENSMUSG00000052423', u'ENSMUSG00000079469', u'ENSMUSG00000021065', u'ENSMUSG00000021069', u'ENSMUSG00000039357', u'ENSMUSG00000034126', u'ENSMUSG00000024172', u'ENSMUSG00000026811', u'ENSMUSG00000039037', u'ENSMUSG00000013846', u'ENSMUSG00000039740', u'ENSMUSG00000066235', u'ENSMUSG00000022793', u'ENSMUSG00000055373', u'ENSMUSG00000056812', u'ENSMUSG00000040710', u'ENSMUSG00000028538', u'ENSMUSG00000025728', u'ENSMUSG00000036632', u'ENSMUSG00000050796', u'ENSMUSG00000028838', u'ENSMUSG00000034640', u'ENSMUSG00000021120', u'ENSMUSG00000056091', u'ENSMUSG00000037997', u'ENSMUSG00000042460', u'ENSMUSG00000028413', u'ENSMUSG00000034807', u'ENSMUSG00000035845', u'ENSMUSG00000030283', u'ENSMUSG00000043998', u'ENSMUSG00000034422', u'ENSMUSG00000047434', u'ENSMUSG00000046605', u'ENSMUSG00000025630', u'ENSMUSG00000032648', u'ENSMUSG00000036620', u'ENSMUSG00000036023', u'ENSMUSG00000032640', u'ENSMUSG00000033849', u'ENSMUSG00000026839', u'ENSMUSG00000021130', u'ENSMUSG00000056124', u'ENSMUSG00000032649', u'ENSMUSG00000060988', u'ENSMUSG00000028541', u'ENSMUSG00000079442', u'ENSMUSG00000019888', u'ENSMUSG00000020520', u'ENSMUSG00000045625', u'ENSMUSG00000041718', u'ENSMUSG00000025237', u'ENSMUSG00000036155', u'ENSMUSG00000037470', u'ENSMUSG00000022707', u'ENSMUSG00000000420', u'ENSMUSG00000006589', u'ENSMUSG00000025789', u'ENSMUSG00000021978', u'ENSMUSG00000021504', u'ENSMUSG00000031381', u'ENSMUSG00000004383', u'ENSMUSG00000020346', u'ENSMUSG00000045205', u'ENSMUSG00000074892', u'ENSMUSG00000036890', u'ENSMUSG00000034842', u'ENSMUSG00000025158', u'ENSMUSG00000030657', u'ENSMUSG00000046152', u'ENSMUSG00000043067', u'ENSMUSG00000038296', u'ENSMUSG00000026698', u'ENSMUSG00000043300', u'ENSMUSG00000025425', u'ENSMUSG00000021903', u'ENSMUSG00000035778', u'ENSMUSG00000034040', u'ENSMUSG00000051950', u'ENSMUSG00000006731', u'ENSMUSG00000021725', u'ENSMUSG00000039427', u'ENSMUSG00000035245', u'ENSMUSG00000042428', u'ENSMUSG00000022885', u'ENSMUSG00000002825', u'ENSMUSG00000026994', u'ENSMUSG00000019528', u'ENSMUSG00000031608', u'ENSMUSG00000028381', u'ENSMUSG00000043257', u'ENSMUSG00000052544', u'ENSMUSG00000037280', u'ENSMUSG00000026110', u'ENSMUSG00000033059', u'ENSMUSG00000028700', u'ENSMUSG00000021916', u'ENSMUSG00000062937', u'ENSMUSG00000003865', u'ENSMUSG00000021871', u'ENSMUSG00000034064', u'ENSMUSG00000031529', u'ENSMUSG00000063362', u'ENSMUSG00000020572', u'ENSMUSG00000034780', u'ENSMUSG00000032854', u'ENSMUSG00000021360', u'ENSMUSG00000029570', u'ENSMUSG00000024811', u'ENSMUSG00000036197', u'ENSMUSG00000032997', u'ENSMUSG00000061731', u'ENSMUSG00000038072', u'ENSMUSG00000027198', u'ENSMUSG00000091387', u'ENSMUSG00000032059', u'ENSMUSG00000043857', u'ENSMUSG00000017929', u'ENSMUSG00000038843', u'ENSMUSG00000022814', u'ENSMUSG00000075470', u'ENSMUSG00000039242', u'ENSMUSG00000027963', u'ENSMUSG00000024064', u'ENSMUSG00000020251', u'ENSMUSG00000047878', u'ENSMUSG00000039254', u'ENSMUSG00000043671', u'ENSMUSG00000031749', u'ENSMUSG00000090035', u'ENSMUSG00000047379', u'ENSMUSG00000049971', u'ENSMUSG00000035704', u'ENSMUSG00000032437', u'ENSMUSG00000073792', u'ENSMUSG00000031910', u'ENSMUSG00000032123', u'ENSMUSG00000003418', u'ENSMUSG00000022747', u'ENSMUSG00000033809', u'ENSMUSG00000022940', u'ENSMUSG00000050229']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016932'])),
    NtGoeaResults(GO='GO:0016758', NS='MF', enrichment='p', name='transferase activity, transferring hexosyl groups', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035778']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000041718', u'ENSMUSG00000035704', u'ENSMUSG00000073792', u'ENSMUSG00000026110', u'ENSMUSG00000036620', u'ENSMUSG00000032854', u'ENSMUSG00000033809', u'ENSMUSG00000035778', u'ENSMUSG00000019888', u'ENSMUSG00000050229', u'ENSMUSG00000006731']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016772', NS='MF', enrichment='e', name='transferase activity, transferring phosphorus-containing groups', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001270']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030802', u'ENSMUSG00000058793', u'ENSMUSG00000035311', u'ENSMUSG00000033703', u'ENSMUSG00000000308', u'ENSMUSG00000029330', u'ENSMUSG00000053870', u'ENSMUSG00000001270', u'ENSMUSG00000047656']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016773', NS='MF', enrichment='e', name='phosphotransferase activity, alcohol group as acceptor', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039197', u'ENSMUSG00000020766']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000025877', u'ENSMUSG00000039197', u'ENSMUSG00000037012', u'ENSMUSG00000033557', u'ENSMUSG00000025059', u'ENSMUSG00000025236', u'ENSMUSG00000028573', u'ENSMUSG00000041440', u'ENSMUSG00000020080', u'ENSMUSG00000000628', u'ENSMUSG00000027207', u'ENSMUSG00000035769', u'ENSMUSG00000020766', u'ENSMUSG00000037251', u'ENSMUSG00000005951']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016776', NS='MF', enrichment='e', name='phosphotransferase activity, phosphate group as acceptor', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000024782', u'ENSMUSG00000028792', u'ENSMUSG00000026817']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016779', NS='MF', enrichment='p', name='nucleotidyltransferase activity', ratio_in_study=(4, 1397), ratio_in_pop=(72, 13836), p_uncorrected=0.24187837207621107, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000005615', u'ENSMUSG00000024899', u'ENSMUSG00000001891', u'ENSMUSG00000026956']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000039176', u'ENSMUSG00000032661', u'ENSMUSG00000001891', u'ENSMUSG00000058793', u'ENSMUSG00000026670', u'ENSMUSG00000030316', u'ENSMUSG00000020718', u'ENSMUSG00000034610', u'ENSMUSG00000005198', u'ENSMUSG00000053334', u'ENSMUSG00000021668', u'ENSMUSG00000020474', u'ENSMUSG00000045102', u'ENSMUSG00000032690', u'ENSMUSG00000068391', u'ENSMUSG00000036779', u'ENSMUSG00000074576', u'ENSMUSG00000038425', u'ENSMUSG00000025137', u'ENSMUSG00000007080', u'ENSMUSG00000031536', u'ENSMUSG00000030282', u'ENSMUSG00000053870', u'ENSMUSG00000028099', u'ENSMUSG00000030042', u'ENSMUSG00000038225', u'ENSMUSG00000028889', u'ENSMUSG00000043153', u'ENSMUSG00000034575', u'ENSMUSG00000020329', u'ENSMUSG00000034206', u'ENSMUSG00000006678', u'ENSMUSG00000019841', u'ENSMUSG00000025817', u'ENSMUSG00000034453', u'ENSMUSG00000035248', u'ENSMUSG00000049553', u'ENSMUSG00000034032', u'ENSMUSG00000020273', u'ENSMUSG00000013736', u'ENSMUSG00000028032', u'ENSMUSG00000026082', u'ENSMUSG00000029330', u'ENSMUSG00000020464', u'ENSMUSG00000028274', u'ENSMUSG00000027395', u'ENSMUSG00000035246', u'ENSMUSG00000026956', u'ENSMUSG00000028394', u'ENSMUSG00000070284', u'ENSMUSG00000023953', u'ENSMUSG00000025395', u'ENSMUSG00000029561', u'ENSMUSG00000071662', u'ENSMUSG00000071645', u'ENSMUSG00000025218', u'ENSMUSG00000001755', u'ENSMUSG00000011254', u'ENSMUSG00000005615', u'ENSMUSG00000032344', u'ENSMUSG00000036073', u'ENSMUSG00000056947', u'ENSMUSG00000029250', u'ENSMUSG00000026134', u'ENSMUSG00000042751', u'ENSMUSG00000042642', u'ENSMUSG00000033021', u'ENSMUSG00000050973', u'ENSMUSG00000044468', u'ENSMUSG00000024899', u'ENSMUSG00000038644', u'ENSMUSG00000021111']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016780', NS='MF', enrichment='e', name='phosphotransferase activity, for other substituted phosphate groups', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000060002', u'ENSMUSG00000056536']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028454', u'ENSMUSG00000060002', u'ENSMUSG00000027357', u'ENSMUSG00000040774', u'ENSMUSG00000030682', u'ENSMUSG00000075703', u'ENSMUSG00000056536', u'ENSMUSG00000024145']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016784', NS='MF', enrichment='e', name='3-mercaptopyruvate sulfurtransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000071711']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000071711']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016787', NS='MF', enrichment='e', name='hydrolase activity', ratio_in_study=(123, 1397), ratio_in_pop=(1119, 13836), p_uncorrected=0.30064942909376924, depth=2, study_count=123, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060675', u'ENSMUSG00000021340', u'ENSMUSG00000022562', u'ENSMUSG00000024371', u'ENSMUSG00000061119', u'ENSMUSG00000031903', u'ENSMUSG00000042453', u'ENSMUSG00000021822', u'ENSMUSG00000028024', u'ENSMUSG00000026395', u'ENSMUSG00000026701', u'ENSMUSG00000048939', u'ENSMUSG00000074364', u'ENSMUSG00000029446', u'ENSMUSG00000038642', u'ENSMUSG00000026958', u'ENSMUSG00000025324', u'ENSMUSG00000024960', u'ENSMUSG00000032359', u'ENSMUSG00000037419', u'ENSMUSG00000037003', u'ENSMUSG00000001773', u'ENSMUSG00000028927', u'ENSMUSG00000043943', u'ENSMUSG00000023143', u'ENSMUSG00000021477', u'ENSMUSG00000062031', u'ENSMUSG00000019359', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000027318', u'ENSMUSG00000053965', u'ENSMUSG00000015149', u'ENSMUSG00000001942', u'ENSMUSG00000015575', u'ENSMUSG00000023913', u'ENSMUSG00000034853', u'ENSMUSG00000028015', u'ENSMUSG00000043733', u'ENSMUSG00000033540', u'ENSMUSG00000036098', u'ENSMUSG00000002475', u'ENSMUSG00000054693', u'ENSMUSG00000024759', u'ENSMUSG00000038776', u'ENSMUSG00000024998', u'ENSMUSG00000041235', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000035273', u'ENSMUSG00000029413', u'ENSMUSG00000020828', u'ENSMUSG00000023961', u'ENSMUSG00000037686', u'ENSMUSG00000042251', u'ENSMUSG00000024781', u'ENSMUSG00000062646', u'ENSMUSG00000021592', u'ENSMUSG00000026288', u'ENSMUSG00000033278', u'ENSMUSG00000026126', u'ENSMUSG00000023031', u'ENSMUSG00000022323', u'ENSMUSG00000037370', u'ENSMUSG00000021900', u'ENSMUSG00000026200', u'ENSMUSG00000039263', u'ENSMUSG00000020154', u'ENSMUSG00000006205', u'ENSMUSG00000037852', u'ENSMUSG00000032590', u'ENSMUSG00000027695', u'ENSMUSG00000038094', u'ENSMUSG00000006403', u'ENSMUSG00000021236', u'ENSMUSG00000029084', u'ENSMUSG00000031521', u'ENSMUSG00000037697', u'ENSMUSG00000022453', u'ENSMUSG00000010461', u'ENSMUSG00000038495', u'ENSMUSG00000036833', u'ENSMUSG00000026509', u'ENSMUSG00000048120', u'ENSMUSG00000038521', u'ENSMUSG00000000594', u'ENSMUSG00000022893', u'ENSMUSG00000040997', u'ENSMUSG00000028517', u'ENSMUSG00000033502', u'ENSMUSG00000040584', u'ENSMUSG00000010051', u'ENSMUSG00000031441', u'ENSMUSG00000034573', u'ENSMUSG00000069516', u'ENSMUSG00000020774', u'ENSMUSG00000031851', u'ENSMUSG00000038173', u'ENSMUSG00000040613', u'ENSMUSG00000039007', u'ENSMUSG00000003812', u'ENSMUSG00000017760', u'ENSMUSG00000030894', u'ENSMUSG00000025575', u'ENSMUSG00000028194', u'ENSMUSG00000031591', u'ENSMUSG00000028370', u'ENSMUSG00000025584', u'ENSMUSG00000006782', u'ENSMUSG00000007097', u'ENSMUSG00000031918', u'ENSMUSG00000022468', u'ENSMUSG00000028164', u'ENSMUSG00000034707', u'ENSMUSG00000026176', u'ENSMUSG00000024654', u'ENSMUSG00000042444', u'ENSMUSG00000026173', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000039682', u'ENSMUSG00000027363', u'ENSMUSG00000032737']), pop_n=13836, pop_count=1119, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000054958', u'ENSMUSG00000028189', u'ENSMUSG00000028024', u'ENSMUSG00000058626', u'ENSMUSG00000046034', u'ENSMUSG00000021710', u'ENSMUSG00000035273', u'ENSMUSG00000073678', u'ENSMUSG00000031583', u'ENSMUSG00000031913', u'ENSMUSG00000055172', u'ENSMUSG00000031530', u'ENSMUSG00000036941', u'ENSMUSG00000051306', u'ENSMUSG00000037697', u'ENSMUSG00000030560', u'ENSMUSG00000027845', u'ENSMUSG00000005501', u'ENSMUSG00000028937', u'ENSMUSG00000026248', u'ENSMUSG00000028932', u'ENSMUSG00000056608', u'ENSMUSG00000040907', u'ENSMUSG00000027668', u'ENSMUSG00000026247', u'ENSMUSG00000055493', u'ENSMUSG00000031903', u'ENSMUSG00000038250', u'ENSMUSG00000042453', u'ENSMUSG00000031906', u'ENSMUSG00000020752', u'ENSMUSG00000004698', u'ENSMUSG00000019777', u'ENSMUSG00000031862', u'ENSMUSG00000033102', u'ENSMUSG00000020610', u'ENSMUSG00000015027', u'ENSMUSG00000021400', u'ENSMUSG00000015023', u'ENSMUSG00000038429', u'ENSMUSG00000038871', u'ENSMUSG00000074364', u'ENSMUSG00000030204', u'ENSMUSG00000032097', u'ENSMUSG00000006567', u'ENSMUSG00000022098', u'ENSMUSG00000087141', u'ENSMUSG00000058624', u'ENSMUSG00000027889', u'ENSMUSG00000022092', u'ENSMUSG00000052353', u'ENSMUSG00000042426', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000032020', u'ENSMUSG00000053510', u'ENSMUSG00000032026', u'ENSMUSG00000032410', u'ENSMUSG00000061046', u'ENSMUSG00000053626', u'ENSMUSG00000023143', u'ENSMUSG00000037669', u'ENSMUSG00000018583', u'ENSMUSG00000044968', u'ENSMUSG00000036257', u'ENSMUSG00000026384', u'ENSMUSG00000021816', u'ENSMUSG00000019850', u'ENSMUSG00000025932', u'ENSMUSG00000062031', u'ENSMUSG00000025937', u'ENSMUSG00000019359', u'ENSMUSG00000020362', u'ENSMUSG00000042462', u'ENSMUSG00000037326', u'ENSMUSG00000024299', u'ENSMUSG00000027408', u'ENSMUSG00000067995', u'ENSMUSG00000041426', u'ENSMUSG00000019210', u'ENSMUSG00000022789', u'ENSMUSG00000044667', u'ENSMUSG00000002870', u'ENSMUSG00000022620', u'ENSMUSG00000032565', u'ENSMUSG00000056553', u'ENSMUSG00000019822', u'ENSMUSG00000029121', u'ENSMUSG00000001173', u'ENSMUSG00000061130', u'ENSMUSG00000024190', u'ENSMUSG00000058301', u'ENSMUSG00000026926', u'ENSMUSG00000036622', u'ENSMUSG00000024767', u'ENSMUSG00000054072', u'ENSMUSG00000028800', u'ENSMUSG00000060923', u'ENSMUSG00000070366', u'ENSMUSG00000005204', u'ENSMUSG00000015337', u'ENSMUSG00000035266', u'ENSMUSG00000031010', u'ENSMUSG00000029147', u'ENSMUSG00000032667', u'ENSMUSG00000018858', u'ENSMUSG00000033773', u'ENSMUSG00000022533', u'ENSMUSG00000033335', u'ENSMUSG00000030612', u'ENSMUSG00000003123', u'ENSMUSG00000022538', u'ENSMUSG00000024906', u'ENSMUSG00000033166', u'ENSMUSG00000028657', u'ENSMUSG00000003199', u'ENSMUSG00000021583', u'ENSMUSG00000022545', u'ENSMUSG00000028894', u'ENSMUSG00000022235', u'ENSMUSG00000021587', u'ENSMUSG00000011256', u'ENSMUSG00000025393', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000019188', u'ENSMUSG00000025232', u'ENSMUSG00000036833', u'ENSMUSG00000022867', u'ENSMUSG00000024228', u'ENSMUSG00000046404', u'ENSMUSG00000034245', u'ENSMUSG00000027243', u'ENSMUSG00000042632', u'ENSMUSG00000024998', u'ENSMUSG00000039236', u'ENSMUSG00000026617', u'ENSMUSG00000020715', u'ENSMUSG00000029413', u'ENSMUSG00000020719', u'ENSMUSG00000039062', u'ENSMUSG00000023845', u'ENSMUSG00000029550', u'ENSMUSG00000066800', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000026404', u'ENSMUSG00000040265', u'ENSMUSG00000028479', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000050751', u'ENSMUSG00000037366', u'ENSMUSG00000028470', u'ENSMUSG00000025153', u'ENSMUSG00000054309', u'ENSMUSG00000027580', u'ENSMUSG00000041238', u'ENSMUSG00000031506', u'ENSMUSG00000063931', u'ENSMUSG00000020910', u'ENSMUSG00000041235', u'ENSMUSG00000028093', u'ENSMUSG00000024539', u'ENSMUSG00000021983', u'ENSMUSG00000023328', u'ENSMUSG00000026209', u'ENSMUSG00000042121', u'ENSMUSG00000027330', u'ENSMUSG00000043535', u'ENSMUSG00000031949', u'ENSMUSG00000026200', u'ENSMUSG00000026753', u'ENSMUSG00000026750', u'ENSMUSG00000019432', u'ENSMUSG00000053333', u'ENSMUSG00000032590', u'ENSMUSG00000048039', u'ENSMUSG00000030079', u'ENSMUSG00000024127', u'ENSMUSG00000041477', u'ENSMUSG00000033909', u'ENSMUSG00000028370', u'ENSMUSG00000033423', u'ENSMUSG00000030530', u'ENSMUSG00000028274', u'ENSMUSG00000030243', u'ENSMUSG00000027905', u'ENSMUSG00000032705', u'ENSMUSG00000028270', u'ENSMUSG00000026181', u'ENSMUSG00000031337', u'ENSMUSG00000026187', u'ENSMUSG00000031938', u'ENSMUSG00000035164', u'ENSMUSG00000041836', u'ENSMUSG00000031201', u'ENSMUSG00000040520', u'ENSMUSG00000017176', u'ENSMUSG00000040296', u'ENSMUSG00000035000', u'ENSMUSG00000026113', u'ENSMUSG00000058586', u'ENSMUSG00000031835', u'ENSMUSG00000054408', u'ENSMUSG00000063870', u'ENSMUSG00000037926', u'ENSMUSG00000026509', u'ENSMUSG00000038712', u'ENSMUSG00000037826', u'ENSMUSG00000032570', u'ENSMUSG00000031754', u'ENSMUSG00000039431', u'ENSMUSG00000041231', u'ENSMUSG00000054693', u'ENSMUSG00000022894', u'ENSMUSG00000036545', u'ENSMUSG00000038459', u'ENSMUSG00000052926', u'ENSMUSG00000022893', u'ENSMUSG00000035960', u'ENSMUSG00000029376', u'ENSMUSG00000030036', u'ENSMUSG00000022191', u'ENSMUSG00000047368', u'ENSMUSG00000003549', u'ENSMUSG00000040061', u'ENSMUSG00000025437', u'ENSMUSG00000036061', u'ENSMUSG00000019943', u'ENSMUSG00000045691', u'ENSMUSG00000014956', u'ENSMUSG00000032289', u'ENSMUSG00000043019', u'ENSMUSG00000024158', u'ENSMUSG00000026374', u'ENSMUSG00000038007', u'ENSMUSG00000022751', u'ENSMUSG00000042787', u'ENSMUSG00000049225', u'ENSMUSG00000020253', u'ENSMUSG00000041161', u'ENSMUSG00000069094', u'ENSMUSG00000026975', u'ENSMUSG00000038268', u'ENSMUSG00000041168', u'ENSMUSG00000056204', u'ENSMUSG00000002804', u'ENSMUSG00000003363', u'ENSMUSG00000022673', u'ENSMUSG00000022193', u'ENSMUSG00000033538', u'ENSMUSG00000024781', u'ENSMUSG00000067567', u'ENSMUSG00000049538', u'ENSMUSG00000001229', u'ENSMUSG00000033342', u'ENSMUSG00000025478', u'ENSMUSG00000039405', u'ENSMUSG00000003099', u'ENSMUSG00000073987', u'ENSMUSG00000029446', u'ENSMUSG00000054021', u'ENSMUSG00000025473', u'ENSMUSG00000033222', u'ENSMUSG00000052406', u'ENSMUSG00000036875', u'ENSMUSG00000054027', u'ENSMUSG00000024713', u'ENSMUSG00000024654', u'ENSMUSG00000025575', u'ENSMUSG00000025903', u'ENSMUSG00000025579', u'ENSMUSG00000040550', u'ENSMUSG00000079109', u'ENSMUSG00000025277', u'ENSMUSG00000021665', u'ENSMUSG00000024887', u'ENSMUSG00000026806', u'ENSMUSG00000033411', u'ENSMUSG00000046295', u'ENSMUSG00000060675', u'ENSMUSG00000040385', u'ENSMUSG00000060671', u'ENSMUSG00000023805', u'ENSMUSG00000029598', u'ENSMUSG00000022401', u'ENSMUSG00000029326', u'ENSMUSG00000033157', u'ENSMUSG00000029456', u'ENSMUSG00000030697', u'ENSMUSG00000029591', u'ENSMUSG00000009585', u'ENSMUSG00000016918', u'ENSMUSG00000029208', u'ENSMUSG00000033126', u'ENSMUSG00000022475', u'ENSMUSG00000024371', u'ENSMUSG00000022472', u'ENSMUSG00000022471', u'ENSMUSG00000038286', u'ENSMUSG00000025616', u'ENSMUSG00000031767', u'ENSMUSG00000016256', u'ENSMUSG00000020380', u'ENSMUSG00000016252', u'ENSMUSG00000020956', u'ENSMUSG00000028226', u'ENSMUSG00000013236', u'ENSMUSG00000021066', u'ENSMUSG00000035547', u'ENSMUSG00000034329', u'ENSMUSG00000041763', u'ENSMUSG00000006676', u'ENSMUSG00000027371', u'ENSMUSG00000029524', u'ENSMUSG00000039748', u'ENSMUSG00000040455', u'ENSMUSG00000006019', u'ENSMUSG00000028629', u'ENSMUSG00000020183', u'ENSMUSG00000003868', u'ENSMUSG00000034931', u'ENSMUSG00000033918', u'ENSMUSG00000049148', u'ENSMUSG00000038886', u'ENSMUSG00000031918', u'ENSMUSG00000031570', u'ENSMUSG00000008855', u'ENSMUSG00000037419', u'ENSMUSG00000005514', u'ENSMUSG00000005045', u'ENSMUSG00000041264', u'ENSMUSG00000025724', u'ENSMUSG00000040396', u'ENSMUSG00000027303', u'ENSMUSG00000025192', u'ENSMUSG00000028927', u'ENSMUSG00000043587', u'ENSMUSG00000059796', u'ENSMUSG00000049950', u'ENSMUSG00000034724', u'ENSMUSG00000040563', u'ENSMUSG00000032301', u'ENSMUSG00000028443', u'ENSMUSG00000059772', u'ENSMUSG00000021477', u'ENSMUSG00000028322', u'ENSMUSG00000021470', u'ENSMUSG00000027951', u'ENSMUSG00000024052', u'ENSMUSG00000030271', u'ENSMUSG00000028268', u'ENSMUSG00000059173', u'ENSMUSG00000021203', u'ENSMUSG00000044573', u'ENSMUSG00000004565', u'ENSMUSG00000053483', u'ENSMUSG00000013997', u'ENSMUSG00000032086', u'ENSMUSG00000027001', u'ENSMUSG00000032396', u'ENSMUSG00000031740', u'ENSMUSG00000037685', u'ENSMUSG00000032393', u'ENSMUSG00000026029', u'ENSMUSG00000041415', u'ENSMUSG00000053965', u'ENSMUSG00000045316', u'ENSMUSG00000032010', u'ENSMUSG00000031807', u'ENSMUSG00000038764', u'ENSMUSG00000038028', u'ENSMUSG00000051705', u'ENSMUSG00000021809', u'ENSMUSG00000078671', u'ENSMUSG00000002660', u'ENSMUSG00000017686', u'ENSMUSG00000038042', u'ENSMUSG00000030302', u'ENSMUSG00000045210', u'ENSMUSG00000045211', u'ENSMUSG00000031555', u'ENSMUSG00000027430', u'ENSMUSG00000015575', u'ENSMUSG00000027433', u'ENSMUSG00000025027', u'ENSMUSG00000015474', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000043411', u'ENSMUSG00000002963', u'ENSMUSG00000021987', u'ENSMUSG00000020525', u'ENSMUSG00000021982', u'ENSMUSG00000019889', u'ENSMUSG00000034330', u'ENSMUSG00000029034', u'ENSMUSG00000032477', u'ENSMUSG00000031591', u'ENSMUSG00000036098', u'ENSMUSG00000017264', u'ENSMUSG00000029134', u'ENSMUSG00000021876', u'ENSMUSG00000024180', u'ENSMUSG00000029038', u'ENSMUSG00000018286', u'ENSMUSG00000025436', u'ENSMUSG00000024759', u'ENSMUSG00000015085', u'ENSMUSG00000024454', u'ENSMUSG00000059263', u'ENSMUSG00000021500', u'ENSMUSG00000025534', u'ENSMUSG00000024754', u'ENSMUSG00000042558', u'ENSMUSG00000033278', u'ENSMUSG00000026925', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000020464', u'ENSMUSG00000031029', u'ENSMUSG00000068205', u'ENSMUSG00000050211', u'ENSMUSG00000029715', u'ENSMUSG00000022525', u'ENSMUSG00000022449', u'ENSMUSG00000037686', u'ENSMUSG00000003131', u'ENSMUSG00000032376', u'ENSMUSG00000025584', u'ENSMUSG00000028788', u'ENSMUSG00000046324', u'ENSMUSG00000021592', u'ENSMUSG00000002844', u'ENSMUSG00000024338', u'ENSMUSG00000029780', u'ENSMUSG00000034616', u'ENSMUSG00000010660', u'ENSMUSG00000036278', u'ENSMUSG00000034613', u'ENSMUSG00000015889', u'ENSMUSG00000025220', u'ENSMUSG00000020228', u'ENSMUSG00000022710', u'ENSMUSG00000021024', u'ENSMUSG00000041645', u'ENSMUSG00000050663', u'ENSMUSG00000039529', u'ENSMUSG00000020705', u'ENSMUSG00000032615', u'ENSMUSG00000032612', u'ENSMUSG00000002103', u'ENSMUSG00000002102', u'ENSMUSG00000033453', u'ENSMUSG00000031161', u'ENSMUSG00000032908', u'ENSMUSG00000020708', u'ENSMUSG00000005481', u'ENSMUSG00000034875', u'ENSMUSG00000024800', u'ENSMUSG00000034187', u'ENSMUSG00000036504', u'ENSMUSG00000031521', u'ENSMUSG00000025001', u'ENSMUSG00000028560', u'ENSMUSG00000043702', u'ENSMUSG00000008822', u'ENSMUSG00000054659', u'ENSMUSG00000028145', u'ENSMUSG00000055884', u'ENSMUSG00000000686', u'ENSMUSG00000025314', u'ENSMUSG00000045538', u'ENSMUSG00000027999', u'ENSMUSG00000083282', u'ENSMUSG00000025648', u'ENSMUSG00000005410', u'ENSMUSG00000024527', u'ENSMUSG00000030718', u'ENSMUSG00000027346', u'ENSMUSG00000028909', u'ENSMUSG00000027612', u'ENSMUSG00000028964', u'ENSMUSG00000056900', u'ENSMUSG00000026049', u'ENSMUSG00000006127', u'ENSMUSG00000039263', u'ENSMUSG00000051502', u'ENSMUSG00000040661', u'ENSMUSG00000028041', u'ENSMUSG00000038290', u'ENSMUSG00000006344', u'ENSMUSG00000028048', u'ENSMUSG00000038084', u'ENSMUSG00000031994', u'ENSMUSG00000031995', u'ENSMUSG00000042073', u'ENSMUSG00000033458', u'ENSMUSG00000070327', u'ENSMUSG00000040997', u'ENSMUSG00000006906', u'ENSMUSG00000040584', u'ENSMUSG00000031928', u'ENSMUSG00000026269', u'ENSMUSG00000032688', u'ENSMUSG00000028914', u'ENSMUSG00000037049', u'ENSMUSG00000042476', u'ENSMUSG00000031538', u'ENSMUSG00000026103', u'ENSMUSG00000026102', u'ENSMUSG00000040105', u'ENSMUSG00000014769', u'ENSMUSG00000031842', u'ENSMUSG00000058594', u'ENSMUSG00000020774', u'ENSMUSG00000062309', u'ENSMUSG00000022111', u'ENSMUSG00000032359', u'ENSMUSG00000020677', u'ENSMUSG00000039007', u'ENSMUSG00000003812', u'ENSMUSG00000017760', u'ENSMUSG00000029730', u'ENSMUSG00000025076', u'ENSMUSG00000069744', u'ENSMUSG00000034154', u'ENSMUSG00000041859', u'ENSMUSG00000024382', u'ENSMUSG00000024068', u'ENSMUSG00000063235', u'ENSMUSG00000026083', u'ENSMUSG00000052593', u'ENSMUSG00000006782', u'ENSMUSG00000068749', u'ENSMUSG00000068748', u'ENSMUSG00000072582', u'ENSMUSG00000042275', u'ENSMUSG00000002329', u'ENSMUSG00000018401', u'ENSMUSG00000043415', u'ENSMUSG00000017307', u'ENSMUSG00000036057', u'ENSMUSG00000053289', u'ENSMUSG00000021428', u'ENSMUSG00000029084', u'ENSMUSG00000021832', u'ENSMUSG00000021785', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000033805', u'ENSMUSG00000026179', u'ENSMUSG00000024446', u'ENSMUSG00000031601', u'ENSMUSG00000036712', u'ENSMUSG00000069255', u'ENSMUSG00000031266', u'ENSMUSG00000060073', u'ENSMUSG00000027540', u'ENSMUSG00000068329', u'ENSMUSG00000020262', u'ENSMUSG00000027784', u'ENSMUSG00000027546', u'ENSMUSG00000020267', u'ENSMUSG00000020515', u'ENSMUSG00000029209', u'ENSMUSG00000021962', u'ENSMUSG00000009630', u'ENSMUSG00000038422', u'ENSMUSG00000022562', u'ENSMUSG00000021494', u'ENSMUSG00000026313', u'ENSMUSG00000020828', u'ENSMUSG00000030002', u'ENSMUSG00000042763', u'ENSMUSG00000027088', u'ENSMUSG00000061119', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000062906', u'ENSMUSG00000029920', u'ENSMUSG00000051235', u'ENSMUSG00000025269', u'ENSMUSG00000037887', u'ENSMUSG00000022248', u'ENSMUSG00000020063', u'ENSMUSG00000039354', u'ENSMUSG00000034653', u'ENSMUSG00000015214', u'ENSMUSG00000025917', u'ENSMUSG00000025509', u'ENSMUSG00000015711', u'ENSMUSG00000021699', u'ENSMUSG00000026701', u'ENSMUSG00000064037', u'ENSMUSG00000027792', u'ENSMUSG00000031732', u'ENSMUSG00000020736', u'ENSMUSG00000025287', u'ENSMUSG00000050022', u'ENSMUSG00000025324', u'ENSMUSG00000024960', u'ENSMUSG00000030760', u'ENSMUSG00000038695', u'ENSMUSG00000033792', u'ENSMUSG00000006800', u'ENSMUSG00000000278', u'ENSMUSG00000022489', u'ENSMUSG00000047205', u'ENSMUSG00000001674', u'ENSMUSG00000001773', u'ENSMUSG00000028749', u'ENSMUSG00000030967', u'ENSMUSG00000057788', u'ENSMUSG00000021054', u'ENSMUSG00000024566', u'ENSMUSG00000005899', u'ENSMUSG00000042699', u'ENSMUSG00000035206', u'ENSMUSG00000041774', u'ENSMUSG00000053141', u'ENSMUSG00000039047', u'ENSMUSG00000039850', u'ENSMUSG00000029436', u'ENSMUSG00000020630', u'ENSMUSG00000031066', u'ENSMUSG00000042444', u'ENSMUSG00000009292', u'ENSMUSG00000032480', u'ENSMUSG00000030751', u'ENSMUSG00000028550', u'ENSMUSG00000025138', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000028100', u'ENSMUSG00000035842', u'ENSMUSG00000028411', u'ENSMUSG00000031562', u'ENSMUSG00000035847', u'ENSMUSG00000038582', u'ENSMUSG00000027318', u'ENSMUSG00000025733', u'ENSMUSG00000029592', u'ENSMUSG00000024516', u'ENSMUSG00000020287', u'ENSMUSG00000025041', u'ENSMUSG00000029504', u'ENSMUSG00000035835', u'ENSMUSG00000023262', u'ENSMUSG00000042105', u'ENSMUSG00000032298', u'ENSMUSG00000062949', u'ENSMUSG00000028528', u'ENSMUSG00000005682', u'ENSMUSG00000031967', u'ENSMUSG00000072949', u'ENSMUSG00000015149', u'ENSMUSG00000005686', u'ENSMUSG00000000392', u'ENSMUSG00000026632', u'ENSMUSG00000026142', u'ENSMUSG00000051177', u'ENSMUSG00000074264', u'ENSMUSG00000019969', u'ENSMUSG00000030269', u'ENSMUSG00000008763', u'ENSMUSG00000006273', u'ENSMUSG00000007039', u'ENSMUSG00000014245', u'ENSMUSG00000033847', u'ENSMUSG00000031792', u'ENSMUSG00000041921', u'ENSMUSG00000041926', u'ENSMUSG00000039480', u'ENSMUSG00000000957', u'ENSMUSG00000050891', u'ENSMUSG00000021236', u'ENSMUSG00000047866', u'ENSMUSG00000007891', u'ENSMUSG00000038495', u'ENSMUSG00000040812', u'ENSMUSG00000031628', u'ENSMUSG00000007950', u'ENSMUSG00000002475', u'ENSMUSG00000035069', u'ENSMUSG00000005779', u'ENSMUSG00000040605', u'ENSMUSG00000004929', u'ENSMUSG00000037904', u'ENSMUSG00000031790', u'ENSMUSG00000045594', u'ENSMUSG00000021745', u'ENSMUSG00000001829', u'ENSMUSG00000020124', u'ENSMUSG00000000738', u'ENSMUSG00000041298', u'ENSMUSG00000020349', u'ENSMUSG00000027428', u'ENSMUSG00000027424', u'ENSMUSG00000020029', u'ENSMUSG00000038776', u'ENSMUSG00000051220', u'ENSMUSG00000031634', u'ENSMUSG00000029096', u'ENSMUSG00000021996', u'ENSMUSG00000033161', u'ENSMUSG00000021993', u'ENSMUSG00000048120', u'ENSMUSG00000035239', u'ENSMUSG00000029027', u'ENSMUSG00000029310', u'ENSMUSG00000019808', u'ENSMUSG00000029020', u'ENSMUSG00000057530', u'ENSMUSG00000032469', u'ENSMUSG00000026355', u'ENSMUSG00000054484', u'ENSMUSG00000032267', u'ENSMUSG00000036646', u'ENSMUSG00000022323', u'ENSMUSG00000025420', u'ENSMUSG00000021900', u'ENSMUSG00000021901', u'ENSMUSG00000025817', u'ENSMUSG00000024742', u'ENSMUSG00000006205', u'ENSMUSG00000020549', u'ENSMUSG00000056220', u'ENSMUSG00000058298', u'ENSMUSG00000033295', u'ENSMUSG00000026854', u'ENSMUSG00000026856', u'ENSMUSG00000056342', u'ENSMUSG00000027695', u'ENSMUSG00000052151', u'ENSMUSG00000038417', u'ENSMUSG00000022516', u'ENSMUSG00000046269', u'ENSMUSG00000020788', u'ENSMUSG00000029223', u'ENSMUSG00000033510', u'ENSMUSG00000028771', u'ENSMUSG00000022772', u'ENSMUSG00000022453', u'ENSMUSG00000029389', u'ENSMUSG00000024085', u'ENSMUSG00000025888', u'ENSMUSG00000063904', u'ENSMUSG00000046312', u'ENSMUSG00000022359', u'ENSMUSG00000028702', u'ENSMUSG00000020593', u'ENSMUSG00000027108', u'ENSMUSG00000052102', u'ENSMUSG00000039307', u'ENSMUSG00000039308', u'ENSMUSG00000036834', u'ENSMUSG00000046561', u'ENSMUSG00000022802', u'ENSMUSG00000030946', u'ENSMUSG00000030929', u'ENSMUSG00000039033', u'ENSMUSG00000040264', u'ENSMUSG00000029772', u'ENSMUSG00000029777', u'ENSMUSG00000019794', u'ENSMUSG00000016933', u'ENSMUSG00000038521', u'ENSMUSG00000064023', u'ENSMUSG00000019791', u'ENSMUSG00000043410', u'ENSMUSG00000066324', u'ENSMUSG00000037149', u'ENSMUSG00000016386', u'ENSMUSG00000028517', u'ENSMUSG00000028514', u'ENSMUSG00000023868', u'ENSMUSG00000037022', u'ENSMUSG00000037617', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000028670', u'ENSMUSG00000024889', u'ENSMUSG00000024921', u'ENSMUSG00000041193', u'ENSMUSG00000020937', u'ENSMUSG00000042662', u'ENSMUSG00000052551', u'ENSMUSG00000013629', u'ENSMUSG00000027603', u'ENSMUSG00000027353', u'ENSMUSG00000041741', u'ENSMUSG00000026775', u'ENSMUSG00000039246', u'ENSMUSG00000063550', u'ENSMUSG00000040613', u'ENSMUSG00000029500', u'ENSMUSG00000028194', u'ENSMUSG00000029505', u'ENSMUSG00000078429', u'ENSMUSG00000043733', u'ENSMUSG00000017999', u'ENSMUSG00000027820', u'ENSMUSG00000027698', u'ENSMUSG00000030107', u'ENSMUSG00000028848', u'ENSMUSG00000055065', u'ENSMUSG00000007097', u'ENSMUSG00000040532', u'ENSMUSG00000018648', u'ENSMUSG00000031527', u'ENSMUSG00000041653', u'ENSMUSG00000030423', u'ENSMUSG00000028452', u'ENSMUSG00000016018', u'ENSMUSG00000027997', u'ENSMUSG00000026270', u'ENSMUSG00000030854', u'ENSMUSG00000027770', u'ENSMUSG00000074797', u'ENSMUSG00000037349', u'ENSMUSG00000003518', u'ENSMUSG00000026176', u'ENSMUSG00000029759', u'ENSMUSG00000031851', u'ENSMUSG00000026173', u'ENSMUSG00000050973', u'ENSMUSG00000032046', u'ENSMUSG00000020604', u'ENSMUSG00000038774', u'ENSMUSG00000037940', u'ENSMUSG00000032737', u'ENSMUSG00000021190', u'ENSMUSG00000027971', u'ENSMUSG00000021557', u'ENSMUSG00000028221', u'ENSMUSG00000027977', u'ENSMUSG00000062054', u'ENSMUSG00000027978', u'ENSMUSG00000072647', u'ENSMUSG00000039661', u'ENSMUSG00000033540', u'ENSMUSG00000040482', u'ENSMUSG00000042210', u'ENSMUSG00000056999', u'ENSMUSG00000021340', u'ENSMUSG00000029055', u'ENSMUSG00000053846', u'ENSMUSG00000027531', u'ENSMUSG00000019990', u'ENSMUSG00000035735', u'ENSMUSG00000032187', u'ENSMUSG00000004347', u'ENSMUSG00000004266', u'ENSMUSG00000061298', u'ENSMUSG00000031229', u'ENSMUSG00000032420', u'ENSMUSG00000019849', u'ENSMUSG00000047067', u'ENSMUSG00000019960', u'ENSMUSG00000021418', u'ENSMUSG00000062526', u'ENSMUSG00000057963', u'ENSMUSG00000021822', u'ENSMUSG00000001441', u'ENSMUSG00000038022', u'ENSMUSG00000011752', u'ENSMUSG00000059895', u'ENSMUSG00000026395', u'ENSMUSG00000069516', u'ENSMUSG00000072115', u'ENSMUSG00000027412', u'ENSMUSG00000048939', u'ENSMUSG00000018189', u'ENSMUSG00000034000', u'ENSMUSG00000027419', u'ENSMUSG00000003346', u'ENSMUSG00000037003', u'ENSMUSG00000005813', u'ENSMUSG00000021193', u'ENSMUSG00000038642', u'ENSMUSG00000026958', u'ENSMUSG00000041708', u'ENSMUSG00000026896', u'ENSMUSG00000021893', u'ENSMUSG00000070867', u'ENSMUSG00000033323', u'ENSMUSG00000026309', u'ENSMUSG00000026064', u'ENSMUSG00000003660', u'ENSMUSG00000029119', u'ENSMUSG00000058290', u'ENSMUSG00000009907', u'ENSMUSG00000020079', u'ENSMUSG00000028837', u'ENSMUSG00000090112', u'ENSMUSG00000002428', u'ENSMUSG00000003746', u'ENSMUSG00000027714', u'ENSMUSG00000075270', u'ENSMUSG00000039347', u'ENSMUSG00000038644', u'ENSMUSG00000020075', u'ENSMUSG00000020076', u'ENSMUSG00000026825', u'ENSMUSG00000024472', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000052160', u'ENSMUSG00000026730', u'ENSMUSG00000042501', u'ENSMUSG00000039202', u'ENSMUSG00000021684', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000022425', u'ENSMUSG00000061666', u'ENSMUSG00000036412', u'ENSMUSG00000033075', u'ENSMUSG00000038685', u'ENSMUSG00000030671', u'ENSMUSG00000025209', u'ENSMUSG00000024776', u'ENSMUSG00000033364', u'ENSMUSG00000015568', u'ENSMUSG00000028885', u'ENSMUSG00000028886', u'ENSMUSG00000043943', u'ENSMUSG00000043207', u'ENSMUSG00000030603', u'ENSMUSG00000030400', u'ENSMUSG00000027259', u'ENSMUSG00000005447', u'ENSMUSG00000021048', u'ENSMUSG00000022855', u'ENSMUSG00000062646', u'ENSMUSG00000051098', u'ENSMUSG00000035606', u'ENSMUSG00000057133', u'ENSMUSG00000023087', u'ENSMUSG00000051527', u'ENSMUSG00000004393', u'ENSMUSG00000001942', u'ENSMUSG00000036086', u'ENSMUSG00000060152', u'ENSMUSG00000090115', u'ENSMUSG00000030532', u'ENSMUSG00000023088', u'ENSMUSG00000023913', u'ENSMUSG00000034853', u'ENSMUSG00000028015', u'ENSMUSG00000028013', u'ENSMUSG00000028399', u'ENSMUSG00000024824', u'ENSMUSG00000028467', u'ENSMUSG00000005667', u'ENSMUSG00000037370', u'ENSMUSG00000044340', u'ENSMUSG00000024501', u'ENSMUSG00000028089', u'ENSMUSG00000043445', u'ENSMUSG00000054008', u'ENSMUSG00000034354', u'ENSMUSG00000027639', u'ENSMUSG00000038836', u'ENSMUSG00000035455', u'ENSMUSG00000005142', u'ENSMUSG00000058488', u'ENSMUSG00000040620', u'ENSMUSG00000026604', u'ENSMUSG00000015671', u'ENSMUSG00000020721', u'ENSMUSG00000030894', u'ENSMUSG00000021458', u'ENSMUSG00000033917', u'ENSMUSG00000033857', u'ENSMUSG00000021759', u'ENSMUSG00000020681', u'ENSMUSG00000024136', u'ENSMUSG00000026192', u'ENSMUSG00000018425', u'ENSMUSG00000021226', u'ENSMUSG00000030528', u'ENSMUSG00000030060', u'ENSMUSG00000042251', u'ENSMUSG00000073436', u'ENSMUSG00000026280', u'ENSMUSG00000028970', u'ENSMUSG00000042506', u'ENSMUSG00000053399', u'ENSMUSG00000026288', u'ENSMUSG00000032370', u'ENSMUSG00000031826', u'ENSMUSG00000071650', u'ENSMUSG00000026126', u'ENSMUSG00000023031', u'ENSMUSG00000061313', u'ENSMUSG00000059811', u'ENSMUSG00000032177', u'ENSMUSG00000020154', u'ENSMUSG00000031099', u'ENSMUSG00000065979', u'ENSMUSG00000026048', u'ENSMUSG00000020151', u'ENSMUSG00000037852', u'ENSMUSG00000034171', u'ENSMUSG00000030322', u'ENSMUSG00000017830', u'ENSMUSG00000034252', u'ENSMUSG00000047417', u'ENSMUSG00000046879', u'ENSMUSG00000039384', u'ENSMUSG00000006403', u'ENSMUSG00000052917', u'ENSMUSG00000022887', u'ENSMUSG00000022884', u'ENSMUSG00000017692', u'ENSMUSG00000029168', u'ENSMUSG00000029169', u'ENSMUSG00000032040', u'ENSMUSG00000018559', u'ENSMUSG00000029165', u'ENSMUSG00000041718', u'ENSMUSG00000042082', u'ENSMUSG00000021096', u'ENSMUSG00000034674', u'ENSMUSG00000030223', u'ENSMUSG00000045282', u'ENSMUSG00000022048', u'ENSMUSG00000030986', u'ENSMUSG00000026463', u'ENSMUSG00000010461', u'ENSMUSG00000022040', u'ENSMUSG00000032101', u'ENSMUSG00000029017', u'ENSMUSG00000021917', u'ENSMUSG00000019810', u'ENSMUSG00000021911', u'ENSMUSG00000007038', u'ENSMUSG00000002227', u'ENSMUSG00000007036', u'ENSMUSG00000022681', u'ENSMUSG00000032290', u'ENSMUSG00000022685', u'ENSMUSG00000047409', u'ENSMUSG00000032295', u'ENSMUSG00000027566', u'ENSMUSG00000026914', u'ENSMUSG00000035314', u'ENSMUSG00000021003', u'ENSMUSG00000031897', u'ENSMUSG00000006717', u'ENSMUSG00000041119', u'ENSMUSG00000000594', u'ENSMUSG00000062627', u'ENSMUSG00000021009', u'ENSMUSG00000034707', u'ENSMUSG00000020475', u'ENSMUSG00000034748', u'ENSMUSG00000044626', u'ENSMUSG00000036698', u'ENSMUSG00000033502', u'ENSMUSG00000028766', u'ENSMUSG00000025486', u'ENSMUSG00000029863', u'ENSMUSG00000031715', u'ENSMUSG00000010609', u'ENSMUSG00000029640', u'ENSMUSG00000040771', u'ENSMUSG00000046442', u'ENSMUSG00000034570', u'ENSMUSG00000034573', u'ENSMUSG00000079110', u'ENSMUSG00000024644', u'ENSMUSG00000042670', u'ENSMUSG00000025240', u'ENSMUSG00000020087', u'ENSMUSG00000020089', u'ENSMUSG00000038173', u'ENSMUSG00000036820', u'ENSMUSG00000026648', u'ENSMUSG00000035051', u'ENSMUSG00000026767', u'ENSMUSG00000039682', u'ENSMUSG00000047879', u'ENSMUSG00000029464', u'ENSMUSG00000029467', u'ENSMUSG00000036112', u'ENSMUSG00000031441', u'ENSMUSG00000034793', u'ENSMUSG00000024942', u'ENSMUSG00000035958', u'ENSMUSG00000038094', u'ENSMUSG00000024869', u'ENSMUSG00000035953', u'ENSMUSG00000010047', u'ENSMUSG00000025980', u'ENSMUSG00000054555', u'ENSMUSG00000030609', u'ENSMUSG00000030630', u'ENSMUSG00000022468', u'ENSMUSG00000028164', u'ENSMUSG00000002820', u'ENSMUSG00000028161', u'ENSMUSG00000035382', u'ENSMUSG00000051855', u'ENSMUSG00000044005', u'ENSMUSG00000021178', u'ENSMUSG00000043487', u'ENSMUSG00000024896', u'ENSMUSG00000029599', u'ENSMUSG00000038302', u'ENSMUSG00000028980', u'ENSMUSG00000027363', u'ENSMUSG00000053716', u'ENSMUSG00000035227', u'ENSMUSG00000027366']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016788', NS='MF', enrichment='p', name='hydrolase activity, acting on ester bonds', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024781', u'ENSMUSG00000020774']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000038208', u'ENSMUSG00000039748', u'ENSMUSG00000000686', u'ENSMUSG00000026632', u'ENSMUSG00000034171', u'ENSMUSG00000026730', u'ENSMUSG00000029134', u'ENSMUSG00000073678', u'ENSMUSG00000031938', u'ENSMUSG00000032420', u'ENSMUSG00000032469', u'ENSMUSG00000033458', u'ENSMUSG00000026048', u'ENSMUSG00000020774', u'ENSMUSG00000003123', u'ENSMUSG00000050891', u'ENSMUSG00000024781', u'ENSMUSG00000021996', u'ENSMUSG00000024742', u'ENSMUSG00000025153', u'ENSMUSG00000033096']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016790', NS='MF', enrichment='e', name='thiolester hydrolase activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021238']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000053141', u'ENSMUSG00000051502', u'ENSMUSG00000021238', u'ENSMUSG00000015474', u'ENSMUSG00000072949', u'ENSMUSG00000043487', u'ENSMUSG00000031634', u'ENSMUSG00000021226']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016791', NS='MF', enrichment='e', name='phosphatase activity', ratio_in_study=(10, 1397), ratio_in_pop=(93, 13836), p_uncorrected=0.8621997145432069, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000030203', u'ENSMUSG00000034573', u'ENSMUSG00000033278', u'ENSMUSG00000026126', u'ENSMUSG00000026176', u'ENSMUSG00000020154', u'ENSMUSG00000033502', u'ENSMUSG00000043733', u'ENSMUSG00000026395']), pop_n=13836, pop_count=93, pop_items=set([u'ENSMUSG00000026659', u'ENSMUSG00000027540', u'ENSMUSG00000030697', u'ENSMUSG00000028771', u'ENSMUSG00000004266', u'ENSMUSG00000055493', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000037887', u'ENSMUSG00000015214', u'ENSMUSG00000026395', u'ENSMUSG00000015711', u'ENSMUSG00000030203', u'ENSMUSG00000033411', u'ENSMUSG00000039661', u'ENSMUSG00000047205', u'ENSMUSG00000031506', u'ENSMUSG00000043587', u'ENSMUSG00000027303', u'ENSMUSG00000022040', u'ENSMUSG00000029500', u'ENSMUSG00000034765', u'ENSMUSG00000027001', u'ENSMUSG00000056553', u'ENSMUSG00000040385', u'ENSMUSG00000069255', u'ENSMUSG00000024190', u'ENSMUSG00000038764', u'ENSMUSG00000027088', u'ENSMUSG00000020736', u'ENSMUSG00000038042', u'ENSMUSG00000028399', u'ENSMUSG00000033161', u'ENSMUSG00000019889', u'ENSMUSG00000043733', u'ENSMUSG00000043445', u'ENSMUSG00000030946', u'ENSMUSG00000026384', u'ENSMUSG00000026604', u'ENSMUSG00000021745', u'ENSMUSG00000003518', u'ENSMUSG00000063235', u'ENSMUSG00000059895', u'ENSMUSG00000044573', u'ENSMUSG00000028788', u'ENSMUSG00000053716', u'ENSMUSG00000034616', u'ENSMUSG00000033278', u'ENSMUSG00000024539', u'ENSMUSG00000026126', u'ENSMUSG00000042121', u'ENSMUSG00000019960', u'ENSMUSG00000025421', u'ENSMUSG00000020154', u'ENSMUSG00000026204', u'ENSMUSG00000020151', u'ENSMUSG00000033295', u'ENSMUSG00000039384', u'ENSMUSG00000028274', u'ENSMUSG00000018559', u'ENSMUSG00000002329', u'ENSMUSG00000026181', u'ENSMUSG00000030002', u'ENSMUSG00000033102', u'ENSMUSG00000025314', u'ENSMUSG00000041836', u'ENSMUSG00000053141', u'ENSMUSG00000032290', u'ENSMUSG00000037926', u'ENSMUSG00000047409', u'ENSMUSG00000039431', u'ENSMUSG00000021009', u'ENSMUSG00000033502', u'ENSMUSG00000028766', u'ENSMUSG00000078429', u'ENSMUSG00000031530', u'ENSMUSG00000034573', u'ENSMUSG00000042662', u'ENSMUSG00000014956', u'ENSMUSG00000025240', u'ENSMUSG00000031337', u'ENSMUSG00000026064', u'ENSMUSG00000030223', u'ENSMUSG00000004455', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000031918', u'ENSMUSG00000018401', u'ENSMUSG00000028909', u'ENSMUSG00000030854', u'ENSMUSG00000036057', u'ENSMUSG00000026176', u'ENSMUSG00000024896']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003869', 'GO:0016302'])),
    NtGoeaResults(GO='GO:0016798', NS='MF', enrichment='e', name='hydrolase activity, acting on glycosyl bonds', ratio_in_study=(10, 1397), ratio_in_pop=(52, 13836), p_uncorrected=0.03701648437175745, depth=3, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.53781767210251852, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000062031', u'ENSMUSG00000028164', u'ENSMUSG00000033540', u'ENSMUSG00000035273', u'ENSMUSG00000069516', u'ENSMUSG00000029084', u'ENSMUSG00000022453', u'ENSMUSG00000026200', u'ENSMUSG00000062646']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000071650', u'ENSMUSG00000021003', u'ENSMUSG00000034000', u'ENSMUSG00000035273', u'ENSMUSG00000028189', u'ENSMUSG00000028048', u'ENSMUSG00000062031', u'ENSMUSG00000030271', u'ENSMUSG00000039307', u'ENSMUSG00000058488', u'ENSMUSG00000031266', u'ENSMUSG00000030036', u'ENSMUSG00000037049', u'ENSMUSG00000062646', u'ENSMUSG00000028673', u'ENSMUSG00000010051', u'ENSMUSG00000068205', u'ENSMUSG00000028885', u'ENSMUSG00000036646', u'ENSMUSG00000042763', u'ENSMUSG00000069516', u'ENSMUSG00000036278', u'ENSMUSG00000032298', u'ENSMUSG00000035239', u'ENSMUSG00000033857', u'ENSMUSG00000025220', u'ENSMUSG00000026200', u'ENSMUSG00000074264', u'ENSMUSG00000007038', u'ENSMUSG00000008763', u'ENSMUSG00000029084', u'ENSMUSG00000038886', u'ENSMUSG00000028467', u'ENSMUSG00000022453', u'ENSMUSG00000010047', u'ENSMUSG00000024085', u'ENSMUSG00000052353', u'ENSMUSG00000033540', u'ENSMUSG00000040520', u'ENSMUSG00000046312', u'ENSMUSG00000028164', u'ENSMUSG00000029119', u'ENSMUSG00000025232', u'ENSMUSG00000005142', u'ENSMUSG00000019810', u'ENSMUSG00000003746', u'ENSMUSG00000045594', u'ENSMUSG00000025579', u'ENSMUSG00000025534', u'ENSMUSG00000024754', u'ENSMUSG00000032295']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016805', NS='MF', enrichment='e', name='dipeptidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001773', u'ENSMUSG00000043943']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000001773', u'ENSMUSG00000043943', u'ENSMUSG00000024644', u'ENSMUSG00000019124', u'ENSMUSG00000020877', u'ENSMUSG00000008226', u'ENSMUSG00000063931', u'ENSMUSG00000054659']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016807', NS='MF', enrichment='e', name='cysteine-type carboxypeptidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000042444']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000026767', u'ENSMUSG00000042444', u'ENSMUSG00000038712']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016810', NS='MF', enrichment='e', name='hydrolase activity, acting on carbon-nitrogen (but not peptide) bonds', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021900', u'ENSMUSG00000029413']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024501', u'ENSMUSG00000022048', u'ENSMUSG00000029413', u'ENSMUSG00000029121', u'ENSMUSG00000025478', u'ENSMUSG00000058624', u'ENSMUSG00000013629', u'ENSMUSG00000029168', u'ENSMUSG00000021900', u'ENSMUSG00000022751', u'ENSMUSG00000031090', u'ENSMUSG00000013997', u'ENSMUSG00000036820']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016811', NS='MF', enrichment='e', name='hydrolase activity, acting on carbon-nitrogen (but not peptide) bonds, in linear amides', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000042251', u'ENSMUSG00000020774', u'ENSMUSG00000021900']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020774', u'ENSMUSG00000038007', u'ENSMUSG00000030760', u'ENSMUSG00000022359', u'ENSMUSG00000021900', u'ENSMUSG00000042251']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016814', NS='MF', enrichment='e', name='hydrolase activity, acting on carbon-nitrogen (but not peptide) bonds, in cyclic amidines', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000009585', u'ENSMUSG00000040613']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016817', NS='MF', enrichment='e', name='hydrolase activity, acting on acid anhydrides', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041235']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000057133', u'ENSMUSG00000024921', u'ENSMUSG00000056608', u'ENSMUSG00000053754', u'ENSMUSG00000041235', u'ENSMUSG00000020079', u'ENSMUSG00000032187', u'ENSMUSG00000026187']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016820', NS='MF', enrichment='e', name='hydrolase activity, acting on acid anhydrides, catalyzing transmembrane movement of substances', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039105']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024403', u'ENSMUSG00000006273', u'ENSMUSG00000039105', u'ENSMUSG00000033793']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016829', NS='MF', enrichment='e', name='lyase activity', ratio_in_study=(16, 1397), ratio_in_pop=(113, 13836), p_uncorrected=0.15668447797537613, depth=2, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000064120', u'ENSMUSG00000027562', u'ENSMUSG00000031373', u'ENSMUSG00000017390', u'ENSMUSG00000026473', u'ENSMUSG00000031505', u'ENSMUSG00000020182', u'ENSMUSG00000038526', u'ENSMUSG00000031659', u'ENSMUSG00000020097', u'ENSMUSG00000021884', u'ENSMUSG00000028497', u'ENSMUSG00000024827', u'ENSMUSG00000027360', u'ENSMUSG00000035376', u'ENSMUSG00000042251']), pop_n=13836, pop_count=113, pop_items=set([u'ENSMUSG00000074064', u'ENSMUSG00000020309', u'ENSMUSG00000021185', u'ENSMUSG00000022407', u'ENSMUSG00000022477', u'ENSMUSG00000031352', u'ENSMUSG00000022471', u'ENSMUSG00000004267', u'ENSMUSG00000025465', u'ENSMUSG00000025269', u'ENSMUSG00000005580', u'ENSMUSG00000020892', u'ENSMUSG00000020890', u'ENSMUSG00000028307', u'ENSMUSG00000027555', u'ENSMUSG00000020182', u'ENSMUSG00000031883', u'ENSMUSG00000063953', u'ENSMUSG00000025218', u'ENSMUSG00000054474', u'ENSMUSG00000026307', u'ENSMUSG00000030051', u'ENSMUSG00000026787', u'ENSMUSG00000057363', u'ENSMUSG00000022840', u'ENSMUSG00000060600', u'ENSMUSG00000031505', u'ENSMUSG00000056310', u'ENSMUSG00000000805', u'ENSMUSG00000020431', u'ENSMUSG00000064120', u'ENSMUSG00000070880', u'ENSMUSG00000030271', u'ENSMUSG00000006517', u'ENSMUSG00000028005', u'ENSMUSG00000028405', u'ENSMUSG00000022994', u'ENSMUSG00000030979', u'ENSMUSG00000026335', u'ENSMUSG00000022220', u'ENSMUSG00000021884', u'ENSMUSG00000045316', u'ENSMUSG00000001666', u'ENSMUSG00000027313', u'ENSMUSG00000031373', u'ENSMUSG00000032067', u'ENSMUSG00000022853', u'ENSMUSG00000053460', u'ENSMUSG00000020359', u'ENSMUSG00000021460', u'ENSMUSG00000039648', u'ENSMUSG00000010911', u'ENSMUSG00000024827', u'ENSMUSG00000019883', u'ENSMUSG00000035585', u'ENSMUSG00000028393', u'ENSMUSG00000024507', u'ENSMUSG00000026526', u'ENSMUSG00000031659', u'ENSMUSG00000024588', u'ENSMUSG00000028497', u'ENSMUSG00000025533', u'ENSMUSG00000033910', u'ENSMUSG00000028469', u'ENSMUSG00000027931', u'ENSMUSG00000029247', u'ENSMUSG00000042251', u'ENSMUSG00000019232', u'ENSMUSG00000025153', u'ENSMUSG00000032373', u'ENSMUSG00000024039', u'ENSMUSG00000020654', u'ENSMUSG00000022130', u'ENSMUSG00000035376', u'ENSMUSG00000040213', u'ENSMUSG00000075232', u'ENSMUSG00000038372', u'ENSMUSG00000059288', u'ENSMUSG00000034371', u'ENSMUSG00000001323', u'ENSMUSG00000032298', u'ENSMUSG00000011179', u'ENSMUSG00000022680', u'ENSMUSG00000027562', u'ENSMUSG00000021536', u'ENSMUSG00000017390', u'ENSMUSG00000028684', u'ENSMUSG00000038526', u'ENSMUSG00000033629', u'ENSMUSG00000035960', u'ENSMUSG00000031536', u'ENSMUSG00000028179', u'ENSMUSG00000026473', u'ENSMUSG00000041625', u'ENSMUSG00000040618', u'ENSMUSG00000022814', u'ENSMUSG00000042389', u'ENSMUSG00000007908', u'ENSMUSG00000063275', u'ENSMUSG00000030225', u'ENSMUSG00000028672', u'ENSMUSG00000042684', u'ENSMUSG00000030744', u'ENSMUSG00000022376', u'ENSMUSG00000023044', u'ENSMUSG00000028601', u'ENSMUSG00000024026', u'ENSMUSG00000020097', u'ENSMUSG00000023452', u'ENSMUSG00000025745', u'ENSMUSG00000027360', u'ENSMUSG00000063849', u'ENSMUSG00000020098']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016830', NS='MF', enrichment='e', name='carbon-carbon lyase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021884']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032047', u'ENSMUSG00000021884']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016831', NS='MF', enrichment='e', name='carboxy-lyase activity', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000027360', u'ENSMUSG00000020182']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000040618', u'ENSMUSG00000023044', u'ENSMUSG00000075232', u'ENSMUSG00000063953', u'ENSMUSG00000026787', u'ENSMUSG00000020182', u'ENSMUSG00000057363', u'ENSMUSG00000070880', u'ENSMUSG00000020097', u'ENSMUSG00000006517', u'ENSMUSG00000074064', u'ENSMUSG00000023452', u'ENSMUSG00000011179', u'ENSMUSG00000029247', u'ENSMUSG00000019883', u'ENSMUSG00000022680', u'ENSMUSG00000022814', u'ENSMUSG00000027360', u'ENSMUSG00000063849', u'ENSMUSG00000028684']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016849', NS='MF', enrichment='e', name='phosphorus-oxygen lyase activity', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029084', u'ENSMUSG00000031659']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028005', u'ENSMUSG00000022220', u'ENSMUSG00000021536', u'ENSMUSG00000033910', u'ENSMUSG00000020431', u'ENSMUSG00000027931', u'ENSMUSG00000022376', u'ENSMUSG00000031659', u'ENSMUSG00000022840', u'ENSMUSG00000029084', u'ENSMUSG00000020654', u'ENSMUSG00000028469', u'ENSMUSG00000005580', u'ENSMUSG00000022994', u'ENSMUSG00000020890']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016853', NS='MF', enrichment='e', name='isomerase activity', ratio_in_study=(10, 1397), ratio_in_pop=(94, 13836), p_uncorrected=0.8630001005785616, depth=2, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025130', u'ENSMUSG00000029919', u'ENSMUSG00000031387', u'ENSMUSG00000029781', u'ENSMUSG00000001555', u'ENSMUSG00000023921', u'ENSMUSG00000024222', u'ENSMUSG00000029925', u'ENSMUSG00000025823', u'ENSMUSG00000021417']), pop_n=13836, pop_count=94, pop_items=set([u'ENSMUSG00000039515', u'ENSMUSG00000063730', u'ENSMUSG00000021715', u'ENSMUSG00000023921', u'ENSMUSG00000021713', u'ENSMUSG00000039826', u'ENSMUSG00000002814', u'ENSMUSG00000022474', u'ENSMUSG00000026005', u'ENSMUSG00000022779', u'ENSMUSG00000022244', u'ENSMUSG00000029925', u'ENSMUSG00000057963', u'ENSMUSG00000022771', u'ENSMUSG00000011752', u'ENSMUSG00000021417', u'ENSMUSG00000053604', u'ENSMUSG00000020892', u'ENSMUSG00000032525', u'ENSMUSG00000036427', u'ENSMUSG00000032383', u'ENSMUSG00000032252', u'ENSMUSG00000020949', u'ENSMUSG00000032306', u'ENSMUSG00000071072', u'ENSMUSG00000020635', u'ENSMUSG00000026820', u'ENSMUSG00000031168', u'ENSMUSG00000025130', u'ENSMUSG00000020280', u'ENSMUSG00000022711', u'ENSMUSG00000022853', u'ENSMUSG00000038074', u'ENSMUSG00000001555', u'ENSMUSG00000032966', u'ENSMUSG00000028651', u'ENSMUSG00000019139', u'ENSMUSG00000027804', u'ENSMUSG00000031403', u'ENSMUSG00000024507', u'ENSMUSG00000033307', u'ENSMUSG00000024614', u'ENSMUSG00000042133', u'ENSMUSG00000024222', u'ENSMUSG00000026035', u'ENSMUSG00000027248', u'ENSMUSG00000025823', u'ENSMUSG00000021033', u'ENSMUSG00000025791', u'ENSMUSG00000031387', u'ENSMUSG00000024132', u'ENSMUSG00000056131', u'ENSMUSG00000039497', u'ENSMUSG00000025466', u'ENSMUSG00000004996', u'ENSMUSG00000070544', u'ENSMUSG00000021868', u'ENSMUSG00000029781', u'ENSMUSG00000020914', u'ENSMUSG00000015090', u'ENSMUSG00000038702', u'ENSMUSG00000032171', u'ENSMUSG00000028070', u'ENSMUSG00000071866', u'ENSMUSG00000053898', u'ENSMUSG00000000934', u'ENSMUSG00000019428', u'ENSMUSG00000062908', u'ENSMUSG00000033105', u'ENSMUSG00000030357', u'ENSMUSG00000032103', u'ENSMUSG00000001323', u'ENSMUSG00000015757', u'ENSMUSG00000024007', u'ENSMUSG00000035473', u'ENSMUSG00000038991', u'ENSMUSG00000033429', u'ENSMUSG00000020571', u'ENSMUSG00000020475', u'ENSMUSG00000050737', u'ENSMUSG00000030729', u'ENSMUSG00000028671', u'ENSMUSG00000056629', u'ENSMUSG00000017485', u'ENSMUSG00000025086', u'ENSMUSG00000029507', u'ENSMUSG00000051169', u'ENSMUSG00000022570', u'ENSMUSG00000029171', u'ENSMUSG00000029919', u'ENSMUSG00000051557', u'ENSMUSG00000023456', u'ENSMUSG00000038871', u'ENSMUSG00000032044']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016863', NS='MF', enrichment='e', name='intramolecular oxidoreductase activity, transposing C=C bonds', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021417']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021417']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016866', NS='MF', enrichment='e', name='intramolecular transferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000023921']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000033105', u'ENSMUSG00000023921', u'ENSMUSG00000036427']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016874', NS='MF', enrichment='p', name='ligase activity', ratio_in_study=(13, 1397), ratio_in_pop=(133, 13836), p_uncorrected=1.0, depth=2, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000061838', u'ENSMUSG00000076435', u'ENSMUSG00000042010', u'ENSMUSG00000026473', u'ENSMUSG00000035948', u'ENSMUSG00000076441', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000032281', u'ENSMUSG00000075289', u'ENSMUSG00000022574', u'ENSMUSG00000011148']), pop_n=13836, pop_count=133, pop_items=set([u'ENSMUSG00000029752', u'ENSMUSG00000068739', u'ENSMUSG00000059890', u'ENSMUSG00000022400', u'ENSMUSG00000021266', u'ENSMUSG00000028101', u'ENSMUSG00000030750', u'ENSMUSG00000028107', u'ENSMUSG00000026885', u'ENSMUSG00000052833', u'ENSMUSG00000043572', u'ENSMUSG00000027709', u'ENSMUSG00000026245', u'ENSMUSG00000040675', u'ENSMUSG00000022241', u'ENSMUSG00000032350', u'ENSMUSG00000020899', u'ENSMUSG00000052738', u'ENSMUSG00000015961', u'ENSMUSG00000019863', u'ENSMUSG00000023938', u'ENSMUSG00000031278', u'ENSMUSG00000059316', u'ENSMUSG00000026709', u'ENSMUSG00000020184', u'ENSMUSG00000022792', u'ENSMUSG00000032281', u'ENSMUSG00000027394', u'ENSMUSG00000027932', u'ENSMUSG00000033257', u'ENSMUSG00000066415', u'ENSMUSG00000040649', u'ENSMUSG00000035948', u'ENSMUSG00000000275', u'ENSMUSG00000020697', u'ENSMUSG00000030871', u'ENSMUSG00000070699', u'ENSMUSG00000021619', u'ENSMUSG00000035202', u'ENSMUSG00000019850', u'ENSMUSG00000001783', u'ENSMUSG00000030276', u'ENSMUSG00000029536', u'ENSMUSG00000048899', u'ENSMUSG00000057147', u'ENSMUSG00000012609', u'ENSMUSG00000001380', u'ENSMUSG00000005575', u'ENSMUSG00000020532', u'ENSMUSG00000040359', u'ENSMUSG00000056394', u'ENSMUSG00000031808', u'ENSMUSG00000028636', u'ENSMUSG00000028633', u'ENSMUSG00000037868', u'ENSMUSG00000021048', u'ENSMUSG00000052997', u'ENSMUSG00000031960', u'ENSMUSG00000018995', u'ENSMUSG00000031090', u'ENSMUSG00000029223', u'ENSMUSG00000028085', u'ENSMUSG00000031360', u'ENSMUSG00000040820', u'ENSMUSG00000041650', u'ENSMUSG00000042197', u'ENSMUSG00000028811', u'ENSMUSG00000076441', u'ENSMUSG00000026615', u'ENSMUSG00000015016', u'ENSMUSG00000026618', u'ENSMUSG00000018848', u'ENSMUSG00000029247', u'ENSMUSG00000022442', u'ENSMUSG00000032883', u'ENSMUSG00000049717', u'ENSMUSG00000011148', u'ENSMUSG00000026356', u'ENSMUSG00000066442', u'ENSMUSG00000000339', u'ENSMUSG00000030061', u'ENSMUSG00000009566', u'ENSMUSG00000024981', u'ENSMUSG00000031948', u'ENSMUSG00000037851', u'ENSMUSG00000076435', u'ENSMUSG00000056228', u'ENSMUSG00000001924', u'ENSMUSG00000059586', u'ENSMUSG00000055923', u'ENSMUSG00000036745', u'ENSMUSG00000038838', u'ENSMUSG00000018796', u'ENSMUSG00000004233', u'ENSMUSG00000027598', u'ENSMUSG00000042010', u'ENSMUSG00000027610', u'ENSMUSG00000010755', u'ENSMUSG00000022962', u'ENSMUSG00000027452', u'ENSMUSG00000020333', u'ENSMUSG00000039989', u'ENSMUSG00000040354', u'ENSMUSG00000032604', u'ENSMUSG00000019143', u'ENSMUSG00000029777', u'ENSMUSG00000022663', u'ENSMUSG00000027823', u'ENSMUSG00000029482', u'ENSMUSG00000026473', u'ENSMUSG00000030725', u'ENSMUSG00000027605', u'ENSMUSG00000013629', u'ENSMUSG00000007029', u'ENSMUSG00000003226', u'ENSMUSG00000032527', u'ENSMUSG00000022110', u'ENSMUSG00000075289', u'ENSMUSG00000021646', u'ENSMUSG00000027359', u'ENSMUSG00000061838', u'ENSMUSG00000035898', u'ENSMUSG00000003808', u'ENSMUSG00000028423', u'ENSMUSG00000022574', u'ENSMUSG00000028292', u'ENSMUSG00000030515', u'ENSMUSG00000034413', u'ENSMUSG00000024493', u'ENSMUSG00000046994', u'ENSMUSG00000024892', u'ENSMUSG00000024587', u'ENSMUSG00000021420']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016887', NS='MF', enrichment='e', name='ATPase activity', ratio_in_study=(19, 1397), ratio_in_pop=(168, 13836), p_uncorrected=0.6053620688248248, depth=7, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055782', u'ENSMUSG00000048120', u'ENSMUSG00000039105', u'ENSMUSG00000048939', u'ENSMUSG00000029802', u'ENSMUSG00000030739', u'ENSMUSG00000007097', u'ENSMUSG00000038094', u'ENSMUSG00000041828', u'ENSMUSG00000060012', u'ENSMUSG00000015243', u'ENSMUSG00000026944', u'ENSMUSG00000033705', u'ENSMUSG00000041797', u'ENSMUSG00000024030', u'ENSMUSG00000075289', u'ENSMUSG00000040584', u'ENSMUSG00000030249', u'ENSMUSG00000020821']), pop_n=13836, pop_count=168, pop_items=set([u'ENSMUSG00000042476', u'ENSMUSG00000039515', u'ENSMUSG00000030213', u'ENSMUSG00000045328', u'ENSMUSG00000015357', u'ENSMUSG00000037321', u'ENSMUSG00000047193', u'ENSMUSG00000031583', u'ENSMUSG00000020865', u'ENSMUSG00000026098', u'ENSMUSG00000003072', u'ENSMUSG00000003779', u'ENSMUSG00000039105', u'ENSMUSG00000028932', u'ENSMUSG00000001829', u'ENSMUSG00000020380', u'ENSMUSG00000016252', u'ENSMUSG00000031862', u'ENSMUSG00000018800', u'ENSMUSG00000020620', u'ENSMUSG00000021400', u'ENSMUSG00000048939', u'ENSMUSG00000021693', u'ENSMUSG00000055775', u'ENSMUSG00000003868', u'ENSMUSG00000004677', u'ENSMUSG00000038690', u'ENSMUSG00000004187', u'ENSMUSG00000055782', u'ENSMUSG00000000563', u'ENSMUSG00000024403', u'ENSMUSG00000052456', u'ENSMUSG00000035722', u'ENSMUSG00000032254', u'ENSMUSG00000009907', u'ENSMUSG00000031974', u'ENSMUSG00000015656', u'ENSMUSG00000042699', u'ENSMUSG00000058997', u'ENSMUSG00000032101', u'ENSMUSG00000013662', u'ENSMUSG00000032489', u'ENSMUSG00000024054', u'ENSMUSG00000033705', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000022629', u'ENSMUSG00000044749', u'ENSMUSG00000031715', u'ENSMUSG00000030677', u'ENSMUSG00000031378', u'ENSMUSG00000034187', u'ENSMUSG00000028953', u'ENSMUSG00000036622', u'ENSMUSG00000041498', u'ENSMUSG00000038762', u'ENSMUSG00000033970', u'ENSMUSG00000015243', u'ENSMUSG00000023088', u'ENSMUSG00000031099', u'ENSMUSG00000022533', u'ENSMUSG00000041168', u'ENSMUSG00000020527', u'ENSMUSG00000036768', u'ENSMUSG00000027805', u'ENSMUSG00000091971', u'ENSMUSG00000028089', u'ENSMUSG00000021879', u'ENSMUSG00000028127', u'ENSMUSG00000028125', u'ENSMUSG00000060012', u'ENSMUSG00000020668', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000035455', u'ENSMUSG00000023999', u'ENSMUSG00000005370', u'ENSMUSG00000015085', u'ENSMUSG00000025781', u'ENSMUSG00000075324', u'ENSMUSG00000022360', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000024130', u'ENSMUSG00000032187', u'ENSMUSG00000030528', u'ENSMUSG00000026198', u'ENSMUSG00000022443', u'ENSMUSG00000020821', u'ENSMUSG00000051378', u'ENSMUSG00000029802', u'ENSMUSG00000024339', u'ENSMUSG00000033826', u'ENSMUSG00000028970', u'ENSMUSG00000028973', u'ENSMUSG00000024422', u'ENSMUSG00000025420', u'ENSMUSG00000002763', u'ENSMUSG00000024030', u'ENSMUSG00000025428', u'ENSMUSG00000019432', u'ENSMUSG00000029408', u'ENSMUSG00000030079', u'ENSMUSG00000038094', u'ENSMUSG00000020708', u'ENSMUSG00000005481', u'ENSMUSG00000022884', u'ENSMUSG00000051238', u'ENSMUSG00000052812', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000003234', u'ENSMUSG00000020900', u'ENSMUSG00000018707', u'ENSMUSG00000034566', u'ENSMUSG00000025885', u'ENSMUSG00000041642', u'ENSMUSG00000027108', u'ENSMUSG00000053093', u'ENSMUSG00000028649', u'ENSMUSG00000038717', u'ENSMUSG00000025393', u'ENSMUSG00000032498', u'ENSMUSG00000048120', u'ENSMUSG00000019794', u'ENSMUSG00000021240', u'ENSMUSG00000021245', u'ENSMUSG00000070327', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000026864', u'ENSMUSG00000022890', u'ENSMUSG00000040584', u'ENSMUSG00000026576', u'ENSMUSG00000024921', u'ENSMUSG00000058355', u'ENSMUSG00000028678', u'ENSMUSG00000022262', u'ENSMUSG00000024096', u'ENSMUSG00000056999', u'ENSMUSG00000041828', u'ENSMUSG00000038844', u'ENSMUSG00000022956', u'ENSMUSG00000075289', u'ENSMUSG00000027115', u'ENSMUSG00000024151', u'ENSMUSG00000002428', u'ENSMUSG00000022822', u'ENSMUSG00000026764', u'ENSMUSG00000034154', u'ENSMUSG00000021270', u'ENSMUSG00000024382', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000032842', u'ENSMUSG00000007097', u'ENSMUSG00000028452', u'ENSMUSG00000030739', u'ENSMUSG00000040661', u'ENSMUSG00000031913', u'ENSMUSG00000063077', u'ENSMUSG00000005237', u'ENSMUSG00000014602', u'ENSMUSG00000028438', u'ENSMUSG00000024301', u'ENSMUSG00000027475', u'ENSMUSG00000060519', u'ENSMUSG00000079109']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004002'])),
    NtGoeaResults(GO='GO:0016892', NS='MF', enrichment='e', name="endoribonuclease activity, producing 3'-phosphomonoesters", ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022323']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016903', NS='MF', enrichment='e', name='oxidoreductase activity, acting on the aldehyde or oxo group of donors', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024066']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024066']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016918', NS='MF', enrichment='e', name='retinal binding', ratio_in_study=(4, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.00047594319969878284, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.041528688302606018, study_items=set([u'ENSMUSG00000039194', u'ENSMUSG00000046402', u'ENSMUSG00000013584', u'ENSMUSG00000061758']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039194', u'ENSMUSG00000046402', u'ENSMUSG00000013584', u'ENSMUSG00000024990', u'ENSMUSG00000061758']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016942', NS='CC', enrichment='e', name='insulin-like growth factor binding protein complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026185']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026185']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0016998', NS='BP', enrichment='e', name='cell wall macromolecule catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000069516']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000069516']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044039'])),
    NtGoeaResults(GO='GO:0017014', NS='BP', enrichment='e', name='protein nitrosylation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028194']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028194']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017016', NS='MF', enrichment='p', name='Ras GTPase binding', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071042', u'ENSMUSG00000024998']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028068', u'ENSMUSG00000068798', u'ENSMUSG00000041351', u'ENSMUSG00000029020', u'ENSMUSG00000002489', u'ENSMUSG00000040146', u'ENSMUSG00000024883', u'ENSMUSG00000038665', u'ENSMUSG00000032356', u'ENSMUSG00000026430', u'ENSMUSG00000004936', u'ENSMUSG00000049044', u'ENSMUSG00000068036', u'ENSMUSG00000030538', u'ENSMUSG00000044562', u'ENSMUSG00000038696', u'ENSMUSG00000000441', u'ENSMUSG00000036206', u'ENSMUSG00000037533', u'ENSMUSG00000071042', u'ENSMUSG00000002413', u'ENSMUSG00000024998']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017022', NS='MF', enrichment='e', name='myosin binding', ratio_in_study=(4, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.11797068469494104, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.68700317902066887, study_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000069170', u'ENSMUSG00000032517', u'ENSMUSG00000036570']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000067851', u'ENSMUSG00000074582', u'ENSMUSG00000036570', u'ENSMUSG00000027993', u'ENSMUSG00000032517', u'ENSMUSG00000041734', u'ENSMUSG00000008859', u'ENSMUSG00000027365', u'ENSMUSG00000007207', u'ENSMUSG00000045103', u'ENSMUSG00000027273', u'ENSMUSG00000051675', u'ENSMUSG00000036099', u'ENSMUSG00000069170', u'ENSMUSG00000020894', u'ENSMUSG00000007815', u'ENSMUSG00000019433', u'ENSMUSG00000041794']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017034', NS='MF', enrichment='e', name='Rap guanyl-nucleotide exchange factor activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000039844', u'ENSMUSG00000062232', u'ENSMUSG00000068798', u'ENSMUSG00000041992']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017038', NS='BP', enrichment='e', name='protein import', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022037', u'ENSMUSG00000032733']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022037', u'ENSMUSG00000032733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017040', NS='MF', enrichment='e', name='ceramidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031591']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031591', u'ENSMUSG00000024887', u'ENSMUSG00000038007']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017046', NS='MF', enrichment='e', name='peptide hormone binding', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027712', u'ENSMUSG00000022122']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000005268', u'ENSMUSG00000022206', u'ENSMUSG00000055737', u'ENSMUSG00000047259', u'ENSMUSG00000032360', u'ENSMUSG00000028469', u'ENSMUSG00000027931', u'ENSMUSG00000025993', u'ENSMUSG00000056999', u'ENSMUSG00000027712', u'ENSMUSG00000068037', u'ENSMUSG00000022122', u'ENSMUSG00000049112', u'ENSMUSG00000032492', u'ENSMUSG00000057722']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017048', NS='MF', enrichment='e', name='Rho GTPase binding', ratio_in_study=(6, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.15984128356024982, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000023008', u'ENSMUSG00000040260', u'ENSMUSG00000031328', u'ENSMUSG00000034930', u'ENSMUSG00000021823', u'ENSMUSG00000030536']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000027475', u'ENSMUSG00000024290', u'ENSMUSG00000040260', u'ENSMUSG00000029516', u'ENSMUSG00000028068', u'ENSMUSG00000038608', u'ENSMUSG00000055805', u'ENSMUSG00000025132', u'ENSMUSG00000036053', u'ENSMUSG00000066406', u'ENSMUSG00000036273', u'ENSMUSG00000018293', u'ENSMUSG00000034574', u'ENSMUSG00000021823', u'ENSMUSG00000034480', u'ENSMUSG00000037679', u'ENSMUSG00000027699', u'ENSMUSG00000028059', u'ENSMUSG00000021279', u'ENSMUSG00000021676', u'ENSMUSG00000034930', u'ENSMUSG00000004677', u'ENSMUSG00000030536', u'ENSMUSG00000034974', u'ENSMUSG00000031093', u'ENSMUSG00000005699', u'ENSMUSG00000025558', u'ENSMUSG00000023008', u'ENSMUSG00000031328', u'ENSMUSG00000031284', u'ENSMUSG00000031913', u'ENSMUSG00000024456', u'ENSMUSG00000022021', u'ENSMUSG00000020121', u'ENSMUSG00000020580']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0017031'])),
    NtGoeaResults(GO='GO:0017049', NS='MF', enrichment='e', name='GTP-Rho binding', ratio_in_study=(5, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.006703753721403184, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.22938813932104229, study_items=set([u'ENSMUSG00000034930', u'ENSMUSG00000021215', u'ENSMUSG00000049521', u'ENSMUSG00000057672', u'ENSMUSG00000041598']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000017615', u'ENSMUSG00000024290', u'ENSMUSG00000045795', u'ENSMUSG00000046314', u'ENSMUSG00000041598', u'ENSMUSG00000034930', u'ENSMUSG00000030685', u'ENSMUSG00000021215', u'ENSMUSG00000036435', u'ENSMUSG00000036533', u'ENSMUSG00000049521', u'ENSMUSG00000045664', u'ENSMUSG00000057672']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017053', NS='CC', enrichment='p', name='transcriptional repressor complex', ratio_in_study=(4, 1397), ratio_in_pop=(48, 13836), p_uncorrected=1.0, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000039191', u'ENSMUSG00000030256', u'ENSMUSG00000039410']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000037395', u'ENSMUSG00000029478', u'ENSMUSG00000066687', u'ENSMUSG00000004897', u'ENSMUSG00000030256', u'ENSMUSG00000029249', u'ENSMUSG00000001280', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000018326', u'ENSMUSG00000026313', u'ENSMUSG00000025369', u'ENSMUSG00000028522', u'ENSMUSG00000041238', u'ENSMUSG00000037896', u'ENSMUSG00000030970', u'ENSMUSG00000023170', u'ENSMUSG00000037935', u'ENSMUSG00000070348', u'ENSMUSG00000025246', u'ENSMUSG00000040761', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000003382', u'ENSMUSG00000052684', u'ENSMUSG00000039410', u'ENSMUSG00000036845', u'ENSMUSG00000049577', u'ENSMUSG00000048118', u'ENSMUSG00000028337', u'ENSMUSG00000037791', u'ENSMUSG00000009575', u'ENSMUSG00000000581', u'ENSMUSG00000024968', u'ENSMUSG00000027905', u'ENSMUSG00000068154', u'ENSMUSG00000028291', u'ENSMUSG00000019789', u'ENSMUSG00000021318', u'ENSMUSG00000037373', u'ENSMUSG00000063568', u'ENSMUSG00000042557', u'ENSMUSG00000029655', u'ENSMUSG00000039191', u'ENSMUSG00000027630', u'ENSMUSG00000027109', u'ENSMUSG00000058729', u'ENSMUSG00000024454']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017067', NS='MF', enrichment='e', name='tyrosine-ester sulfotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030711']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030711']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008128'])),
    NtGoeaResults(GO='GO:0017075', NS='MF', enrichment='p', name='syntaxin-1 binding', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000027882']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000062151', u'ENSMUSG00000019790', u'ENSMUSG00000035864', u'ENSMUSG00000031144', u'ENSMUSG00000004626', u'ENSMUSG00000022340', u'ENSMUSG00000034187', u'ENSMUSG00000034593', u'ENSMUSG00000036273', u'ENSMUSG00000026797', u'ENSMUSG00000028955', u'ENSMUSG00000027273', u'ENSMUSG00000020894', u'ENSMUSG00000025867', u'ENSMUSG00000027882', u'ENSMUSG00000033615', u'ENSMUSG00000021559', u'ENSMUSG00000034799', u'ENSMUSG00000028456', u'ENSMUSG00000030816', u'ENSMUSG00000024261', u'ENSMUSG00000027457']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017076', NS='MF', enrichment='e', name='purine nucleotide binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031387']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030978', u'ENSMUSG00000006678', u'ENSMUSG00000031387', u'ENSMUSG00000040618']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017077', NS='MF', enrichment='e', name='oxidative phosphorylation uncoupler activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033685']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033685']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015302'])),
    NtGoeaResults(GO='GO:0017080', NS='MF', enrichment='p', name='sodium channel regulator activity', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000036570']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000009687', u'ENSMUSG00000038764', u'ENSMUSG00000019194', u'ENSMUSG00000066705', u'ENSMUSG00000018965', u'ENSMUSG00000031137', u'ENSMUSG00000026463', u'ENSMUSG00000046480', u'ENSMUSG00000059834', u'ENSMUSG00000036570', u'ENSMUSG00000070304', u'ENSMUSG00000036578', u'ENSMUSG00000024589', u'ENSMUSG00000022523', u'ENSMUSG00000050627', u'ENSMUSG00000049281', u'ENSMUSG00000021340', u'ENSMUSG00000029361', u'ENSMUSG00000025915', u'ENSMUSG00000032892', u'ENSMUSG00000027488']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017081', NS='MF', enrichment='e', name='chloride channel regulator activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025915', u'ENSMUSG00000020733', u'ENSMUSG00000030525']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017091', NS='MF', enrichment='e', name='AU-rich element binding', ratio_in_study=(4, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.07030130033115227, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000040613', u'ENSMUSG00000045817', u'ENSMUSG00000021127']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027752', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000027714', u'ENSMUSG00000030846', u'ENSMUSG00000034259', u'ENSMUSG00000007836', u'ENSMUSG00000040028', u'ENSMUSG00000048696', u'ENSMUSG00000044786', u'ENSMUSG00000031754', u'ENSMUSG00000028546', u'ENSMUSG00000003410', u'ENSMUSG00000025785', u'ENSMUSG00000040613', u'ENSMUSG00000071337']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017099', NS='MF', enrichment='e', name='very-long-chain-acyl-CoA dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018574']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000090150', u'ENSMUSG00000018574']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017109', NS='CC', enrichment='e', name='glutamate-cysteine ligase complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028124']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032350', u'ENSMUSG00000028124']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017110', NS='MF', enrichment='e', name='nucleoside-diphosphatase activity', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021236', u'ENSMUSG00000048120', u'ENSMUSG00000025575']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000041608', u'ENSMUSG00000033068', u'ENSMUSG00000022066', u'ENSMUSG00000025192', u'ENSMUSG00000015085', u'ENSMUSG00000025575', u'ENSMUSG00000025817', u'ENSMUSG00000021236', u'ENSMUSG00000048120']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017111', NS='MF', enrichment='e', name='nucleoside-triphosphatase activity', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031851', u'ENSMUSG00000048120']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000022066', u'ENSMUSG00000025192', u'ENSMUSG00000031851', u'ENSMUSG00000015085', u'ENSMUSG00000033068', u'ENSMUSG00000041608', u'ENSMUSG00000000787']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017112', NS='MF', enrichment='p', name='Rab guanyl-nucleotide exchange factor activity', ratio_in_study=(2, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.7636947314463428, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038024', u'ENSMUSG00000044456']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000031024', u'ENSMUSG00000015377', u'ENSMUSG00000030313', u'ENSMUSG00000028300', u'ENSMUSG00000038371', u'ENSMUSG00000064181', u'ENSMUSG00000044456', u'ENSMUSG00000026024', u'ENSMUSG00000032112', u'ENSMUSG00000035392', u'ENSMUSG00000053641', u'ENSMUSG00000036104', u'ENSMUSG00000049299', u'ENSMUSG00000039318', u'ENSMUSG00000024663', u'ENSMUSG00000036661', u'ENSMUSG00000038024', u'ENSMUSG00000056268', u'ENSMUSG00000049323', u'ENSMUSG00000038456', u'ENSMUSG00000025340', u'ENSMUSG00000028468', u'ENSMUSG00000007379', u'ENSMUSG00000036529', u'ENSMUSG00000042404', u'ENSMUSG00000042015', u'ENSMUSG00000040687', u'ENSMUSG00000040818', u'ENSMUSG00000035901', u'ENSMUSG00000038658']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017121', NS='BP', enrichment='e', name='phospholipid scrambling', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032369']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000032369', u'ENSMUSG00000029468']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017124', NS='MF', enrichment='e', name='SH3 domain binding', ratio_in_study=(21, 1397), ratio_in_pop=(114, 13836), p_uncorrected=0.006968531545274633, depth=4, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=0.23689990573611122, study_items=set([u'ENSMUSG00000022799', u'ENSMUSG00000041112', u'ENSMUSG00000028868', u'ENSMUSG00000032369', u'ENSMUSG00000058325', u'ENSMUSG00000039361', u'ENSMUSG00000062078', u'ENSMUSG00000031165', u'ENSMUSG00000024725', u'ENSMUSG00000054693', u'ENSMUSG00000063856', u'ENSMUSG00000026288', u'ENSMUSG00000050953', u'ENSMUSG00000037902', u'ENSMUSG00000075284', u'ENSMUSG00000032737', u'ENSMUSG00000014791', u'ENSMUSG00000029094', u'ENSMUSG00000027363', u'ENSMUSG00000061665', u'ENSMUSG00000026510']), pop_n=13836, pop_count=114, pop_items=set([u'ENSMUSG00000022831', u'ENSMUSG00000029516', u'ENSMUSG00000024725', u'ENSMUSG00000023805', u'ENSMUSG00000021262', u'ENSMUSG00000026883', u'ENSMUSG00000030766', u'ENSMUSG00000063856', u'ENSMUSG00000033335', u'ENSMUSG00000004266', u'ENSMUSG00000026000', u'ENSMUSG00000021065', u'ENSMUSG00000020375', u'ENSMUSG00000044042', u'ENSMUSG00000045038', u'ENSMUSG00000029603', u'ENSMUSG00000022799', u'ENSMUSG00000042228', u'ENSMUSG00000021892', u'ENSMUSG00000026782', u'ENSMUSG00000021057', u'ENSMUSG00000041670', u'ENSMUSG00000020070', u'ENSMUSG00000019854', u'ENSMUSG00000059923', u'ENSMUSG00000031246', u'ENSMUSG00000031165', u'ENSMUSG00000028552', u'ENSMUSG00000003378', u'ENSMUSG00000022623', u'ENSMUSG00000006519', u'ENSMUSG00000034342', u'ENSMUSG00000028524', u'ENSMUSG00000052593', u'ENSMUSG00000019823', u'ENSMUSG00000000416', u'ENSMUSG00000028528', u'ENSMUSG00000035354', u'ENSMUSG00000038346', u'ENSMUSG00000058835', u'ENSMUSG00000015950', u'ENSMUSG00000039361', u'ENSMUSG00000028790', u'ENSMUSG00000031355', u'ENSMUSG00000024824', u'ENSMUSG00000031555', u'ENSMUSG00000022637', u'ENSMUSG00000022436', u'ENSMUSG00000024501', u'ENSMUSG00000032369', u'ENSMUSG00000011256', u'ENSMUSG00000031813', u'ENSMUSG00000054693', u'ENSMUSG00000022332', u'ENSMUSG00000037902', u'ENSMUSG00000086040', u'ENSMUSG00000027247', u'ENSMUSG00000030890', u'ENSMUSG00000031955', u'ENSMUSG00000026842', u'ENSMUSG00000013646', u'ENSMUSG00000039716', u'ENSMUSG00000017670', u'ENSMUSG00000029094', u'ENSMUSG00000020415', u'ENSMUSG00000030403', u'ENSMUSG00000054520', u'ENSMUSG00000028868', u'ENSMUSG00000022203', u'ENSMUSG00000026288', u'ENSMUSG00000032504', u'ENSMUSG00000032372', u'ENSMUSG00000026510', u'ENSMUSG00000022973', u'ENSMUSG00000032261', u'ENSMUSG00000048701', u'ENSMUSG00000061665', u'ENSMUSG00000020541', u'ENSMUSG00000032598', u'ENSMUSG00000028771', u'ENSMUSG00000024241', u'ENSMUSG00000067629', u'ENSMUSG00000028967', u'ENSMUSG00000050953', u'ENSMUSG00000014791', u'ENSMUSG00000026058', u'ENSMUSG00000017776', u'ENSMUSG00000041112', u'ENSMUSG00000028041', u'ENSMUSG00000062078', u'ENSMUSG00000040990', u'ENSMUSG00000027288', u'ENSMUSG00000058325', u'ENSMUSG00000018411', u'ENSMUSG00000028914', u'ENSMUSG00000034570', u'ENSMUSG00000037541', u'ENSMUSG00000035392', u'ENSMUSG00000017167', u'ENSMUSG00000022995', u'ENSMUSG00000025083', u'ENSMUSG00000075284', u'ENSMUSG00000000915', u'ENSMUSG00000038738', u'ENSMUSG00000035954', u'ENSMUSG00000034255', u'ENSMUSG00000022377', u'ENSMUSG00000054555', u'ENSMUSG00000045114', u'ENSMUSG00000031284', u'ENSMUSG00000027070', u'ENSMUSG00000019461', u'ENSMUSG00000027363', u'ENSMUSG00000032737']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017127', NS='MF', enrichment='e', name='cholesterol transporter activity', ratio_in_study=(6, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.0003094455308920858, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.029816880418350306, study_items=set([u'ENSMUSG00000028603', u'ENSMUSG00000021242', u'ENSMUSG00000002985', u'ENSMUSG00000029802', u'ENSMUSG00000024030', u'ENSMUSG00000015243']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000024378', u'ENSMUSG00000021242', u'ENSMUSG00000018167', u'ENSMUSG00000002985', u'ENSMUSG00000032131', u'ENSMUSG00000029802', u'ENSMUSG00000024030', u'ENSMUSG00000046027', u'ENSMUSG00000031574', u'ENSMUSG00000028603']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017128', NS='MF', enrichment='e', name='phospholipid scramblase activity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000032377']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000035189', u'ENSMUSG00000064210', u'ENSMUSG00000032372', u'ENSMUSG00000032377', u'ENSMUSG00000019461', u'ENSMUSG00000074968']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017134', NS='MF', enrichment='e', name='fibroblast growth factor binding', ratio_in_study=(4, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.2835327051402933, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031565', u'ENSMUSG00000040152', u'ENSMUSG00000042312']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000054252', u'ENSMUSG00000047632', u'ENSMUSG00000034220', u'ENSMUSG00000042312', u'ENSMUSG00000031565', u'ENSMUSG00000040952', u'ENSMUSG00000024911', u'ENSMUSG00000027193', u'ENSMUSG00000031922', u'ENSMUSG00000023078', u'ENSMUSG00000024359', u'ENSMUSG00000021645', u'ENSMUSG00000068748', u'ENSMUSG00000027087', u'ENSMUSG00000008090', u'ENSMUSG00000030849', u'ENSMUSG00000020689', u'ENSMUSG00000003316', u'ENSMUSG00000044533', u'ENSMUSG00000040152', u'ENSMUSG00000032511', u'ENSMUSG00000029287', u'ENSMUSG00000058488']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0048604', 'GO:0048605', 'GO:0048606', 'GO:0048607', 'GO:0048602', 'GO:0048603'])),
    NtGoeaResults(GO='GO:0017136', NS='MF', enrichment='e', name='NAD-dependent histone deacetylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020063', u'ENSMUSG00000015149', u'ENSMUSG00000025486']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017137', NS='MF', enrichment='e', name='Rab GTPase binding', ratio_in_study=(13, 1397), ratio_in_pop=(121, 13836), p_uncorrected=0.7620669244074852, depth=7, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000048720', u'ENSMUSG00000032231', u'ENSMUSG00000039361', u'ENSMUSG00000005125', u'ENSMUSG00000032517', u'ENSMUSG00000037410', u'ENSMUSG00000044037', u'ENSMUSG00000033083', u'ENSMUSG00000020263', u'ENSMUSG00000033039', u'ENSMUSG00000020536', u'ENSMUSG00000044456']), pop_n=13836, pop_count=121, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000027465', u'ENSMUSG00000023923', u'ENSMUSG00000020263', u'ENSMUSG00000044037', u'ENSMUSG00000029192', u'ENSMUSG00000042303', u'ENSMUSG00000017639', u'ENSMUSG00000042473', u'ENSMUSG00000042216', u'ENSMUSG00000015291', u'ENSMUSG00000057375', u'ENSMUSG00000026790', u'ENSMUSG00000033083', u'ENSMUSG00000021824', u'ENSMUSG00000024174', u'ENSMUSG00000026433', u'ENSMUSG00000041609', u'ENSMUSG00000040472', u'ENSMUSG00000051864', u'ENSMUSG00000056268', u'ENSMUSG00000057948', u'ENSMUSG00000028030', u'ENSMUSG00000011831', u'ENSMUSG00000029608', u'ENSMUSG00000011832', u'ENSMUSG00000038515', u'ENSMUSG00000021192', u'ENSMUSG00000026303', u'ENSMUSG00000041268', u'ENSMUSG00000037410', u'ENSMUSG00000030616', u'ENSMUSG00000035437', u'ENSMUSG00000041670', u'ENSMUSG00000039046', u'ENSMUSG00000030172', u'ENSMUSG00000031488', u'ENSMUSG00000039201', u'ENSMUSG00000025885', u'ENSMUSG00000022789', u'ENSMUSG00000039678', u'ENSMUSG00000020536', u'ENSMUSG00000044456', u'ENSMUSG00000001847', u'ENSMUSG00000034187', u'ENSMUSG00000026024', u'ENSMUSG00000019823', u'ENSMUSG00000040022', u'ENSMUSG00000020130', u'ENSMUSG00000037098', u'ENSMUSG00000024772', u'ENSMUSG00000040220', u'ENSMUSG00000039361', u'ENSMUSG00000026721', u'ENSMUSG00000034850', u'ENSMUSG00000031709', u'ENSMUSG00000028468', u'ENSMUSG00000034593', u'ENSMUSG00000036769', u'ENSMUSG00000034584', u'ENSMUSG00000054453', u'ENSMUSG00000021589', u'ENSMUSG00000003452', u'ENSMUSG00000036718', u'ENSMUSG00000037386', u'ENSMUSG00000027247', u'ENSMUSG00000026239', u'ENSMUSG00000025531', u'ENSMUSG00000042492', u'ENSMUSG00000038351', u'ENSMUSG00000028300', u'ENSMUSG00000032182', u'ENSMUSG00000042328', u'ENSMUSG00000020790', u'ENSMUSG00000019087', u'ENSMUSG00000003134', u'ENSMUSG00000030805', u'ENSMUSG00000036644', u'ENSMUSG00000028860', u'ENSMUSG00000052302', u'ENSMUSG00000038822', u'ENSMUSG00000005469', u'ENSMUSG00000037933', u'ENSMUSG00000039318', u'ENSMUSG00000014550', u'ENSMUSG00000039976', u'ENSMUSG00000031731', u'ENSMUSG00000051343', u'ENSMUSG00000005125', u'ENSMUSG00000035007', u'ENSMUSG00000032517', u'ENSMUSG00000074811', u'ENSMUSG00000035901', u'ENSMUSG00000038658', u'ENSMUSG00000041794', u'ENSMUSG00000048720', u'ENSMUSG00000026672', u'ENSMUSG00000038520', u'ENSMUSG00000019790', u'ENSMUSG00000035969', u'ENSMUSG00000018395', u'ENSMUSG00000038975', u'ENSMUSG00000033039', u'ENSMUSG00000034867', u'ENSMUSG00000021368', u'ENSMUSG00000078185', u'ENSMUSG00000035392', u'ENSMUSG00000000127', u'ENSMUSG00000038844', u'ENSMUSG00000036104', u'ENSMUSG00000024319', u'ENSMUSG00000022829', u'ENSMUSG00000042203', u'ENSMUSG00000039813', u'ENSMUSG00000025340', u'ENSMUSG00000034412', u'ENSMUSG00000032231', u'ENSMUSG00000027674', u'ENSMUSG00000029174', u'ENSMUSG00000049076', u'ENSMUSG00000001105']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005084'])),
    NtGoeaResults(GO='GO:0017144', NS='BP', enrichment='e', name='drug metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000030711', u'ENSMUSG00000063558']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000040170', u'ENSMUSG00000030711', u'ENSMUSG00000040181', u'ENSMUSG00000013629', u'ENSMUSG00000063558', u'ENSMUSG00000029366', u'ENSMUSG00000051483']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017146', NS='CC', enrichment='p', name='NMDA selective glutamate receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020734']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000030209', u'ENSMUSG00000042388', u'ENSMUSG00000059456', u'ENSMUSG00000002771', u'ENSMUSG00000038738', u'ENSMUSG00000063887', u'ENSMUSG00000015766', u'ENSMUSG00000026959', u'ENSMUSG00000020734', u'ENSMUSG00000039579']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017147', NS='MF', enrichment='e', name='Wnt-protein binding', ratio_in_study=(6, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.018942970637881133, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000022297', u'ENSMUSG00000071847', u'ENSMUSG00000028173', u'ENSMUSG00000027253', u'ENSMUSG00000024913', u'ENSMUSG00000001761']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000031169', u'ENSMUSG00000045005', u'ENSMUSG00000024913', u'ENSMUSG00000027004', u'ENSMUSG00000028173', u'ENSMUSG00000001761', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000036904', u'ENSMUSG00000027253', u'ENSMUSG00000035305', u'ENSMUSG00000030223', u'ENSMUSG00000022297', u'ENSMUSG00000071847', u'ENSMUSG00000030201', u'ENSMUSG00000050288', u'ENSMUSG00000007989', u'ENSMUSG00000044674', u'ENSMUSG00000021319', u'ENSMUSG00000032547', u'ENSMUSG00000070867', u'ENSMUSG00000031548']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017148', NS='BP', enrichment='p', name='negative regulation of translation', ratio_in_study=(4, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.5228189783041246, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000022323', u'ENSMUSG00000021838', u'ENSMUSG00000026185']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000026812', u'ENSMUSG00000026925', u'ENSMUSG00000026615', u'ENSMUSG00000037992', u'ENSMUSG00000021559', u'ENSMUSG00000072437', u'ENSMUSG00000027680', u'ENSMUSG00000057666', u'ENSMUSG00000020515', u'ENSMUSG00000026185', u'ENSMUSG00000041939', u'ENSMUSG00000029613', u'ENSMUSG00000020454', u'ENSMUSG00000020534', u'ENSMUSG00000036550', u'ENSMUSG00000028156', u'ENSMUSG00000048000', u'ENSMUSG00000030309', u'ENSMUSG00000046139', u'ENSMUSG00000032423', u'ENSMUSG00000039652', u'ENSMUSG00000050965', u'ENSMUSG00000022323', u'ENSMUSG00000025580', u'ENSMUSG00000032178', u'ENSMUSG00000003814', u'ENSMUSG00000045896', u'ENSMUSG00000020166', u'ENSMUSG00000000838', u'ENSMUSG00000020372', u'ENSMUSG00000071337', u'ENSMUSG00000030744', u'ENSMUSG00000020423', u'ENSMUSG00000026254', u'ENSMUSG00000031490', u'ENSMUSG00000079259', u'ENSMUSG00000021707', u'ENSMUSG00000037058', u'ENSMUSG00000037075', u'ENSMUSG00000031601', u'ENSMUSG00000031668', u'ENSMUSG00000025586', u'ENSMUSG00000034974', u'ENSMUSG00000074129', u'ENSMUSG00000072115', u'ENSMUSG00000024079', u'ENSMUSG00000027184', u'ENSMUSG00000035632', u'ENSMUSG00000005102', u'ENSMUSG00000037573', u'ENSMUSG00000000787', u'ENSMUSG00000037331', u'ENSMUSG00000032410', u'ENSMUSG00000026234', u'ENSMUSG00000026174', u'ENSMUSG00000018765', u'ENSMUSG00000029815', u'ENSMUSG00000020091', u'ENSMUSG00000025747', u'ENSMUSG00000032293', u'ENSMUSG00000041773', u'ENSMUSG00000021838']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016478'])),
    NtGoeaResults(GO='GO:0017151', NS='MF', enrichment='e', name='DEAD/H-box RNA helicase binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021540']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022191', u'ENSMUSG00000021540', u'ENSMUSG00000029826', u'ENSMUSG00000031681', u'ENSMUSG00000029676', u'ENSMUSG00000032402', u'ENSMUSG00000003382']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017153', NS='MF', enrichment='e', name='sodium:dicarboxylate symporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018459']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000018459', u'ENSMUSG00000020805']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017154', NS='MF', enrichment='e', name='semaphorin receptor activity', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053646', u'ENSMUSG00000031385', u'ENSMUSG00000036606']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025969', u'ENSMUSG00000031385', u'ENSMUSG00000030084', u'ENSMUSG00000029765', u'ENSMUSG00000026640', u'ENSMUSG00000031398', u'ENSMUSG00000030123', u'ENSMUSG00000036606', u'ENSMUSG00000074785', u'ENSMUSG00000025810', u'ENSMUSG00000053646']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017156', NS='BP', enrichment='p', name='calcium ion regulated exocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028955']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000032890', u'ENSMUSG00000001018', u'ENSMUSG00000028955', u'ENSMUSG00000030731', u'ENSMUSG00000007207', u'ENSMUSG00000051331', u'ENSMUSG00000014077', u'ENSMUSG00000049044', u'ENSMUSG00000030766', u'ENSMUSG00000020894', u'ENSMUSG00000029076', u'ENSMUSG00000034656', u'ENSMUSG00000021816', u'ENSMUSG00000037386']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017157', NS='BP', enrichment='p', name='regulation of exocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.3563227807374576, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020536']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000019066', u'ENSMUSG00000019790', u'ENSMUSG00000007207', u'ENSMUSG00000003037', u'ENSMUSG00000027287', u'ENSMUSG00000020536', u'ENSMUSG00000072214', u'ENSMUSG00000024511', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000006930', u'ENSMUSG00000036943', u'ENSMUSG00000021062', u'ENSMUSG00000049044', u'ENSMUSG00000031840', u'ENSMUSG00000020671', u'ENSMUSG00000020894', u'ENSMUSG00000061601', u'ENSMUSG00000020132', u'ENSMUSG00000033595', u'ENSMUSG00000021700', u'ENSMUSG00000022829', u'ENSMUSG00000034187', u'ENSMUSG00000034593', u'ENSMUSG00000008859', u'ENSMUSG00000079657', u'ENSMUSG00000037386', u'ENSMUSG00000003411']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017160', NS='MF', enrichment='p', name='Ral GTPase binding', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031328']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000002059', u'ENSMUSG00000061244', u'ENSMUSG00000031328', u'ENSMUSG00000024096', u'ENSMUSG00000025437', u'ENSMUSG00000025373', u'ENSMUSG00000007050', u'ENSMUSG00000021108', u'ENSMUSG00000021357', u'ENSMUSG00000074030', u'ENSMUSG00000017774']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0034989'])),
    NtGoeaResults(GO='GO:0017166', NS='MF', enrichment='e', name='vinculin binding', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000028465', u'ENSMUSG00000022091', u'ENSMUSG00000019820']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000030554', u'ENSMUSG00000001783', u'ENSMUSG00000031523', u'ENSMUSG00000019820', u'ENSMUSG00000029528', u'ENSMUSG00000045103', u'ENSMUSG00000028465', u'ENSMUSG00000022091', u'ENSMUSG00000037815', u'ENSMUSG00000015143']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0017168', NS='MF', enrichment='e', name='5-oxoprolinase (ATP-hydrolyzing) activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022562']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022562']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018003', NS='BP', enrichment='e', name='peptidyl-lysine N6-acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057103']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057103']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018076', NS='BP', enrichment='e', name='N-terminal peptidyl-lysine acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022521', u'ENSMUSG00000000708', u'ENSMUSG00000055024']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018101', NS='BP', enrichment='e', name='protein citrullination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028927']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018105', NS='BP', enrichment='p', name='peptidyl-serine phosphorylation', ratio_in_study=(14, 1397), ratio_in_pop=(140, 13836), p_uncorrected=1.0, depth=9, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000021948', u'ENSMUSG00000028708', u'ENSMUSG00000057329', u'ENSMUSG00000032440', u'ENSMUSG00000030272', u'ENSMUSG00000004591', u'ENSMUSG00000042349', u'ENSMUSG00000021457', u'ENSMUSG00000022781', u'ENSMUSG00000007613', u'ENSMUSG00000025537', u'ENSMUSG00000031451', u'ENSMUSG00000057672']), pop_n=13836, pop_count=140, pop_items=set([u'ENSMUSG00000002012', u'ENSMUSG00000029512', u'ENSMUSG00000020190', u'ENSMUSG00000032936', u'ENSMUSG00000020694', u'ENSMUSG00000025358', u'ENSMUSG00000029454', u'ENSMUSG00000016528', u'ENSMUSG00000023809', u'ENSMUSG00000029053', u'ENSMUSG00000048895', u'ENSMUSG00000021948', u'ENSMUSG00000039954', u'ENSMUSG00000050310', u'ENSMUSG00000004591', u'ENSMUSG00000027177', u'ENSMUSG00000004056', u'ENSMUSG00000021820', u'ENSMUSG00000024576', u'ENSMUSG00000020115', u'ENSMUSG00000004815', u'ENSMUSG00000035232', u'ENSMUSG00000025915', u'ENSMUSG00000039145', u'ENSMUSG00000048310', u'ENSMUSG00000025199', u'ENSMUSG00000027797', u'ENSMUSG00000029521', u'ENSMUSG00000038128', u'ENSMUSG00000000489', u'ENSMUSG00000015981', u'ENSMUSG00000003345', u'ENSMUSG00000045038', u'ENSMUSG00000003068', u'ENSMUSG00000053693', u'ENSMUSG00000032440', u'ENSMUSG00000021959', u'ENSMUSG00000032384', u'ENSMUSG00000037643', u'ENSMUSG00000035725', u'ENSMUSG00000029283', u'ENSMUSG00000021115', u'ENSMUSG00000022812', u'ENSMUSG00000019699', u'ENSMUSG00000020366', u'ENSMUSG00000057897', u'ENSMUSG00000030272', u'ENSMUSG00000022781', u'ENSMUSG00000040390', u'ENSMUSG00000018209', u'ENSMUSG00000073563', u'ENSMUSG00000031833', u'ENSMUSG00000037012', u'ENSMUSG00000036707', u'ENSMUSG00000027646', u'ENSMUSG00000042349', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000057177', u'ENSMUSG00000032409', u'ENSMUSG00000042978', u'ENSMUSG00000022433', u'ENSMUSG00000002688', u'ENSMUSG00000031314', u'ENSMUSG00000027030', u'ENSMUSG00000030815', u'ENSMUSG00000002205', u'ENSMUSG00000032577', u'ENSMUSG00000024617', u'ENSMUSG00000024858', u'ENSMUSG00000007613', u'ENSMUSG00000042489', u'ENSMUSG00000026034', u'ENSMUSG00000025537', u'ENSMUSG00000030890', u'ENSMUSG00000061436', u'ENSMUSG00000064090', u'ENSMUSG00000021457', u'ENSMUSG00000078816', u'ENSMUSG00000030409', u'ENSMUSG00000030655', u'ENSMUSG00000070544', u'ENSMUSG00000036273', u'ENSMUSG00000032500', u'ENSMUSG00000034751', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000022033', u'ENSMUSG00000026667', u'ENSMUSG00000063065', u'ENSMUSG00000021108', u'ENSMUSG00000028078', u'ENSMUSG00000039456', u'ENSMUSG00000024122', u'ENSMUSG00000038967', u'ENSMUSG00000042064', u'ENSMUSG00000034974', u'ENSMUSG00000020785', u'ENSMUSG00000001034', u'ENSMUSG00000041187', u'ENSMUSG00000016179', u'ENSMUSG00000028708', u'ENSMUSG00000057329', u'ENSMUSG00000001630', u'ENSMUSG00000026749', u'ENSMUSG00000015599', u'ENSMUSG00000024006', u'ENSMUSG00000028969', u'ENSMUSG00000038379', u'ENSMUSG00000019970', u'ENSMUSG00000090100', u'ENSMUSG00000029471', u'ENSMUSG00000038970', u'ENSMUSG00000022897', u'ENSMUSG00000032855', u'ENSMUSG00000057672', u'ENSMUSG00000031537', u'ENSMUSG00000023050', u'ENSMUSG00000019942', u'ENSMUSG00000053819', u'ENSMUSG00000035390', u'ENSMUSG00000050965', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000028991', u'ENSMUSG00000003810', u'ENSMUSG00000006494', u'ENSMUSG00000021701', u'ENSMUSG00000025162', u'ENSMUSG00000063358', u'ENSMUSG00000034218', u'ENSMUSG00000022672', u'ENSMUSG00000031668', u'ENSMUSG00000031451', u'ENSMUSG00000028756', u'ENSMUSG00000053046', u'ENSMUSG00000031529', u'ENSMUSG00000053436', u'ENSMUSG00000021936', u'ENSMUSG00000052889']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018107', NS='BP', enrichment='e', name='peptidyl-threonine phosphorylation', ratio_in_study=(7, 1397), ratio_in_pop=(66, 13836), p_uncorrected=0.8375025932151003, depth=9, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000021948', u'ENSMUSG00000057329', u'ENSMUSG00000032440', u'ENSMUSG00000030272', u'ENSMUSG00000007613', u'ENSMUSG00000025537']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000002012', u'ENSMUSG00000029512', u'ENSMUSG00000038379', u'ENSMUSG00000053819', u'ENSMUSG00000039145', u'ENSMUSG00000030272', u'ENSMUSG00000032936', u'ENSMUSG00000023050', u'ENSMUSG00000038970', u'ENSMUSG00000022897', u'ENSMUSG00000032500', u'ENSMUSG00000057897', u'ENSMUSG00000034974', u'ENSMUSG00000036737', u'ENSMUSG00000020785', u'ENSMUSG00000048895', u'ENSMUSG00000050965', u'ENSMUSG00000017376', u'ENSMUSG00000037012', u'ENSMUSG00000036273', u'ENSMUSG00000032113', u'ENSMUSG00000019942', u'ENSMUSG00000000532', u'ENSMUSG00000027177', u'ENSMUSG00000042978', u'ENSMUSG00000013629', u'ENSMUSG00000021820', u'ENSMUSG00000005469', u'ENSMUSG00000020115', u'ENSMUSG00000004936', u'ENSMUSG00000001729', u'ENSMUSG00000061436', u'ENSMUSG00000028991', u'ENSMUSG00000022033', u'ENSMUSG00000040390', u'ENSMUSG00000048310', u'ENSMUSG00000022812', u'ENSMUSG00000027797', u'ENSMUSG00000029521', u'ENSMUSG00000024387', u'ENSMUSG00000028078', u'ENSMUSG00000021948', u'ENSMUSG00000024122', u'ENSMUSG00000074698', u'ENSMUSG00000026836', u'ENSMUSG00000003068', u'ENSMUSG00000042064', u'ENSMUSG00000027030', u'ENSMUSG00000002688', u'ENSMUSG00000029471', u'ENSMUSG00000032440', u'ENSMUSG00000031314', u'ENSMUSG00000041187', u'ENSMUSG00000016179', u'ENSMUSG00000030815', u'ENSMUSG00000057329', u'ENSMUSG00000031529', u'ENSMUSG00000024617', u'ENSMUSG00000024858', u'ENSMUSG00000007613', u'ENSMUSG00000026034', u'ENSMUSG00000025537', u'ENSMUSG00000021936', u'ENSMUSG00000063358', u'ENSMUSG00000028969']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018108', NS='BP', enrichment='e', name='peptidyl-tyrosine phosphorylation', ratio_in_study=(16, 1397), ratio_in_pop=(56, 13836), p_uncorrected=8.89805357412427e-05, depth=9, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.012047657709930671, study_items=set([u'ENSMUSG00000021457', u'ENSMUSG00000062209', u'ENSMUSG00000030849', u'ENSMUSG00000029648', u'ENSMUSG00000004043', u'ENSMUSG00000024620', u'ENSMUSG00000028874', u'ENSMUSG00000020357', u'ENSMUSG00000026674', u'ENSMUSG00000020467', u'ENSMUSG00000042453', u'ENSMUSG00000053158', u'ENSMUSG00000020122', u'ENSMUSG00000006386', u'ENSMUSG00000003534', u'ENSMUSG00000031565']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000038379', u'ENSMUSG00000068917', u'ENSMUSG00000053158', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000028664', u'ENSMUSG00000022897', u'ENSMUSG00000020385', u'ENSMUSG00000016526', u'ENSMUSG00000005534', u'ENSMUSG00000031805', u'ENSMUSG00000005672', u'ENSMUSG00000029231', u'ENSMUSG00000035683', u'ENSMUSG00000030849', u'ENSMUSG00000037012', u'ENSMUSG00000004266', u'ENSMUSG00000031565', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000000127', u'ENSMUSG00000028630', u'ENSMUSG00000027646', u'ENSMUSG00000042453', u'ENSMUSG00000028874', u'ENSMUSG00000032316', u'ENSMUSG00000019843', u'ENSMUSG00000062209', u'ENSMUSG00000058835', u'ENSMUSG00000031016', u'ENSMUSG00000059456', u'ENSMUSG00000029648', u'ENSMUSG00000029528', u'ENSMUSG00000000489', u'ENSMUSG00000006386', u'ENSMUSG00000024789', u'ENSMUSG00000029217', u'ENSMUSG00000020357', u'ENSMUSG00000042228', u'ENSMUSG00000062960', u'ENSMUSG00000028530', u'ENSMUSG00000024247', u'ENSMUSG00000022607', u'ENSMUSG00000004043', u'ENSMUSG00000026117', u'ENSMUSG00000054252', u'ENSMUSG00000003283', u'ENSMUSG00000020467', u'ENSMUSG00000026782', u'ENSMUSG00000026235', u'ENSMUSG00000026034', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000052504']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018119', NS='BP', enrichment='e', name='peptidyl-cysteine S-nitrosylation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028138']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028138', u'ENSMUSG00000029361']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018149', NS='BP', enrichment='e', name='peptide cross-linking', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000039109', u'ENSMUSG00000037820', u'ENSMUSG00000026043', u'ENSMUSG00000040152', u'ENSMUSG00000026193']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022218', u'ENSMUSG00000040152', u'ENSMUSG00000037820', u'ENSMUSG00000035722', u'ENSMUSG00000039109', u'ENSMUSG00000034282', u'ENSMUSG00000026043', u'ENSMUSG00000026193', u'ENSMUSG00000054889']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018153', NS='BP', enrichment='e', name='isopeptide cross-linking via N6-(L-isoglutamyl)-L-lysine', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037820']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037820']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018158', NS='BP', enrichment='e', name='protein oxidation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063856']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018193', NS='BP', enrichment='e', name='peptidyl-amino acid modification', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028207']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029348', u'ENSMUSG00000046378', u'ENSMUSG00000028207']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018208', NS='BP', enrichment='e', name='peptidyl-proline modification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001555']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001555']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018230', NS='BP', enrichment='e', name='peptidyl-L-cysteine S-palmitoylation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015341']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000013921', u'ENSMUSG00000015341', u'ENSMUSG00000031823', u'ENSMUSG00000042532', u'ENSMUSG00000036985', u'ENSMUSG00000028403']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018242', NS='BP', enrichment='e', name='protein O-linked glycosylation via serine', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000420']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000420', u'ENSMUSG00000026994', u'ENSMUSG00000034064', u'ENSMUSG00000060988', u'ENSMUSG00000021130']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018243', NS='BP', enrichment='e', name='protein O-linked glycosylation via threonine', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000420']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000420', u'ENSMUSG00000026994', u'ENSMUSG00000038072', u'ENSMUSG00000060988', u'ENSMUSG00000021130']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018279', NS='BP', enrichment='e', name='protein N-linked glycosylation via asparagine', ratio_in_study=(4, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.3443783283374748, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022747', u'ENSMUSG00000022885', u'ENSMUSG00000032038', u'ENSMUSG00000031232']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000056091', u'ENSMUSG00000009293', u'ENSMUSG00000052544', u'ENSMUSG00000079442', u'ENSMUSG00000043998', u'ENSMUSG00000032038', u'ENSMUSG00000030062', u'ENSMUSG00000032116', u'ENSMUSG00000021065', u'ENSMUSG00000042747', u'ENSMUSG00000039530', u'ENSMUSG00000026811', u'ENSMUSG00000039037', u'ENSMUSG00000013846', u'ENSMUSG00000031232', u'ENSMUSG00000028277', u'ENSMUSG00000022885', u'ENSMUSG00000031749', u'ENSMUSG00000028757', u'ENSMUSG00000028452', u'ENSMUSG00000028538', u'ENSMUSG00000032437', u'ENSMUSG00000037470', u'ENSMUSG00000042104', u'ENSMUSG00000022747', u'ENSMUSG00000024807', u'ENSMUSG00000024172']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018393', NS='BP', enrichment='e', name='internal peptidyl-lysine acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024392', u'ENSMUSG00000005514', u'ENSMUSG00000000708', u'ENSMUSG00000055024']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018394', NS='BP', enrichment='e', name='peptidyl-lysine acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020063', u'ENSMUSG00000090247', u'ENSMUSG00000000708', u'ENSMUSG00000024293']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018401', NS='BP', enrichment='e', name='peptidyl-proline hydroxylation to 4-hydroxy-L-proline', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025130']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000019916', u'ENSMUSG00000058709', u'ENSMUSG00000035105', u'ENSMUSG00000018906', u'ENSMUSG00000025130', u'ENSMUSG00000031987']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018406', NS='BP', enrichment='e', name="protein C-linked glycosylation via 2'-alpha-mannosyl-L-tryptophan", ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000043067', u'ENSMUSG00000045205']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000043671', u'ENSMUSG00000045205', u'ENSMUSG00000043067']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032004'])),
    NtGoeaResults(GO='GO:0018467', NS='MF', enrichment='e', name='formaldehyde dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028138']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028138']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018478', NS='MF', enrichment='e', name='malonate-semialdehyde dehydrogenase (acetylating) activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021238']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021238']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018479', NS='MF', enrichment='e', name='benzaldehyde dehydrogenase (NAD+) activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053279']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053279']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018812', NS='MF', enrichment='e', name='3-hydroxyacyl-CoA dehydratase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000028497']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000063275', u'ENSMUSG00000028497', u'ENSMUSG00000033629', u'ENSMUSG00000024507']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018872', NS='BP', enrichment='e', name='arsonoacetate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003559']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003559']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0018960', NS='BP', enrichment='e', name='4-nitrophenol metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030711']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030711']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019001', NS='MF', enrichment='e', name='guanyl nucleotide binding', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020611', u'ENSMUSG00000000149', u'ENSMUSG00000032562']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000002059', u'ENSMUSG00000017831', u'ENSMUSG00000040009', u'ENSMUSG00000000001', u'ENSMUSG00000024524', u'ENSMUSG00000034781', u'ENSMUSG00000000149', u'ENSMUSG00000031748', u'ENSMUSG00000027523', u'ENSMUSG00000024639', u'ENSMUSG00000057614', u'ENSMUSG00000020611', u'ENSMUSG00000034792', u'ENSMUSG00000032562']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019003', NS='MF', enrichment='p', name='GDP binding', ratio_in_study=(5, 1397), ratio_in_pop=(58, 13836), p_uncorrected=1.0, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061838', u'ENSMUSG00000004451', u'ENSMUSG00000028214', u'ENSMUSG00000056515', u'ENSMUSG00000019173']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000057614', u'ENSMUSG00000079316', u'ENSMUSG00000029430', u'ENSMUSG00000000711', u'ENSMUSG00000029518', u'ENSMUSG00000047187', u'ENSMUSG00000021712', u'ENSMUSG00000003037', u'ENSMUSG00000025035', u'ENSMUSG00000052681', u'ENSMUSG00000028646', u'ENSMUSG00000043463', u'ENSMUSG00000048076', u'ENSMUSG00000029128', u'ENSMUSG00000025730', u'ENSMUSG00000072214', u'ENSMUSG00000024511', u'ENSMUSG00000036894', u'ENSMUSG00000000001', u'ENSMUSG00000031432', u'ENSMUSG00000051615', u'ENSMUSG00000036943', u'ENSMUSG00000026433', u'ENSMUSG00000073639', u'ENSMUSG00000020132', u'ENSMUSG00000019478', u'ENSMUSG00000020671', u'ENSMUSG00000028278', u'ENSMUSG00000050029', u'ENSMUSG00000023460', u'ENSMUSG00000073079', u'ENSMUSG00000061838', u'ENSMUSG00000077450', u'ENSMUSG00000028214', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000030265', u'ENSMUSG00000027519', u'ENSMUSG00000022412', u'ENSMUSG00000024944', u'ENSMUSG00000004451', u'ENSMUSG00000032202', u'ENSMUSG00000056515', u'ENSMUSG00000026878', u'ENSMUSG00000052738', u'ENSMUSG00000029388', u'ENSMUSG00000028945', u'ENSMUSG00000025499', u'ENSMUSG00000032435', u'ENSMUSG00000008859', u'ENSMUSG00000054364', u'ENSMUSG00000054072', u'ENSMUSG00000025742', u'ENSMUSG00000079477', u'ENSMUSG00000003411', u'ENSMUSG00000079108', u'ENSMUSG00000007815', u'ENSMUSG00000030105']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019005', NS='CC', enrichment='p', name='SCF ubiquitin ligase complex', ratio_in_study=(1, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.08361104919988739, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041556']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000039753', u'ENSMUSG00000036309', u'ENSMUSG00000055401', u'ENSMUSG00000022400', u'ENSMUSG00000062202', u'ENSMUSG00000059263', u'ENSMUSG00000072082', u'ENSMUSG00000005505', u'ENSMUSG00000058594', u'ENSMUSG00000032507', u'ENSMUSG00000054115', u'ENSMUSG00000037463', u'ENSMUSG00000029001', u'ENSMUSG00000015095', u'ENSMUSG00000025226', u'ENSMUSG00000035509', u'ENSMUSG00000036840', u'ENSMUSG00000026771', u'ENSMUSG00000020042', u'ENSMUSG00000041556', u'ENSMUSG00000030083', u'ENSMUSG00000048732', u'ENSMUSG00000029686', u'ENSMUSG00000032867', u'ENSMUSG00000038365', u'ENSMUSG00000020271', u'ENSMUSG00000003344', u'ENSMUSG00000025103', u'ENSMUSG00000030811', u'ENSMUSG00000052934', u'ENSMUSG00000002803', u'ENSMUSG00000014226', u'ENSMUSG00000022184', u'ENSMUSG00000057522', u'ENSMUSG00000025234', u'ENSMUSG00000022358', u'ENSMUSG00000040913', u'ENSMUSG00000030966', u'ENSMUSG00000025217', u'ENSMUSG00000028086', u'ENSMUSG00000022124', u'ENSMUSG00000062248', u'ENSMUSG00000032724', u'ENSMUSG00000062098', u'ENSMUSG00000001366']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019008', NS='CC', enrichment='e', name='molybdopterin synthase complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000064120']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000064120', u'ENSMUSG00000015536']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0019009'])),
    NtGoeaResults(GO='GO:0019064', NS='BP', enrichment='e', name='fusion of virus membrane with host plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000031451', u'ENSMUSG00000062300']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0075706'])),
    NtGoeaResults(GO='GO:0019065', NS='BP', enrichment='e', name='receptor-mediated endocytosis of virus by host cell', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000000058']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028552', u'ENSMUSG00000007655', u'ENSMUSG00000000058']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019068', NS='BP', enrichment='e', name='virion assembly', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000039046', u'ENSMUSG00000030055', u'ENSMUSG00000020149', u'ENSMUSG00000027465']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042963'])),
    NtGoeaResults(GO='GO:0019079', NS='BP', enrichment='e', name='viral genome replication', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000087260', u'ENSMUSG00000028452', u'ENSMUSG00000024858']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019100', NS='BP', enrichment='e', name='male germ-line sex determination', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000014426']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019205', NS='MF', enrichment='e', name='nucleobase-containing compound kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000028719', u'ENSMUSG00000026817', u'ENSMUSG00000039058', u'ENSMUSG00000028792', u'ENSMUSG00000041323', u'ENSMUSG00000024782']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019208', NS='MF', enrichment='e', name='phosphatase regulator activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034663']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000019254', u'ENSMUSG00000038371', u'ENSMUSG00000073557', u'ENSMUSG00000019907', u'ENSMUSG00000034663', u'ENSMUSG00000039458', u'ENSMUSG00000036529']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019210', NS='MF', enrichment='e', name='kinase inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029204']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029204', u'ENSMUSG00000030201', u'ENSMUSG00000021266', u'ENSMUSG00000037104']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019216', NS='BP', enrichment='e', name='regulation of lipid metabolic process', ratio_in_study=(5, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.06412978154827438, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021775', u'ENSMUSG00000004207', u'ENSMUSG00000056492', u'ENSMUSG00000026457', u'ENSMUSG00000020644']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021556', u'ENSMUSG00000028518', u'ENSMUSG00000048251', u'ENSMUSG00000038894', u'ENSMUSG00000044288', u'ENSMUSG00000004207', u'ENSMUSG00000026457', u'ENSMUSG00000032370', u'ENSMUSG00000021779', u'ENSMUSG00000007827', u'ENSMUSG00000056492', u'ENSMUSG00000022013', u'ENSMUSG00000021775', u'ENSMUSG00000074345', u'ENSMUSG00000045038', u'ENSMUSG00000020463', u'ENSMUSG00000025235', u'ENSMUSG00000015937', u'ENSMUSG00000020889', u'ENSMUSG00000052214', u'ENSMUSG00000020644', u'ENSMUSG00000001247']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019217', NS='BP', enrichment='e', name='regulation of fatty acid metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000007655']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022383', u'ENSMUSG00000025059', u'ENSMUSG00000032485', u'ENSMUSG00000020538', u'ENSMUSG00000007827', u'ENSMUSG00000031668', u'ENSMUSG00000028944', u'ENSMUSG00000007655', u'ENSMUSG00000031278', u'ENSMUSG00000037514']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006632'])),
    NtGoeaResults(GO='GO:0019218', NS='BP', enrichment='e', name='regulation of steroid metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.000103529696452711, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.013219816361677067, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000032238', u'ENSMUSG00000028150']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000032238', u'ENSMUSG00000028150']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019221', NS='BP', enrichment='e', name='cytokine-mediated signaling pathway', ratio_in_study=(15, 1397), ratio_in_pop=(75, 13836), p_uncorrected=0.010433765272830896, depth=6, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.24679626110705127, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000073889', u'ENSMUSG00000020919', u'ENSMUSG00000021756', u'ENSMUSG00000028128', u'ENSMUSG00000004043', u'ENSMUSG00000059883', u'ENSMUSG00000031375', u'ENSMUSG00000020009', u'ENSMUSG00000052336', u'ENSMUSG00000029771', u'ENSMUSG00000058818', u'ENSMUSG00000000078', u'ENSMUSG00000071713', u'ENSMUSG00000002147']), pop_n=13836, pop_count=75, pop_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000020009', u'ENSMUSG00000060780', u'ENSMUSG00000021756', u'ENSMUSG00000059883', u'ENSMUSG00000020027', u'ENSMUSG00000042817', u'ENSMUSG00000055003', u'ENSMUSG00000031375', u'ENSMUSG00000049939', u'ENSMUSG00000071713', u'ENSMUSG00000054263', u'ENSMUSG00000043811', u'ENSMUSG00000024959', u'ENSMUSG00000005672', u'ENSMUSG00000024927', u'ENSMUSG00000020919', u'ENSMUSG00000005057', u'ENSMUSG00000032508', u'ENSMUSG00000073889', u'ENSMUSG00000004266', u'ENSMUSG00000031778', u'ENSMUSG00000051652', u'ENSMUSG00000024621', u'ENSMUSG00000000127', u'ENSMUSG00000031805', u'ENSMUSG00000056153', u'ENSMUSG00000053113', u'ENSMUSG00000047414', u'ENSMUSG00000050896', u'ENSMUSG00000019929', u'ENSMUSG00000020739', u'ENSMUSG00000035352', u'ENSMUSG00000054072', u'ENSMUSG00000063160', u'ENSMUSG00000026204', u'ENSMUSG00000048379', u'ENSMUSG00000071714', u'ENSMUSG00000031392', u'ENSMUSG00000034957', u'ENSMUSG00000027947', u'ENSMUSG00000050587', u'ENSMUSG00000030265', u'ENSMUSG00000026104', u'ENSMUSG00000058818', u'ENSMUSG00000030341', u'ENSMUSG00000022514', u'ENSMUSG00000038485', u'ENSMUSG00000024789', u'ENSMUSG00000047787', u'ENSMUSG00000032966', u'ENSMUSG00000051379', u'ENSMUSG00000027399', u'ENSMUSG00000047085', u'ENSMUSG00000050069', u'ENSMUSG00000028530', u'ENSMUSG00000052581', u'ENSMUSG00000032578', u'ENSMUSG00000045287', u'ENSMUSG00000040717', u'ENSMUSG00000028600', u'ENSMUSG00000035385', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000028128', u'ENSMUSG00000037104', u'ENSMUSG00000027164', u'ENSMUSG00000052336', u'ENSMUSG00000026174', u'ENSMUSG00000022967', u'ENSMUSG00000000078', u'ENSMUSG00000042846', u'ENSMUSG00000027091', u'ENSMUSG00000026072', u'ENSMUSG00000002147']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019222', NS='BP', enrichment='e', name='regulation of metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048482', u'ENSMUSG00000055254', u'ENSMUSG00000057722', u'ENSMUSG00000005057', u'ENSMUSG00000047259']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019228', NS='BP', enrichment='p', name='neuronal action potential', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030739']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000024112', u'ENSMUSG00000061576', u'ENSMUSG00000021478', u'ENSMUSG00000054934', u'ENSMUSG00000020866', u'ENSMUSG00000030525', u'ENSMUSG00000068696', u'ENSMUSG00000040724', u'ENSMUSG00000023033', u'ENSMUSG00000075316', u'ENSMUSG00000037610', u'ENSMUSG00000075318', u'ENSMUSG00000063142', u'ENSMUSG00000064329', u'ENSMUSG00000069601', u'ENSMUSG00000047976', u'ENSMUSG00000029470', u'ENSMUSG00000022416', u'ENSMUSG00000020524', u'ENSMUSG00000034810', u'ENSMUSG00000057182', u'ENSMUSG00000030739', u'ENSMUSG00000056073', u'ENSMUSG00000032511', u'ENSMUSG00000033486', u'ENSMUSG00000060882']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019229', NS='BP', enrichment='p', name='regulation of vasoconstriction', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000020704', u'ENSMUSG00000045318', u'ENSMUSG00000053004', u'ENSMUSG00000021478', u'ENSMUSG00000051331', u'ENSMUSG00000045875', u'ENSMUSG00000050541', u'ENSMUSG00000046159', u'ENSMUSG00000027524', u'ENSMUSG00000007097']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019233', NS='BP', enrichment='p', name='sensory perception of pain', ratio_in_study=(3, 1397), ratio_in_pop=(52, 13836), p_uncorrected=0.48466668244777367, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000022270', u'ENSMUSG00000022122']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000024112', u'ENSMUSG00000051790', u'ENSMUSG00000032487', u'ENSMUSG00000034285', u'ENSMUSG00000003974', u'ENSMUSG00000063065', u'ENSMUSG00000029470', u'ENSMUSG00000050511', u'ENSMUSG00000024957', u'ENSMUSG00000033585', u'ENSMUSG00000062585', u'ENSMUSG00000059003', u'ENSMUSG00000031616', u'ENSMUSG00000045573', u'ENSMUSG00000029468', u'ENSMUSG00000027584', u'ENSMUSG00000027765', u'ENSMUSG00000019828', u'ENSMUSG00000027820', u'ENSMUSG00000024256', u'ENSMUSG00000052572', u'ENSMUSG00000047250', u'ENSMUSG00000040724', u'ENSMUSG00000034997', u'ENSMUSG00000004110', u'ENSMUSG00000075316', u'ENSMUSG00000004113', u'ENSMUSG00000061762', u'ENSMUSG00000020892', u'ENSMUSG00000034656', u'ENSMUSG00000031393', u'ENSMUSG00000027577', u'ENSMUSG00000027950', u'ENSMUSG00000000766', u'ENSMUSG00000044288', u'ENSMUSG00000063358', u'ENSMUSG00000020681', u'ENSMUSG00000026959', u'ENSMUSG00000037251', u'ENSMUSG00000004655', u'ENSMUSG00000057182', u'ENSMUSG00000029223', u'ENSMUSG00000035283', u'ENSMUSG00000022040', u'ENSMUSG00000079056', u'ENSMUSG00000022270', u'ENSMUSG00000027859', u'ENSMUSG00000060882', u'ENSMUSG00000022122', u'ENSMUSG00000028969', u'ENSMUSG00000036437']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019239', NS='MF', enrichment='e', name='deaminase activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022323']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000041199', u'ENSMUSG00000027324', u'ENSMUSG00000035370', u'ENSMUSG00000027259', u'ENSMUSG00000022323', u'ENSMUSG00000005686', u'ENSMUSG00000051169', u'ENSMUSG00000032044', u'ENSMUSG00000027889']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019254', NS='BP', enrichment='e', name='carnitine metabolic process, CoA-linked', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026003']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000062908', u'ENSMUSG00000026853']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019255', NS='BP', enrichment='e', name='glucose 1-phosphate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001891']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001891', u'ENSMUSG00000056131']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006008'])),
    NtGoeaResults(GO='GO:0019262', NS='BP', enrichment='e', name='N-acetylneuraminate catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031387']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042684', u'ENSMUSG00000034744', u'ENSMUSG00000036820', u'ENSMUSG00000031387']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019322', NS='BP', enrichment='e', name='pentose biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031400', u'ENSMUSG00000028961']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019346', NS='BP', enrichment='e', name='transsulfuration', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071711']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024039', u'ENSMUSG00000028179', u'ENSMUSG00000021048', u'ENSMUSG00000071711']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019358', NS='BP', enrichment='e', name='nicotinate nucleotide salvage', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022574']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022574']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019363', NS='BP', enrichment='e', name='pyridine nucleotide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022574']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022574', u'ENSMUSG00000037847', u'ENSMUSG00000042751', u'ENSMUSG00000020572']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019367', NS='BP', enrichment='e', name='fatty acid elongation, saturated fatty acid', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000021696', u'ENSMUSG00000041220', u'ENSMUSG00000021364', u'ENSMUSG00000032262']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019369', NS='BP', enrichment='e', name='arachidonic acid metabolic process', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000061740', u'ENSMUSG00000024087', u'ENSMUSG00000039206', u'ENSMUSG00000052914']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000035735', u'ENSMUSG00000024087', u'ENSMUSG00000036257', u'ENSMUSG00000024292', u'ENSMUSG00000010663', u'ENSMUSG00000032807', u'ENSMUSG00000039206', u'ENSMUSG00000033174', u'ENSMUSG00000056220', u'ENSMUSG00000037014', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000052914']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019370', NS='BP', enrichment='e', name='leukotriene biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000041193', u'ENSMUSG00000006344', u'ENSMUSG00000026688', u'ENSMUSG00000021457', u'ENSMUSG00000015889', u'ENSMUSG00000060063']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019373', NS='BP', enrichment='e', name='epoxygenase P450 pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052914']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052914']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019377', NS='BP', enrichment='e', name='glycolipid catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022453']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022453']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019389', NS='BP', enrichment='e', name='glucuronoside metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029802']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029802']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019395', NS='BP', enrichment='e', name='fatty acid oxidation', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030168', u'ENSMUSG00000020777', u'ENSMUSG00000026457']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000005514', u'ENSMUSG00000026457', u'ENSMUSG00000020810', u'ENSMUSG00000003809', u'ENSMUSG00000074064', u'ENSMUSG00000020777', u'ENSMUSG00000053436', u'ENSMUSG00000030168', u'ENSMUSG00000050697']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019402', NS='BP', enrichment='e', name='galactitol metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020766']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020766']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019413', NS='BP', enrichment='e', name='acetate biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027452']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000027605']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019427', NS='BP', enrichment='e', name='acetyl-CoA biosynthetic process from acetate', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027452']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000027605']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019430', NS='BP', enrichment='e', name='removal of superoxide radicals', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028691']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021461', u'ENSMUSG00000028691', u'ENSMUSG00000006818', u'ENSMUSG00000028978', u'ENSMUSG00000005161', u'ENSMUSG00000022982', u'ENSMUSG00000033792']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019432', NS='BP', enrichment='p', name='triglyceride biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024978']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000041653', u'ENSMUSG00000027412', u'ENSMUSG00000022555', u'ENSMUSG00000031545', u'ENSMUSG00000024052', u'ENSMUSG00000030747', u'ENSMUSG00000015568', u'ENSMUSG00000024978', u'ENSMUSG00000020593', u'ENSMUSG00000029314']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019433', NS='BP', enrichment='e', name='triglyceride catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000041653', u'ENSMUSG00000002985', u'ENSMUSG00000061313', u'ENSMUSG00000003123', u'ENSMUSG00000015568', u'ENSMUSG00000025509']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019439', NS='BP', enrichment='e', name='aromatic compound catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032667', u'ENSMUSG00000038776']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022040', u'ENSMUSG00000032667', u'ENSMUSG00000029759', u'ENSMUSG00000038776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019464', NS='BP', enrichment='e', name='glycine decarboxylation via glycine cleavage system', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024827']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032607', u'ENSMUSG00000024827', u'ENSMUSG00000034424']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019484', NS='BP', enrichment='e', name='beta-alanine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021238']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021238']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019511', NS='BP', enrichment='e', name='peptidyl-proline hydroxylation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038168']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038168', u'ENSMUSG00000033009']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006472'])),
    NtGoeaResults(GO='GO:0019530', NS='BP', enrichment='e', name='taurine metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000053398']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000023044', u'ENSMUSG00000053398', u'ENSMUSG00000004043', u'ENSMUSG00000033022', u'ENSMUSG00000055737']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019534', NS='MF', enrichment='e', name='toxin transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024030']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000030201', u'ENSMUSG00000022180']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019538', NS='BP', enrichment='e', name='protein metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039263', u'ENSMUSG00000039682']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026335', u'ENSMUSG00000000303', u'ENSMUSG00000022218', u'ENSMUSG00000027489', u'ENSMUSG00000019849', u'ENSMUSG00000042215', u'ENSMUSG00000039682', u'ENSMUSG00000039263', u'ENSMUSG00000023826', u'ENSMUSG00000063160', u'ENSMUSG00000005204']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006411'])),
    NtGoeaResults(GO='GO:0019542', NS='BP', enrichment='e', name='propionate biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027452']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027452', u'ENSMUSG00000027605']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019585', NS='BP', enrichment='e', name='glucuronate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000054545']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000054545']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019699'])),
    NtGoeaResults(GO='GO:0019674', NS='BP', enrichment='e', name='NAD metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022253']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020321', u'ENSMUSG00000030246', u'ENSMUSG00000029063', u'ENSMUSG00000022253', u'ENSMUSG00000050627']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019676', NS='BP', enrichment='e', name='ammonia assimilation cycle', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026473']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026473', u'ENSMUSG00000025533']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019695', NS='BP', enrichment='e', name='choline metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038173']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000023328', u'ENSMUSG00000038173', u'ENSMUSG00000024843', u'ENSMUSG00000027792']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019706', NS='MF', enrichment='p', name='protein-cysteine S-palmitoyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.5061505808421848, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015341']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000036985', u'ENSMUSG00000060166', u'ENSMUSG00000025157', u'ENSMUSG00000001844', u'ENSMUSG00000034265', u'ENSMUSG00000021969', u'ENSMUSG00000035798', u'ENSMUSG00000031823', u'ENSMUSG00000042532', u'ENSMUSG00000024982', u'ENSMUSG00000048483', u'ENSMUSG00000039470', u'ENSMUSG00000002741', u'ENSMUSG00000015335', u'ENSMUSG00000033906', u'ENSMUSG00000015341', u'ENSMUSG00000006463', u'ENSMUSG00000028403', u'ENSMUSG00000036304', u'ENSMUSG00000037553', u'ENSMUSG00000039199', u'ENSMUSG00000034075', u'ENSMUSG00000025786', u'ENSMUSG00000030471']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019722', NS='BP', enrichment='e', name='calcium-mediated signaling', ratio_in_study=(4, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.3443783283374748, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000059713', u'ENSMUSG00000039601', u'ENSMUSG00000022122']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000016933', u'ENSMUSG00000061578', u'ENSMUSG00000021478', u'ENSMUSG00000059713', u'ENSMUSG00000038976', u'ENSMUSG00000045382', u'ENSMUSG00000019828', u'ENSMUSG00000036273', u'ENSMUSG00000051359', u'ENSMUSG00000063810', u'ENSMUSG00000035773', u'ENSMUSG00000022951', u'ENSMUSG00000015968', u'ENSMUSG00000038260', u'ENSMUSG00000032827', u'ENSMUSG00000043668', u'ENSMUSG00000024122', u'ENSMUSG00000039601', u'ENSMUSG00000021313', u'ENSMUSG00000009647', u'ENSMUSG00000031668', u'ENSMUSG00000061878', u'ENSMUSG00000048677', u'ENSMUSG00000028161', u'ENSMUSG00000040751', u'ENSMUSG00000022122', u'ENSMUSG00000079227']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019724', NS='BP', enrichment='e', name='B cell mediated immunity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000058818']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000024151', u'ENSMUSG00000024778']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019725', NS='BP', enrichment='e', name='cellular homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037003']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025733', u'ENSMUSG00000037003', u'ENSMUSG00000030314', u'ENSMUSG00000022184', u'ENSMUSG00000004655', u'ENSMUSG00000038160', u'ENSMUSG00000017686']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019731', NS='BP', enrichment='e', name='antibacterial humoral response', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000018102', u'ENSMUSG00000079641']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000058385', u'ENSMUSG00000068854', u'ENSMUSG00000067212', u'ENSMUSG00000047246', u'ENSMUSG00000079641', u'ENSMUSG00000062727', u'ENSMUSG00000018102', u'ENSMUSG00000042632', u'ENSMUSG00000069268']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006961', 'GO:0019733'])),
    NtGoeaResults(GO='GO:0019752', NS='BP', enrichment='e', name='carboxylic acid metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000027360', u'ENSMUSG00000020182']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000063229', u'ENSMUSG00000023044', u'ENSMUSG00000030246', u'ENSMUSG00000033307', u'ENSMUSG00000043262', u'ENSMUSG00000026787', u'ENSMUSG00000020182', u'ENSMUSG00000019179', u'ENSMUSG00000070880', u'ENSMUSG00000020097', u'ENSMUSG00000022680', u'ENSMUSG00000027360', u'ENSMUSG00000020321', u'ENSMUSG00000024150']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019767', NS='MF', enrichment='e', name='IgE receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000059089']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000058715']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019770', NS='MF', enrichment='e', name='IgG receptor activity', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000059498', u'ENSMUSG00000003420']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000015947', u'ENSMUSG00000059498', u'ENSMUSG00000003420']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019772', NS='MF', enrichment='e', name='low-affinity IgG receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026656']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019788', NS='MF', enrichment='e', name='NEDD8 transferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051234']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034343', u'ENSMUSG00000022400', u'ENSMUSG00000005575', u'ENSMUSG00000051234']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019945', 'GO:0042295', 'GO:0016976'])),
    NtGoeaResults(GO='GO:0019797', NS='MF', enrichment='e', name='procollagen-proline 3-dioxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000038168']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023191', u'ENSMUSG00000028641', u'ENSMUSG00000038168']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019800', NS='BP', enrichment='e', name='peptide cross-linking via chondroitin 4-sulfate glycosaminoglycan', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033207', u'ENSMUSG00000031375']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033207', u'ENSMUSG00000042961', u'ENSMUSG00000058297', u'ENSMUSG00000031375', u'ENSMUSG00000019929', u'ENSMUSG00000054162', u'ENSMUSG00000049001']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019807', NS='MF', enrichment='e', name='aspartoacylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020774']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020774']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019809', NS='MF', enrichment='e', name='spermidine binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025283']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025283']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019815', NS='CC', enrichment='e', name='B cell receptor complex', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000076617', u'ENSMUSG00000021457']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000076617', u'ENSMUSG00000021457']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0042570'])),
    NtGoeaResults(GO='GO:0019827', NS='BP', enrichment='e', name='stem cell population maintenance', ratio_in_study=(6, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.8214192512198976, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025862', u'ENSMUSG00000021796', u'ENSMUSG00000074637', u'ENSMUSG00000060126', u'ENSMUSG00000031565', u'ENSMUSG00000039410']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000053333', u'ENSMUSG00000064127', u'ENSMUSG00000024974', u'ENSMUSG00000032187', u'ENSMUSG00000025034', u'ENSMUSG00000060126', u'ENSMUSG00000020454', u'ENSMUSG00000029267', u'ENSMUSG00000030291', u'ENSMUSG00000028156', u'ENSMUSG00000047146', u'ENSMUSG00000015804', u'ENSMUSG00000007880', u'ENSMUSG00000021598', u'ENSMUSG00000017210', u'ENSMUSG00000034610', u'ENSMUSG00000006932', u'ENSMUSG00000037296', u'ENSMUSG00000003437', u'ENSMUSG00000021796', u'ENSMUSG00000031565', u'ENSMUSG00000041075', u'ENSMUSG00000041133', u'ENSMUSG00000039410', u'ENSMUSG00000038622', u'ENSMUSG00000034394', u'ENSMUSG00000026361', u'ENSMUSG00000025862', u'ENSMUSG00000005871', u'ENSMUSG00000021255', u'ENSMUSG00000005609', u'ENSMUSG00000032097', u'ENSMUSG00000026873', u'ENSMUSG00000042487', u'ENSMUSG00000036202', u'ENSMUSG00000028114', u'ENSMUSG00000016409', u'ENSMUSG00000003032', u'ENSMUSG00000042275', u'ENSMUSG00000020397', u'ENSMUSG00000042354', u'ENSMUSG00000022160', u'ENSMUSG00000004040', u'ENSMUSG00000026799', u'ENSMUSG00000041415', u'ENSMUSG00000027304', u'ENSMUSG00000031935', u'ENSMUSG00000018604', u'ENSMUSG00000022141', u'ENSMUSG00000042308', u'ENSMUSG00000002679', u'ENSMUSG00000074637', u'ENSMUSG00000012114', u'ENSMUSG00000031671', u'ENSMUSG00000079487']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019829', NS='MF', enrichment='e', name='cation-transporting ATPase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000006567', u'ENSMUSG00000033792', u'ENSMUSG00000007097']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019834', NS='MF', enrichment='e', name='phospholipase A2 inhibitor activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000029484']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000029484']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019835', NS='BP', enrichment='e', name='cytolysis', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000069516', u'ENSMUSG00000022575', u'ENSMUSG00000039533']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039899', u'ENSMUSG00000029468', u'ENSMUSG00000054206', u'ENSMUSG00000069516', u'ENSMUSG00000003948', u'ENSMUSG00000025630', u'ENSMUSG00000022575', u'ENSMUSG00000057789', u'ENSMUSG00000039533', u'ENSMUSG00000022570']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019838', NS='MF', enrichment='e', name='growth factor binding', ratio_in_study=(10, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.002327964038315909, depth=3, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.12135470000257145, study_items=set([u'ENSMUSG00000021756', u'ENSMUSG00000007613', u'ENSMUSG00000029648', u'ENSMUSG00000020357', u'ENSMUSG00000062312', u'ENSMUSG00000024940', u'ENSMUSG00000030111', u'ENSMUSG00000006386', u'ENSMUSG00000026185', u'ENSMUSG00000006205']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000021756', u'ENSMUSG00000028249', u'ENSMUSG00000067336', u'ENSMUSG00000047632', u'ENSMUSG00000061393', u'ENSMUSG00000029648', u'ENSMUSG00000018166', u'ENSMUSG00000030111', u'ENSMUSG00000040488', u'ENSMUSG00000036256', u'ENSMUSG00000000532', u'ENSMUSG00000006386', u'ENSMUSG00000024190', u'ENSMUSG00000054263', u'ENSMUSG00000023951', u'ENSMUSG00000025810', u'ENSMUSG00000052155', u'ENSMUSG00000006205', u'ENSMUSG00000055737', u'ENSMUSG00000028195', u'ENSMUSG00000021567', u'ENSMUSG00000020427', u'ENSMUSG00000026834', u'ENSMUSG00000041841', u'ENSMUSG00000024940', u'ENSMUSG00000026836', u'ENSMUSG00000020357', u'ENSMUSG00000062960', u'ENSMUSG00000026185', u'ENSMUSG00000023046', u'ENSMUSG00000001870', u'ENSMUSG00000017493', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000022146', u'ENSMUSG00000039323']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019841', NS='MF', enrichment='e', name='retinol binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000039194', u'ENSMUSG00000046402']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039194', u'ENSMUSG00000046402', u'ENSMUSG00000024990']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019842', NS='MF', enrichment='e', name='vitamin binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021069']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021069', u'ENSMUSG00000053460', u'ENSMUSG00000073988']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019843', NS='MF', enrichment='e', name='rRNA binding', ratio_in_study=(5, 1397), ratio_in_pop=(42, 13836), p_uncorrected=0.6097579476310531, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033777', u'ENSMUSG00000031320', u'ENSMUSG00000012848', u'ENSMUSG00000004044', u'ENSMUSG00000006333']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000028187', u'ENSMUSG00000029475', u'ENSMUSG00000066800', u'ENSMUSG00000003970', u'ENSMUSG00000063884', u'ENSMUSG00000046756', u'ENSMUSG00000045538', u'ENSMUSG00000025337', u'ENSMUSG00000058558', u'ENSMUSG00000038900', u'ENSMUSG00000004268', u'ENSMUSG00000047215', u'ENSMUSG00000041560', u'ENSMUSG00000021519', u'ENSMUSG00000032288', u'ENSMUSG00000029066', u'ENSMUSG00000003429', u'ENSMUSG00000016181', u'ENSMUSG00000020832', u'ENSMUSG00000008668', u'ENSMUSG00000057113', u'ENSMUSG00000033777', u'ENSMUSG00000025962', u'ENSMUSG00000058546', u'ENSMUSG00000024683', u'ENSMUSG00000038510', u'ENSMUSG00000024902', u'ENSMUSG00000079043', u'ENSMUSG00000031527', u'ENSMUSG00000031320', u'ENSMUSG00000041632', u'ENSMUSG00000028706', u'ENSMUSG00000026273', u'ENSMUSG00000012848', u'ENSMUSG00000004044', u'ENSMUSG00000059291', u'ENSMUSG00000034211', u'ENSMUSG00000039680', u'ENSMUSG00000006333', u'ENSMUSG00000033099', u'ENSMUSG00000020075', u'ENSMUSG00000004100']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019859', NS='BP', enrichment='e', name='thymine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021238']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021238']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019863', NS='MF', enrichment='e', name='IgE binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000050335']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000058715', u'ENSMUSG00000050335']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019864', NS='MF', enrichment='e', name='IgG binding', ratio_in_study=(4, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.001313207163489741, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000059498', u'ENSMUSG00000003420', u'ENSMUSG00000026656']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000026656', u'ENSMUSG00000015947', u'ENSMUSG00000003420', u'ENSMUSG00000059089', u'ENSMUSG00000058715']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019865', NS='MF', enrichment='e', name='immunoglobulin binding', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000001930']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000001930']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019869', NS='MF', enrichment='e', name='chloride channel inhibitor activity', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000050732']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021124', u'ENSMUSG00000045962', u'ENSMUSG00000020903', u'ENSMUSG00000035112', u'ENSMUSG00000041245', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000050732']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019870', NS='MF', enrichment='e', name='potassium channel inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045962']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024589', u'ENSMUSG00000038619', u'ENSMUSG00000037624', u'ENSMUSG00000045962']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019882', NS='BP', enrichment='e', name='antigen processing and presentation', ratio_in_study=(6, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.06598962709847664, depth=2, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000060586', u'ENSMUSG00000079507', u'ENSMUSG00000036908', u'ENSMUSG00000038642', u'ENSMUSG00000076617']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000002059', u'ENSMUSG00000000711', u'ENSMUSG00000042817', u'ENSMUSG00000029518', u'ENSMUSG00000021686', u'ENSMUSG00000076617', u'ENSMUSG00000073421', u'ENSMUSG00000030704', u'ENSMUSG00000032202', u'ENSMUSG00000024338', u'ENSMUSG00000036943', u'ENSMUSG00000079507', u'ENSMUSG00000002983', u'ENSMUSG00000060586', u'ENSMUSG00000038642', u'ENSMUSG00000020671', u'ENSMUSG00000061232', u'ENSMUSG00000036908', u'ENSMUSG00000021700', u'ENSMUSG00000079547', u'ENSMUSG00000019478', u'ENSMUSG00000031104', u'ENSMUSG00000073411', u'ENSMUSG00000037649', u'ENSMUSG00000024610', u'ENSMUSG00000019832', u'ENSMUSG00000036594', u'ENSMUSG00000003411']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030333'])),
    NtGoeaResults(GO='GO:0019886', NS='BP', enrichment='e', name='antigen processing and presentation of exogenous peptide antigen via MHC class II', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000060586', u'ENSMUSG00000036908', u'ENSMUSG00000026656']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000037649', u'ENSMUSG00000024610', u'ENSMUSG00000073421', u'ENSMUSG00000036594', u'ENSMUSG00000027164', u'ENSMUSG00000060586', u'ENSMUSG00000036908', u'ENSMUSG00000026656', u'ENSMUSG00000079547', u'ENSMUSG00000058715', u'ENSMUSG00000031838']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042591', 'GO:0048005'])),
    NtGoeaResults(GO='GO:0019888', NS='MF', enrichment='p', name='protein phosphatase regulator activity', ratio_in_study=(1, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.24967292660443746, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000067279']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000020634', u'ENSMUSG00000039515', u'ENSMUSG00000033819', u'ENSMUSG00000052144', u'ENSMUSG00000028243', u'ENSMUSG00000031221', u'ENSMUSG00000024976', u'ENSMUSG00000046794', u'ENSMUSG00000021209', u'ENSMUSG00000028882', u'ENSMUSG00000041769', u'ENSMUSG00000029120', u'ENSMUSG00000046062', u'ENSMUSG00000022052', u'ENSMUSG00000017843', u'ENSMUSG00000054728', u'ENSMUSG00000067279', u'ENSMUSG00000040435', u'ENSMUSG00000066043', u'ENSMUSG00000027525', u'ENSMUSG00000007564', u'ENSMUSG00000074698', u'ENSMUSG00000061950', u'ENSMUSG00000024500', u'ENSMUSG00000056612', u'ENSMUSG00000030718', u'ENSMUSG00000024777', u'ENSMUSG00000037754', u'ENSMUSG00000021051', u'ENSMUSG00000026626', u'ENSMUSG00000027455']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0030359', 'GO:0008601', 'GO:0008599', 'GO:0030362'])),
    NtGoeaResults(GO='GO:0019894', NS='MF', enrichment='p', name='kinesin binding', ratio_in_study=(1, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.08361104919988739, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000071176']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000026849', u'ENSMUSG00000043051', u'ENSMUSG00000018395', u'ENSMUSG00000022619', u'ENSMUSG00000040724', u'ENSMUSG00000022340', u'ENSMUSG00000040040', u'ENSMUSG00000039953', u'ENSMUSG00000026028', u'ENSMUSG00000028917', u'ENSMUSG00000028613', u'ENSMUSG00000035910', u'ENSMUSG00000040860', u'ENSMUSG00000040003', u'ENSMUSG00000021962', u'ENSMUSG00000034958', u'ENSMUSG00000021843', u'ENSMUSG00000074238', u'ENSMUSG00000026433', u'ENSMUSG00000022770', u'ENSMUSG00000001440', u'ENSMUSG00000071176', u'ENSMUSG00000024163', u'ENSMUSG00000026749', u'ENSMUSG00000058975', u'ENSMUSG00000026585', u'ENSMUSG00000020859', u'ENSMUSG00000051378', u'ENSMUSG00000038943', u'ENSMUSG00000029580', u'ENSMUSG00000024862', u'ENSMUSG00000027654', u'ENSMUSG00000031731', u'ENSMUSG00000025889', u'ENSMUSG00000041362', u'ENSMUSG00000040714', u'ENSMUSG00000020668', u'ENSMUSG00000027223', u'ENSMUSG00000002307', u'ENSMUSG00000074657', u'ENSMUSG00000036955', u'ENSMUSG00000021936', u'ENSMUSG00000025920', u'ENSMUSG00000063646', u'ENSMUSG00000020886']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019897', NS='CC', enrichment='e', name='extrinsic component of plasma membrane', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027363', u'ENSMUSG00000032231']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000036499', u'ENSMUSG00000047454', u'ENSMUSG00000001847', u'ENSMUSG00000027363', u'ENSMUSG00000004069', u'ENSMUSG00000010080', u'ENSMUSG00000063524', u'ENSMUSG00000028860', u'ENSMUSG00000028455', u'ENSMUSG00000030616', u'ENSMUSG00000031995', u'ENSMUSG00000000838', u'ENSMUSG00000066306', u'ENSMUSG00000041959', u'ENSMUSG00000039457', u'ENSMUSG00000021224', u'ENSMUSG00000030605', u'ENSMUSG00000032231']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0000157'])),
    NtGoeaResults(GO='GO:0019898', NS='CC', enrichment='e', name='extrinsic component of membrane', ratio_in_study=(11, 1397), ratio_in_pop=(57, 13836), p_uncorrected=0.04256081813831575, depth=2, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.59313239545730889, study_items=set([u'ENSMUSG00000029560', u'ENSMUSG00000052397', u'ENSMUSG00000028603', u'ENSMUSG00000005656', u'ENSMUSG00000074364', u'ENSMUSG00000027423', u'ENSMUSG00000033174', u'ENSMUSG00000027381', u'ENSMUSG00000033039', u'ENSMUSG00000027375', u'ENSMUSG00000032733']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000033039', u'ENSMUSG00000028007', u'ENSMUSG00000027423', u'ENSMUSG00000006005', u'ENSMUSG00000032589', u'ENSMUSG00000019578', u'ENSMUSG00000005804', u'ENSMUSG00000028785', u'ENSMUSG00000027381', u'ENSMUSG00000055737', u'ENSMUSG00000020986', u'ENSMUSG00000031442', u'ENSMUSG00000016664', u'ENSMUSG00000029578', u'ENSMUSG00000030816', u'ENSMUSG00000019804', u'ENSMUSG00000034570', u'ENSMUSG00000020936', u'ENSMUSG00000027849', u'ENSMUSG00000056185', u'ENSMUSG00000027375', u'ENSMUSG00000032952', u'ENSMUSG00000034484', u'ENSMUSG00000020891', u'ENSMUSG00000035086', u'ENSMUSG00000052397', u'ENSMUSG00000039382', u'ENSMUSG00000015950', u'ENSMUSG00000036555', u'ENSMUSG00000026643', u'ENSMUSG00000074364', u'ENSMUSG00000048758', u'ENSMUSG00000029560', u'ENSMUSG00000029608', u'ENSMUSG00000046032', u'ENSMUSG00000020876', u'ENSMUSG00000027030', u'ENSMUSG00000026088', u'ENSMUSG00000028603', u'ENSMUSG00000025142', u'ENSMUSG00000025089', u'ENSMUSG00000021219', u'ENSMUSG00000033174', u'ENSMUSG00000032382', u'ENSMUSG00000041341', u'ENSMUSG00000025173', u'ENSMUSG00000028385', u'ENSMUSG00000005656', u'ENSMUSG00000073791', u'ENSMUSG00000034354', u'ENSMUSG00000043940', u'ENSMUSG00000041895', u'ENSMUSG00000024773', u'ENSMUSG00000022808', u'ENSMUSG00000032733', u'ENSMUSG00000038301', u'ENSMUSG00000063646']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0030396'])),
    NtGoeaResults(GO='GO:0019899', NS='MF', enrichment='e', name='enzyme binding', ratio_in_study=(43, 1397), ratio_in_pop=(338, 13836), p_uncorrected=0.11929850008878813, depth=3, study_count=43, p_sm_bonferroni=1.0, p_fdr_bh=0.69447822179188523, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000026923', u'ENSMUSG00000020715', u'ENSMUSG00000021242', u'ENSMUSG00000032377', u'ENSMUSG00000036478', u'ENSMUSG00000026193', u'ENSMUSG00000025130', u'ENSMUSG00000031447', u'ENSMUSG00000035873', u'ENSMUSG00000021948', u'ENSMUSG00000006281', u'ENSMUSG00000054545', u'ENSMUSG00000024620', u'ENSMUSG00000023010', u'ENSMUSG00000019803', u'ENSMUSG00000067279', u'ENSMUSG00000021025', u'ENSMUSG00000035376', u'ENSMUSG00000014932', u'ENSMUSG00000020372', u'ENSMUSG00000029767', u'ENSMUSG00000029426', u'ENSMUSG00000020182', u'ENSMUSG00000030111', u'ENSMUSG00000024827', u'ENSMUSG00000020333', u'ENSMUSG00000016534', u'ENSMUSG00000004637', u'ENSMUSG00000037031', u'ENSMUSG00000027878', u'ENSMUSG00000032369', u'ENSMUSG00000027187', u'ENSMUSG00000054509', u'ENSMUSG00000021794', u'ENSMUSG00000044786', u'ENSMUSG00000028497', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000038872', u'ENSMUSG00000007655', u'ENSMUSG00000038776', u'ENSMUSG00000024998']), pop_n=13836, pop_count=338, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000022836', u'ENSMUSG00000069910', u'ENSMUSG00000026496', u'ENSMUSG00000018965', u'ENSMUSG00000039419', u'ENSMUSG00000027540', u'ENSMUSG00000006576', u'ENSMUSG00000022881', u'ENSMUSG00000020265', u'ENSMUSG00000026021', u'ENSMUSG00000040725', u'ENSMUSG00000023830', u'ENSMUSG00000043866', u'ENSMUSG00000034926', u'ENSMUSG00000029823', u'ENSMUSG00000030111', u'ENSMUSG00000002948', u'ENSMUSG00000028101', u'ENSMUSG00000079110', u'ENSMUSG00000034424', u'ENSMUSG00000039828', u'ENSMUSG00000048578', u'ENSMUSG00000031672', u'ENSMUSG00000049999', u'ENSMUSG00000038845', u'ENSMUSG00000021948', u'ENSMUSG00000068206', u'ENSMUSG00000062906', u'ENSMUSG00000001763', u'ENSMUSG00000004267', u'ENSMUSG00000062580', u'ENSMUSG00000032405', u'ENSMUSG00000006932', u'ENSMUSG00000046711', u'ENSMUSG00000027646', u'ENSMUSG00000057113', u'ENSMUSG00000021794', u'ENSMUSG00000074182', u'ENSMUSG00000017146', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000019777', u'ENSMUSG00000051331', u'ENSMUSG00000015120', u'ENSMUSG00000025917', u'ENSMUSG00000033955', u'ENSMUSG00000031543', u'ENSMUSG00000027947', u'ENSMUSG00000020372', u'ENSMUSG00000033712', u'ENSMUSG00000020180', u'ENSMUSG00000020182', u'ENSMUSG00000020184', u'ENSMUSG00000038872', u'ENSMUSG00000000441', u'ENSMUSG00000045038', u'ENSMUSG00000032011', u'ENSMUSG00000038170', u'ENSMUSG00000002949', u'ENSMUSG00000016534', u'ENSMUSG00000039615', u'ENSMUSG00000042228', u'ENSMUSG00000032377', u'ENSMUSG00000027878', u'ENSMUSG00000005514', u'ENSMUSG00000044533', u'ENSMUSG00000022837', u'ENSMUSG00000028108', u'ENSMUSG00000029836', u'ENSMUSG00000038481', u'ENSMUSG00000021481', u'ENSMUSG00000042506', u'ENSMUSG00000006398', u'ENSMUSG00000075701', u'ENSMUSG00000014767', u'ENSMUSG00000002307', u'ENSMUSG00000037896', u'ENSMUSG00000053436', u'ENSMUSG00000018666', u'ENSMUSG00000015656', u'ENSMUSG00000004931', u'ENSMUSG00000021816', u'ENSMUSG00000031870', u'ENSMUSG00000071072', u'ENSMUSG00000032959', u'ENSMUSG00000013663', u'ENSMUSG00000031393', u'ENSMUSG00000032487', u'ENSMUSG00000031536', u'ENSMUSG00000037031', u'ENSMUSG00000034022', u'ENSMUSG00000028156', u'ENSMUSG00000071076', u'ENSMUSG00000059552', u'ENSMUSG00000031007', u'ENSMUSG00000063275', u'ENSMUSG00000026942', u'ENSMUSG00000066900', u'ENSMUSG00000057541', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000025130', u'ENSMUSG00000063694', u'ENSMUSG00000002870', u'ENSMUSG00000030435', u'ENSMUSG00000042032', u'ENSMUSG00000031378', u'ENSMUSG00000032396', u'ENSMUSG00000001847', u'ENSMUSG00000024844', u'ENSMUSG00000026959', u'ENSMUSG00000054509', u'ENSMUSG00000034422', u'ENSMUSG00000024194', u'ENSMUSG00000035376', u'ENSMUSG00000014850', u'ENSMUSG00000024359', u'ENSMUSG00000023010', u'ENSMUSG00000006818', u'ENSMUSG00000021779', u'ENSMUSG00000022853', u'ENSMUSG00000028964', u'ENSMUSG00000034108', u'ENSMUSG00000032402', u'ENSMUSG00000028800', u'ENSMUSG00000051747', u'ENSMUSG00000078676', u'ENSMUSG00000019768', u'ENSMUSG00000059923', u'ENSMUSG00000022906', u'ENSMUSG00000056851', u'ENSMUSG00000009681', u'ENSMUSG00000029426', u'ENSMUSG00000059456', u'ENSMUSG00000045730', u'ENSMUSG00000037601', u'ENSMUSG00000001419', u'ENSMUSG00000091971', u'ENSMUSG00000041650', u'ENSMUSG00000024827', u'ENSMUSG00000024824', u'ENSMUSG00000028798', u'ENSMUSG00000028152', u'ENSMUSG00000028397', u'ENSMUSG00000020857', u'ENSMUSG00000022982', u'ENSMUSG00000044786', u'ENSMUSG00000047866', u'ENSMUSG00000051768', u'ENSMUSG00000005069', u'ENSMUSG00000032369', u'ENSMUSG00000051518', u'ENSMUSG00000067279', u'ENSMUSG00000015937', u'ENSMUSG00000024182', u'ENSMUSG00000025626', u'ENSMUSG00000028497', u'ENSMUSG00000020647', u'ENSMUSG00000021039', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000038776', u'ENSMUSG00000024998', u'ENSMUSG00000032086', u'ENSMUSG00000049502', u'ENSMUSG00000026923', u'ENSMUSG00000039100', u'ENSMUSG00000020715', u'ENSMUSG00000020349', u'ENSMUSG00000020719', u'ENSMUSG00000032966', u'ENSMUSG00000059040', u'ENSMUSG00000025958', u'ENSMUSG00000030793', u'ENSMUSG00000031633', u'ENSMUSG00000032119', u'ENSMUSG00000025159', u'ENSMUSG00000020063', u'ENSMUSG00000036478', u'ENSMUSG00000026193', u'ENSMUSG00000046794', u'ENSMUSG00000029363', u'ENSMUSG00000038546', u'ENSMUSG00000029361', u'ENSMUSG00000018326', u'ENSMUSG00000025223', u'ENSMUSG00000029027', u'ENSMUSG00000006281', u'ENSMUSG00000022200', u'ENSMUSG00000033953', u'ENSMUSG00000030592', u'ENSMUSG00000040820', u'ENSMUSG00000002603', u'ENSMUSG00000028962', u'ENSMUSG00000031827', u'ENSMUSG00000024620', u'ENSMUSG00000070348', u'ENSMUSG00000020914', u'ENSMUSG00000019803', u'ENSMUSG00000024039', u'ENSMUSG00000037992', u'ENSMUSG00000069272', u'ENSMUSG00000033933', u'ENSMUSG00000025421', u'ENSMUSG00000021144', u'ENSMUSG00000032178', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000026202', u'ENSMUSG00000001521', u'ENSMUSG00000014932', u'ENSMUSG00000030801', u'ENSMUSG00000026667', u'ENSMUSG00000021242', u'ENSMUSG00000068747', u'ENSMUSG00000029767', u'ENSMUSG00000038205', u'ENSMUSG00000054455', u'ENSMUSG00000092607', u'ENSMUSG00000035242', u'ENSMUSG00000029655', u'ENSMUSG00000052684', u'ENSMUSG00000051177', u'ENSMUSG00000024968', u'ENSMUSG00000026669', u'ENSMUSG00000021313', u'ENSMUSG00000039706', u'ENSMUSG00000036188', u'ENSMUSG00000001440', u'ENSMUSG00000057666', u'ENSMUSG00000004637', u'ENSMUSG00000061751', u'ENSMUSG00000002900', u'ENSMUSG00000023104', u'ENSMUSG00000030714', u'ENSMUSG00000025889', u'ENSMUSG00000019843', u'ENSMUSG00000079426', u'ENSMUSG00000024082', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000032511', u'ENSMUSG00000070390', u'ENSMUSG00000000142', u'ENSMUSG00000035765', u'ENSMUSG00000003435', u'ENSMUSG00000027342', u'ENSMUSG00000001123', u'ENSMUSG00000028960', u'ENSMUSG00000049932', u'ENSMUSG00000020333', u'ENSMUSG00000039989', u'ENSMUSG00000017776', u'ENSMUSG00000060063', u'ENSMUSG00000069270', u'ENSMUSG00000025877', u'ENSMUSG00000037824', u'ENSMUSG00000025875', u'ENSMUSG00000013701', u'ENSMUSG00000059970', u'ENSMUSG00000009013', u'ENSMUSG00000028367', u'ENSMUSG00000020003', u'ENSMUSG00000036940', u'ENSMUSG00000033629', u'ENSMUSG00000022663', u'ENSMUSG00000026864', u'ENSMUSG00000016541', u'ENSMUSG00000022892', u'ENSMUSG00000024811', u'ENSMUSG00000029071', u'ENSMUSG00000031447', u'ENSMUSG00000024927', u'ENSMUSG00000018411', u'ENSMUSG00000059363', u'ENSMUSG00000023051', u'ENSMUSG00000026577', u'ENSMUSG00000054545', u'ENSMUSG00000031921', u'ENSMUSG00000035403', u'ENSMUSG00000046032', u'ENSMUSG00000022263', u'ENSMUSG00000017485', u'ENSMUSG00000024646', u'ENSMUSG00000050965', u'ENSMUSG00000035873', u'ENSMUSG00000013629', u'ENSMUSG00000046532', u'ENSMUSG00000027804', u'ENSMUSG00000026104', u'ENSMUSG00000032051', u'ENSMUSG00000004035', u'ENSMUSG00000024151', u'ENSMUSG00000027359', u'ENSMUSG00000004032', u'ENSMUSG00000061603', u'ENSMUSG00000038644', u'ENSMUSG00000036693', u'ENSMUSG00000028884', u'ENSMUSG00000028191', u'ENSMUSG00000031207', u'ENSMUSG00000025486', u'ENSMUSG00000026641', u'ENSMUSG00000029467', u'ENSMUSG00000024454', u'ENSMUSG00000027649', u'ENSMUSG00000063524', u'ENSMUSG00000020849', u'ENSMUSG00000032047', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000061759', u'ENSMUSG00000031668', u'ENSMUSG00000054428', u'ENSMUSG00000028291', u'ENSMUSG00000026028', u'ENSMUSG00000031987', u'ENSMUSG00000038146', u'ENSMUSG00000030744', u'ENSMUSG00000020689', u'ENSMUSG00000010047', u'ENSMUSG00000025980', u'ENSMUSG00000060216', u'ENSMUSG00000071645', u'ENSMUSG00000054387', u'ENSMUSG00000002731', u'ENSMUSG00000017716', u'ENSMUSG00000028161', u'ENSMUSG00000042903', u'ENSMUSG00000019877', u'ENSMUSG00000024304', u'ENSMUSG00000047514', u'ENSMUSG00000037395', u'ENSMUSG00000014771', u'ENSMUSG00000021936', u'ENSMUSG00000022105', u'ENSMUSG00000007655']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019900', NS='MF', enrichment='e', name='kinase binding', ratio_in_study=(15, 1397), ratio_in_pop=(95, 13836), p_uncorrected=0.08413410638085184, depth=4, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000038539', u'ENSMUSG00000021948', u'ENSMUSG00000037003', u'ENSMUSG00000026728', u'ENSMUSG00000025809', u'ENSMUSG00000031328', u'ENSMUSG00000020932', u'ENSMUSG00000033209', u'ENSMUSG00000014776', u'ENSMUSG00000071042', u'ENSMUSG00000025584', u'ENSMUSG00000007655', u'ENSMUSG00000022505', u'ENSMUSG00000028645']), pop_n=13836, pop_count=95, pop_items=set([u'ENSMUSG00000026659', u'ENSMUSG00000033728', u'ENSMUSG00000039615', u'ENSMUSG00000026883', u'ENSMUSG00000034957', u'ENSMUSG00000021948', u'ENSMUSG00000002489', u'ENSMUSG00000006932', u'ENSMUSG00000019471', u'ENSMUSG00000035621', u'ENSMUSG00000004815', u'ENSMUSG00000021068', u'ENSMUSG00000024663', u'ENSMUSG00000020893', u'ENSMUSG00000024049', u'ENSMUSG00000022770', u'ENSMUSG00000020277', u'ENSMUSG00000031887', u'ENSMUSG00000033065', u'ENSMUSG00000037003', u'ENSMUSG00000028785', u'ENSMUSG00000022257', u'ENSMUSG00000021057', u'ENSMUSG00000026626', u'ENSMUSG00000024778', u'ENSMUSG00000056501', u'ENSMUSG00000055866', u'ENSMUSG00000036390', u'ENSMUSG00000032959', u'ENSMUSG00000006262', u'ENSMUSG00000058799', u'ENSMUSG00000025139', u'ENSMUSG00000023826', u'ENSMUSG00000020532', u'ENSMUSG00000000881', u'ENSMUSG00000028645', u'ENSMUSG00000036707', u'ENSMUSG00000028957', u'ENSMUSG00000027646', u'ENSMUSG00000026728', u'ENSMUSG00000029104', u'ENSMUSG00000028126', u'ENSMUSG00000020897', u'ENSMUSG00000062352', u'ENSMUSG00000024997', u'ENSMUSG00000019850', u'ENSMUSG00000063077', u'ENSMUSG00000018849', u'ENSMUSG00000007207', u'ENSMUSG00000050697', u'ENSMUSG00000074272', u'ENSMUSG00000052572', u'ENSMUSG00000014077', u'ENSMUSG00000025809', u'ENSMUSG00000020038', u'ENSMUSG00000030246', u'ENSMUSG00000004535', u'ENSMUSG00000015869', u'ENSMUSG00000025888', u'ENSMUSG00000034275', u'ENSMUSG00000056856', u'ENSMUSG00000033209', u'ENSMUSG00000028967', u'ENSMUSG00000028964', u'ENSMUSG00000037169', u'ENSMUSG00000005312', u'ENSMUSG00000025979', u'ENSMUSG00000038084', u'ENSMUSG00000038976', u'ENSMUSG00000023940', u'ENSMUSG00000023944', u'ENSMUSG00000031563', u'ENSMUSG00000022505', u'ENSMUSG00000023348', u'ENSMUSG00000020932', u'ENSMUSG00000003153', u'ENSMUSG00000003813', u'ENSMUSG00000038539', u'ENSMUSG00000028191', u'ENSMUSG00000069631', u'ENSMUSG00000021549', u'ENSMUSG00000068742', u'ENSMUSG00000025584', u'ENSMUSG00000030744', u'ENSMUSG00000017499', u'ENSMUSG00000026409', u'ENSMUSG00000031328', u'ENSMUSG00000026174', u'ENSMUSG00000051721', u'ENSMUSG00000071042', u'ENSMUSG00000022105', u'ENSMUSG00000007655', u'ENSMUSG00000063646', u'ENSMUSG00000020886', u'ENSMUSG00000014776']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019901', NS='MF', enrichment='e', name='protein kinase binding', ratio_in_study=(49, 1397), ratio_in_pop=(406, 13836), p_uncorrected=0.1809205169020125, depth=5, study_count=49, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000021754', u'ENSMUSG00000031165', u'ENSMUSG00000054693', u'ENSMUSG00000020538', u'ENSMUSG00000020696', u'ENSMUSG00000057143', u'ENSMUSG00000003031', u'ENSMUSG00000020536', u'ENSMUSG00000032883', u'ENSMUSG00000021948', u'ENSMUSG00000041417', u'ENSMUSG00000024558', u'ENSMUSG00000045962', u'ENSMUSG00000019820', u'ENSMUSG00000024620', u'ENSMUSG00000054226', u'ENSMUSG00000022136', u'ENSMUSG00000022971', u'ENSMUSG00000037523', u'ENSMUSG00000022505', u'ENSMUSG00000022018', u'ENSMUSG00000019920', u'ENSMUSG00000015305', u'ENSMUSG00000026728', u'ENSMUSG00000034290', u'ENSMUSG00000025809', u'ENSMUSG00000000708', u'ENSMUSG00000001552', u'ENSMUSG00000060012', u'ENSMUSG00000037003', u'ENSMUSG00000030681', u'ENSMUSG00000030536', u'ENSMUSG00000020122', u'ENSMUSG00000034101', u'ENSMUSG00000025006', u'ENSMUSG00000022781', u'ENSMUSG00000027168', u'ENSMUSG00000007655', u'ENSMUSG00000026457', u'ENSMUSG00000021457', u'ENSMUSG00000036634', u'ENSMUSG00000028874', u'ENSMUSG00000024597', u'ENSMUSG00000037742', u'ENSMUSG00000044786', u'ENSMUSG00000008734', u'ENSMUSG00000026395', u'ENSMUSG00000000058']), pop_n=13836, pop_count=406, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000026496', u'ENSMUSG00000029512', u'ENSMUSG00000028341', u'ENSMUSG00000045005', u'ENSMUSG00000026797', u'ENSMUSG00000050310', u'ENSMUSG00000040022', u'ENSMUSG00000019471', u'ENSMUSG00000035033', u'ENSMUSG00000019773', u'ENSMUSG00000008668', u'ENSMUSG00000024042', u'ENSMUSG00000004936', u'ENSMUSG00000021357', u'ENSMUSG00000032386', u'ENSMUSG00000023067', u'ENSMUSG00000002307', u'ENSMUSG00000001786', u'ENSMUSG00000064128', u'ENSMUSG00000038894', u'ENSMUSG00000031165', u'ENSMUSG00000020538', u'ENSMUSG00000058248', u'ENSMUSG00000026942', u'ENSMUSG00000062661', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000006699', u'ENSMUSG00000020536', u'ENSMUSG00000026335', u'ENSMUSG00000019823', u'ENSMUSG00000019820', u'ENSMUSG00000047123', u'ENSMUSG00000034101', u'ENSMUSG00000026728', u'ENSMUSG00000020400', u'ENSMUSG00000020402', u'ENSMUSG00000044066', u'ENSMUSG00000003123', u'ENSMUSG00000033161', u'ENSMUSG00000024349', u'ENSMUSG00000036712', u'ENSMUSG00000015937', u'ENSMUSG00000025231', u'ENSMUSG00000005373', u'ENSMUSG00000024997', u'ENSMUSG00000005374', u'ENSMUSG00000027244', u'ENSMUSG00000042632', u'ENSMUSG00000027835', u'ENSMUSG00000027238', u'ENSMUSG00000000538', u'ENSMUSG00000045962', u'ENSMUSG00000025658', u'ENSMUSG00000024539', u'ENSMUSG00000000530', u'ENSMUSG00000027330', u'ENSMUSG00000005981', u'ENSMUSG00000034994', u'ENSMUSG00000074749', u'ENSMUSG00000069874', u'ENSMUSG00000024122', u'ENSMUSG00000037217', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000031865', u'ENSMUSG00000031207', u'ENSMUSG00000029071', u'ENSMUSG00000018411', u'ENSMUSG00000023050', u'ENSMUSG00000026576', u'ENSMUSG00000054423', u'ENSMUSG00000031681', u'ENSMUSG00000014956', u'ENSMUSG00000010517', u'ENSMUSG00000002983', u'ENSMUSG00000024151', u'ENSMUSG00000020396', u'ENSMUSG00000005871', u'ENSMUSG00000024789', u'ENSMUSG00000025583', u'ENSMUSG00000053046', u'ENSMUSG00000037742', u'ENSMUSG00000024304', u'ENSMUSG00000007659', u'ENSMUSG00000007655', u'ENSMUSG00000025907', u'ENSMUSG00000021661', u'ENSMUSG00000020696', u'ENSMUSG00000035390', u'ENSMUSG00000059552', u'ENSMUSG00000033159', u'ENSMUSG00000022475', u'ENSMUSG00000024271', u'ENSMUSG00000064090', u'ENSMUSG00000006678', u'ENSMUSG00000037523', u'ENSMUSG00000038696', u'ENSMUSG00000021109', u'ENSMUSG00000061455', u'ENSMUSG00000003865', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000023932', u'ENSMUSG00000029528', u'ENSMUSG00000002068', u'ENSMUSG00000045038', u'ENSMUSG00000064345', u'ENSMUSG00000027654', u'ENSMUSG00000035941', u'ENSMUSG00000037003', u'ENSMUSG00000004069', u'ENSMUSG00000027715', u'ENSMUSG00000007836', u'ENSMUSG00000051146', u'ENSMUSG00000019768', u'ENSMUSG00000018669', u'ENSMUSG00000062352', u'ENSMUSG00000017291', u'ENSMUSG00000074272', u'ENSMUSG00000021470', u'ENSMUSG00000062232', u'ENSMUSG00000017386', u'ENSMUSG00000022994', u'ENSMUSG00000041417', u'ENSMUSG00000050567', u'ENSMUSG00000023015', u'ENSMUSG00000032011', u'ENSMUSG00000040021', u'ENSMUSG00000019907', u'ENSMUSG00000032402', u'ENSMUSG00000040028', u'ENSMUSG00000022018', u'ENSMUSG00000069135', u'ENSMUSG00000034290', u'ENSMUSG00000000708', u'ENSMUSG00000041777', u'ENSMUSG00000022637', u'ENSMUSG00000020524', u'ENSMUSG00000019889', u'ENSMUSG00000032477', u'ENSMUSG00000054693', u'ENSMUSG00000024182', u'ENSMUSG00000007050', u'ENSMUSG00000012443', u'ENSMUSG00000079227', u'ENSMUSG00000026842', u'ENSMUSG00000003031', u'ENSMUSG00000003037', u'ENSMUSG00000032883', u'ENSMUSG00000005268', u'ENSMUSG00000034593', u'ENSMUSG00000047139', u'ENSMUSG00000024620', u'ENSMUSG00000024985', u'ENSMUSG00000022971', u'ENSMUSG00000027130', u'ENSMUSG00000005469', u'ENSMUSG00000001729', u'ENSMUSG00000000142', u'ENSMUSG00000057058', u'ENSMUSG00000057113', u'ENSMUSG00000049323', u'ENSMUSG00000009555', u'ENSMUSG00000030000', u'ENSMUSG00000045671', u'ENSMUSG00000025006', u'ENSMUSG00000022781', u'ENSMUSG00000041638', u'ENSMUSG00000025314', u'ENSMUSG00000067629', u'ENSMUSG00000027223', u'ENSMUSG00000030718', u'ENSMUSG00000028967', u'ENSMUSG00000051747', u'ENSMUSG00000018932', u'ENSMUSG00000019920', u'ENSMUSG00000026213', u'ENSMUSG00000004040', u'ENSMUSG00000028969', u'ENSMUSG00000008734', u'ENSMUSG00000031511', u'ENSMUSG00000038486', u'ENSMUSG00000031537', u'ENSMUSG00000028914', u'ENSMUSG00000009090', u'ENSMUSG00000032356', u'ENSMUSG00000003423', u'ENSMUSG00000017765', u'ENSMUSG00000022114', u'ENSMUSG00000048756', u'ENSMUSG00000028212', u'ENSMUSG00000001517', u'ENSMUSG00000021277', u'ENSMUSG00000024383', u'ENSMUSG00000068742', u'ENSMUSG00000026409', u'ENSMUSG00000036057', u'ENSMUSG00000031285', u'ENSMUSG00000044786', u'ENSMUSG00000062248', u'ENSMUSG00000047126', u'ENSMUSG00000006335', u'ENSMUSG00000022831', u'ENSMUSG00000027540', u'ENSMUSG00000027469', u'ENSMUSG00000045328', u'ENSMUSG00000029192', u'ENSMUSG00000002957', u'ENSMUSG00000057897', u'ENSMUSG00000026883', u'ENSMUSG00000048895', u'ENSMUSG00000026313', u'ENSMUSG00000021948', u'ENSMUSG00000033335', u'ENSMUSG00000003779', u'ENSMUSG00000006932', u'ENSMUSG00000070348', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000027799', u'ENSMUSG00000033417', u'ENSMUSG00000030681', u'ENSMUSG00000059866', u'ENSMUSG00000033419', u'ENSMUSG00000048677', u'ENSMUSG00000027496', u'ENSMUSG00000060803', u'ENSMUSG00000027490', u'ENSMUSG00000021057', u'ENSMUSG00000041670', u'ENSMUSG00000021115', u'ENSMUSG00000032511', u'ENSMUSG00000028551', u'ENSMUSG00000068394', u'ENSMUSG00000028413', u'ENSMUSG00000025132', u'ENSMUSG00000040952', u'ENSMUSG00000034342', u'ENSMUSG00000026749', u'ENSMUSG00000067713', u'ENSMUSG00000059003', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000018750', u'ENSMUSG00000038070', u'ENSMUSG00000001552', u'ENSMUSG00000055024', u'ENSMUSG00000042406', u'ENSMUSG00000027030', u'ENSMUSG00000003452', u'ENSMUSG00000017756', u'ENSMUSG00000020122', u'ENSMUSG00000003518', u'ENSMUSG00000034165', u'ENSMUSG00000020349', u'ENSMUSG00000033364', u'ENSMUSG00000029026', u'ENSMUSG00000026457', u'ENSMUSG00000053153', u'ENSMUSG00000015095', u'ENSMUSG00000025422', u'ENSMUSG00000022285', u'ENSMUSG00000049792', u'ENSMUSG00000005087', u'ENSMUSG00000038205', u'ENSMUSG00000020541', u'ENSMUSG00000022607', u'ENSMUSG00000028874', u'ENSMUSG00000037601', u'ENSMUSG00000027104', u'ENSMUSG00000032911', u'ENSMUSG00000032604', u'ENSMUSG00000039166', u'ENSMUSG00000016933', u'ENSMUSG00000055980', u'ENSMUSG00000033717', u'ENSMUSG00000005534', u'ENSMUSG00000024959', u'ENSMUSG00000023944', u'ENSMUSG00000039737', u'ENSMUSG00000024927', u'ENSMUSG00000024558', u'ENSMUSG00000052087', u'ENSMUSG00000054226', u'ENSMUSG00000000127', u'ENSMUSG00000073557', u'ENSMUSG00000027351', u'ENSMUSG00000028991', u'ENSMUSG00000061477', u'ENSMUSG00000028191', u'ENSMUSG00000046761', u'ENSMUSG00000038943', u'ENSMUSG00000030854', u'ENSMUSG00000040661', u'ENSMUSG00000035783', u'ENSMUSG00000000861', u'ENSMUSG00000021266', u'ENSMUSG00000029050', u'ENSMUSG00000036882', u'ENSMUSG00000029053', u'ENSMUSG00000004266', u'ENSMUSG00000071369', u'ENSMUSG00000022070', u'ENSMUSG00000004951', u'ENSMUSG00000022770', u'ENSMUSG00000011752', u'ENSMUSG00000024170', u'ENSMUSG00000026395', u'ENSMUSG00000024286', u'ENSMUSG00000008855', u'ENSMUSG00000038241', u'ENSMUSG00000002948', u'ENSMUSG00000029838', u'ENSMUSG00000036634', u'ENSMUSG00000002546', u'ENSMUSG00000022812', u'ENSMUSG00000026825', u'ENSMUSG00000032959', u'ENSMUSG00000013663', u'ENSMUSG00000057143', u'ENSMUSG00000003119', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000001847', u'ENSMUSG00000034187', u'ENSMUSG00000022556', u'ENSMUSG00000030970', u'ENSMUSG00000057177', u'ENSMUSG00000014158', u'ENSMUSG00000024597', u'ENSMUSG00000059923', u'ENSMUSG00000021270', u'ENSMUSG00000060012', u'ENSMUSG00000024824', u'ENSMUSG00000039130', u'ENSMUSG00000016349', u'ENSMUSG00000030774', u'ENSMUSG00000028945', u'ENSMUSG00000028944', u'ENSMUSG00000030779', u'ENSMUSG00000020484', u'ENSMUSG00000028495', u'ENSMUSG00000030890', u'ENSMUSG00000031955', u'ENSMUSG00000039298', u'ENSMUSG00000021754', u'ENSMUSG00000027937', u'ENSMUSG00000027931', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000018428', u'ENSMUSG00000030525', u'ENSMUSG00000030557', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000030806', u'ENSMUSG00000022136', u'ENSMUSG00000017740', u'ENSMUSG00000040435', u'ENSMUSG00000020151', u'ENSMUSG00000021258', u'ENSMUSG00000000838', u'ENSMUSG00000055737', u'ENSMUSG00000015305', u'ENSMUSG00000025809', u'ENSMUSG00000020038', u'ENSMUSG00000046447', u'ENSMUSG00000021313', u'ENSMUSG00000044716', u'ENSMUSG00000022048', u'ENSMUSG00000026349', u'ENSMUSG00000026463', u'ENSMUSG00000057914', u'ENSMUSG00000033981', u'ENSMUSG00000002997', u'ENSMUSG00000060279', u'ENSMUSG00000025410', u'ENSMUSG00000022685', u'ENSMUSG00000002731', u'ENSMUSG00000019254', u'ENSMUSG00000041297', u'ENSMUSG00000017412', u'ENSMUSG00000032855', u'ENSMUSG00000011960', u'ENSMUSG00000022505', u'ENSMUSG00000022619', u'ENSMUSG00000024317', u'ENSMUSG00000042700', u'ENSMUSG00000026641', u'ENSMUSG00000063358', u'ENSMUSG00000058135', u'ENSMUSG00000036333', u'ENSMUSG00000042688', u'ENSMUSG00000029580', u'ENSMUSG00000030744', u'ENSMUSG00000000184', u'ENSMUSG00000027168', u'ENSMUSG00000048458', u'ENSMUSG00000000290', u'ENSMUSG00000027164', u'ENSMUSG00000020888', u'ENSMUSG00000000058', u'ENSMUSG00000020886']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019902', NS='MF', enrichment='e', name='phosphatase binding', ratio_in_study=(6, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.4536411786066551, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000021457', u'ENSMUSG00000034652', u'ENSMUSG00000020733', u'ENSMUSG00000048707', u'ENSMUSG00000014776']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000022383', u'ENSMUSG00000038371', u'ENSMUSG00000021457', u'ENSMUSG00000063358', u'ENSMUSG00000000881', u'ENSMUSG00000043460', u'ENSMUSG00000030560', u'ENSMUSG00000070002', u'ENSMUSG00000034595', u'ENSMUSG00000023764', u'ENSMUSG00000051403', u'ENSMUSG00000045962', u'ENSMUSG00000003200', u'ENSMUSG00000040003', u'ENSMUSG00000027351', u'ENSMUSG00000032402', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000034652', u'ENSMUSG00000003810', u'ENSMUSG00000020733', u'ENSMUSG00000048707', u'ENSMUSG00000063065', u'ENSMUSG00000064061', u'ENSMUSG00000035829', u'ENSMUSG00000029725', u'ENSMUSG00000020038', u'ENSMUSG00000033430', u'ENSMUSG00000068742', u'ENSMUSG00000044636', u'ENSMUSG00000026959', u'ENSMUSG00000038949', u'ENSMUSG00000002496', u'ENSMUSG00000034709', u'ENSMUSG00000002504', u'ENSMUSG00000022607', u'ENSMUSG00000048988', u'ENSMUSG00000030616', u'ENSMUSG00000024542', u'ENSMUSG00000024563', u'ENSMUSG00000038324', u'ENSMUSG00000039542', u'ENSMUSG00000053768', u'ENSMUSG00000020669', u'ENSMUSG00000014776']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019903', NS='MF', enrichment='e', name='protein phosphatase binding', ratio_in_study=(17, 1397), ratio_in_pop=(82, 13836), p_uncorrected=0.004625853688748633, depth=5, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.17851021630340549, study_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000041417', u'ENSMUSG00000020717', u'ENSMUSG00000057329', u'ENSMUSG00000001552', u'ENSMUSG00000042284', u'ENSMUSG00000020357', u'ENSMUSG00000062312', u'ENSMUSG00000067279', u'ENSMUSG00000050423', u'ENSMUSG00000003031', u'ENSMUSG00000031871', u'ENSMUSG00000021614', u'ENSMUSG00000030536', u'ENSMUSG00000020122', u'ENSMUSG00000030681', u'ENSMUSG00000002147']), pop_n=13836, pop_count=82, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000067279', u'ENSMUSG00000074272', u'ENSMUSG00000031668', u'ENSMUSG00000020349', u'ENSMUSG00000020717', u'ENSMUSG00000029472', u'ENSMUSG00000021478', u'ENSMUSG00000021686', u'ENSMUSG00000024976', u'ENSMUSG00000004508', u'ENSMUSG00000018428', u'ENSMUSG00000038894', u'ENSMUSG00000059552', u'ENSMUSG00000005534', u'ENSMUSG00000000881', u'ENSMUSG00000020849', u'ENSMUSG00000052296', u'ENSMUSG00000033249', u'ENSMUSG00000036561', u'ENSMUSG00000020918', u'ENSMUSG00000020388', u'ENSMUSG00000028884', u'ENSMUSG00000041417', u'ENSMUSG00000019804', u'ENSMUSG00000032507', u'ENSMUSG00000052572', u'ENSMUSG00000024621', u'ENSMUSG00000006932', u'ENSMUSG00000031805', u'ENSMUSG00000062312', u'ENSMUSG00000039556', u'ENSMUSG00000024304', u'ENSMUSG00000020048', u'ENSMUSG00000040435', u'ENSMUSG00000057058', u'ENSMUSG00000059923', u'ENSMUSG00000032312', u'ENSMUSG00000025812', u'ENSMUSG00000053436', u'ENSMUSG00000026942', u'ENSMUSG00000061455', u'ENSMUSG00000000838', u'ENSMUSG00000020372', u'ENSMUSG00000055737', u'ENSMUSG00000056201', u'ENSMUSG00000021277', u'ENSMUSG00000021270', u'ENSMUSG00000001552', u'ENSMUSG00000029466', u'ENSMUSG00000020357', u'ENSMUSG00000050423', u'ENSMUSG00000020687', u'ENSMUSG00000030102', u'ENSMUSG00000071369', u'ENSMUSG00000024908', u'ENSMUSG00000030681', u'ENSMUSG00000030536', u'ENSMUSG00000004455', u'ENSMUSG00000002948', u'ENSMUSG00000042284', u'ENSMUSG00000024959', u'ENSMUSG00000057329', u'ENSMUSG00000057219', u'ENSMUSG00000029176', u'ENSMUSG00000028530', u'ENSMUSG00000000303', u'ENSMUSG00000028452', u'ENSMUSG00000004040', u'ENSMUSG00000002205', u'ENSMUSG00000030718', u'ENSMUSG00000031871', u'ENSMUSG00000003031', u'ENSMUSG00000032322', u'ENSMUSG00000020886', u'ENSMUSG00000021614', u'ENSMUSG00000031834', u'ENSMUSG00000026622', u'ENSMUSG00000020122', u'ENSMUSG00000002658', u'ENSMUSG00000002147', u'ENSMUSG00000022421']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019904', NS='MF', enrichment='e', name='protein domain specific binding', ratio_in_study=(35, 1397), ratio_in_pop=(294, 13836), p_uncorrected=0.2826247854017002, depth=3, study_count=35, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000037820', u'ENSMUSG00000037852', u'ENSMUSG00000021457', u'ENSMUSG00000015839', u'ENSMUSG00000003184', u'ENSMUSG00000022678', u'ENSMUSG00000024812', u'ENSMUSG00000031447', u'ENSMUSG00000034957', u'ENSMUSG00000048782', u'ENSMUSG00000041417', u'ENSMUSG00000018654', u'ENSMUSG00000024420', u'ENSMUSG00000035441', u'ENSMUSG00000032050', u'ENSMUSG00000040613', u'ENSMUSG00000034101', u'ENSMUSG00000032883', u'ENSMUSG00000052397', u'ENSMUSG00000025809', u'ENSMUSG00000020182', u'ENSMUSG00000074364', u'ENSMUSG00000030536', u'ENSMUSG00000016534', u'ENSMUSG00000030516', u'ENSMUSG00000043733', u'ENSMUSG00000056737', u'ENSMUSG00000022469', u'ENSMUSG00000031812', u'ENSMUSG00000020733', u'ENSMUSG00000007872', u'ENSMUSG00000050953', u'ENSMUSG00000026383', u'ENSMUSG00000038679']), pop_n=13836, pop_count=294, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000024077', u'ENSMUSG00000034160', u'ENSMUSG00000003872', u'ENSMUSG00000018965', u'ENSMUSG00000060678', u'ENSMUSG00000024097', u'ENSMUSG00000019370', u'ENSMUSG00000030536', u'ENSMUSG00000020196', u'ENSMUSG00000059208', u'ENSMUSG00000029125', u'ENSMUSG00000022403', u'ENSMUSG00000004508', u'ENSMUSG00000002957', u'ENSMUSG00000038894', u'ENSMUSG00000016534', u'ENSMUSG00000020455', u'ENSMUSG00000029050', u'ENSMUSG00000018501', u'ENSMUSG00000020817', u'ENSMUSG00000027660', u'ENSMUSG00000031955', u'ENSMUSG00000020349', u'ENSMUSG00000032782', u'ENSMUSG00000046201', u'ENSMUSG00000026797', u'ENSMUSG00000051391', u'ENSMUSG00000006930', u'ENSMUSG00000004263', u'ENSMUSG00000071369', u'ENSMUSG00000034557', u'ENSMUSG00000027273', u'ENSMUSG00000021109', u'ENSMUSG00000001440', u'ENSMUSG00000060639', u'ENSMUSG00000020612', u'ENSMUSG00000027944', u'ENSMUSG00000038611', u'ENSMUSG00000000766', u'ENSMUSG00000032827', u'ENSMUSG00000029191', u'ENSMUSG00000020182', u'ENSMUSG00000074364', u'ENSMUSG00000020184', u'ENSMUSG00000038241', u'ENSMUSG00000047495', u'ENSMUSG00000025813', u'ENSMUSG00000030685', u'ENSMUSG00000032097', u'ENSMUSG00000024687', u'ENSMUSG00000069266', u'ENSMUSG00000027523', u'ENSMUSG00000018697', u'ENSMUSG00000031221', u'ENSMUSG00000030761', u'ENSMUSG00000021219', u'ENSMUSG00000025050', u'ENSMUSG00000026018', u'ENSMUSG00000036438', u'ENSMUSG00000028991', u'ENSMUSG00000030199', u'ENSMUSG00000027715', u'ENSMUSG00000000303', u'ENSMUSG00000037509', u'ENSMUSG00000036309', u'ENSMUSG00000038615', u'ENSMUSG00000034101', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000021057', u'ENSMUSG00000069306', u'ENSMUSG00000037643', u'ENSMUSG00000069305', u'ENSMUSG00000030879', u'ENSMUSG00000026383', u'ENSMUSG00000002658', u'ENSMUSG00000021112', u'ENSMUSG00000059923', u'ENSMUSG00000019518', u'ENSMUSG00000029538', u'ENSMUSG00000022383', u'ENSMUSG00000028329', u'ENSMUSG00000021687', u'ENSMUSG00000030374', u'ENSMUSG00000015839', u'ENSMUSG00000056737', u'ENSMUSG00000000881', u'ENSMUSG00000020849', u'ENSMUSG00000046532', u'ENSMUSG00000066306', u'ENSMUSG00000024513', u'ENSMUSG00000024511', u'ENSMUSG00000014859', u'ENSMUSG00000048076', u'ENSMUSG00000032064', u'ENSMUSG00000000001', u'ENSMUSG00000001175', u'ENSMUSG00000027646', u'ENSMUSG00000003184', u'ENSMUSG00000032405', u'ENSMUSG00000022855', u'ENSMUSG00000067455', u'ENSMUSG00000035441', u'ENSMUSG00000002578', u'ENSMUSG00000022858', u'ENSMUSG00000005886', u'ENSMUSG00000020733', u'ENSMUSG00000015143', u'ENSMUSG00000039137', u'ENSMUSG00000038070', u'ENSMUSG00000031393', u'ENSMUSG00000027883', u'ENSMUSG00000031391', u'ENSMUSG00000060981', u'ENSMUSG00000064090', u'ENSMUSG00000052374', u'ENSMUSG00000057914', u'ENSMUSG00000030704', u'ENSMUSG00000023267', u'ENSMUSG00000025358', u'ENSMUSG00000048782', u'ENSMUSG00000004099', u'ENSMUSG00000044066', u'ENSMUSG00000036825', u'ENSMUSG00000033161', u'ENSMUSG00000020524', u'ENSMUSG00000037373', u'ENSMUSG00000043733', u'ENSMUSG00000026442', u'ENSMUSG00000020290', u'ENSMUSG00000017615', u'ENSMUSG00000040167', u'ENSMUSG00000032475', u'ENSMUSG00000045180', u'ENSMUSG00000029836', u'ENSMUSG00000030806', u'ENSMUSG00000037313', u'ENSMUSG00000041415', u'ENSMUSG00000024182', u'ENSMUSG00000004843', u'ENSMUSG00000022332', u'ENSMUSG00000030103', u'ENSMUSG00000034957', u'ENSMUSG00000037386', u'ENSMUSG00000034674', u'ENSMUSG00000031729', u'ENSMUSG00000060093', u'ENSMUSG00000031626', u'ENSMUSG00000025534', u'ENSMUSG00000021638', u'ENSMUSG00000007815', u'ENSMUSG00000035109', u'ENSMUSG00000060373', u'ENSMUSG00000025793', u'ENSMUSG00000032202', u'ENSMUSG00000031385', u'ENSMUSG00000014226', u'ENSMUSG00000047714', u'ENSMUSG00000026928', u'ENSMUSG00000021266', u'ENSMUSG00000026842', u'ENSMUSG00000029430', u'ENSMUSG00000021457', u'ENSMUSG00000022521', u'ENSMUSG00000034799', u'ENSMUSG00000007207', u'ENSMUSG00000031144', u'ENSMUSG00000018428', u'ENSMUSG00000066687', u'ENSMUSG00000021994', u'ENSMUSG00000057440', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000045763', u'ENSMUSG00000018326', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000027581', u'ENSMUSG00000040945', u'ENSMUSG00000022203', u'ENSMUSG00000046093', u'ENSMUSG00000037992', u'ENSMUSG00000028974', u'ENSMUSG00000091405', u'ENSMUSG00000005469', u'ENSMUSG00000030881', u'ENSMUSG00000022285', u'ENSMUSG00000060904', u'ENSMUSG00000001525', u'ENSMUSG00000037852', u'ENSMUSG00000052397', u'ENSMUSG00000000838', u'ENSMUSG00000076432', u'ENSMUSG00000024420', u'ENSMUSG00000031134', u'ENSMUSG00000025809', u'ENSMUSG00000021257', u'ENSMUSG00000064065', u'ENSMUSG00000051331', u'ENSMUSG00000027905', u'ENSMUSG00000020063', u'ENSMUSG00000029053', u'ENSMUSG00000020780', u'ENSMUSG00000025889', u'ENSMUSG00000064128', u'ENSMUSG00000069274', u'ENSMUSG00000007872', u'ENSMUSG00000062995', u'ENSMUSG00000048416', u'ENSMUSG00000032511', u'ENSMUSG00000070390', u'ENSMUSG00000065954', u'ENSMUSG00000002997', u'ENSMUSG00000050953', u'ENSMUSG00000038406', u'ENSMUSG00000061482', u'ENSMUSG00000005312', u'ENSMUSG00000008496', u'ENSMUSG00000064288', u'ENSMUSG00000017776', u'ENSMUSG00000058756', u'ENSMUSG00000070544', u'ENSMUSG00000031812', u'ENSMUSG00000032601', u'ENSMUSG00000037820', u'ENSMUSG00000028790', u'ENSMUSG00000009013', u'ENSMUSG00000055980', u'ENSMUSG00000022895', u'ENSMUSG00000025373', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000032855', u'ENSMUSG00000024812', u'ENSMUSG00000005534', u'ENSMUSG00000031913', u'ENSMUSG00000061689', u'ENSMUSG00000031447', u'ENSMUSG00000033597', u'ENSMUSG00000068206', u'ENSMUSG00000018411', u'ENSMUSG00000029863', u'ENSMUSG00000003549', u'ENSMUSG00000027827', u'ENSMUSG00000031533', u'ENSMUSG00000024091', u'ENSMUSG00000022055', u'ENSMUSG00000072235', u'ENSMUSG00000018654', u'ENSMUSG00000036550', u'ENSMUSG00000010517', u'ENSMUSG00000025246', u'ENSMUSG00000038453', u'ENSMUSG00000032050', u'ENSMUSG00000001507', u'ENSMUSG00000040613', u'ENSMUSG00000027358', u'ENSMUSG00000038482', u'ENSMUSG00000021546', u'ENSMUSG00000025423', u'ENSMUSG00000054717', u'ENSMUSG00000032411', u'ENSMUSG00000024387', u'ENSMUSG00000039153', u'ENSMUSG00000039166', u'ENSMUSG00000042388', u'ENSMUSG00000030123', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000048930', u'ENSMUSG00000004455', u'ENSMUSG00000022678', u'ENSMUSG00000026088', u'ENSMUSG00000036894', u'ENSMUSG00000030516', u'ENSMUSG00000041417', u'ENSMUSG00000038679', u'ENSMUSG00000028452', u'ENSMUSG00000032883', u'ENSMUSG00000027162', u'ENSMUSG00000022469', u'ENSMUSG00000032127', u'ENSMUSG00000030852', u'ENSMUSG00000006906', u'ENSMUSG00000020888', u'ENSMUSG00000026174', u'ENSMUSG00000021071', u'ENSMUSG00000039910', u'ENSMUSG00000033953', u'ENSMUSG00000000743', u'ENSMUSG00000060216', u'ENSMUSG00000032113', u'ENSMUSG00000079487']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019905', NS='MF', enrichment='e', name='syntaxin binding', ratio_in_study=(8, 1397), ratio_in_pop=(72, 13836), p_uncorrected=0.6962121034180672, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000027882', u'ENSMUSG00000015243', u'ENSMUSG00000039891', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000030249', u'ENSMUSG00000050732']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000006024', u'ENSMUSG00000032127', u'ENSMUSG00000027287', u'ENSMUSG00000063260', u'ENSMUSG00000046861', u'ENSMUSG00000062151', u'ENSMUSG00000058569', u'ENSMUSG00000019790', u'ENSMUSG00000038344', u'ENSMUSG00000068923', u'ENSMUSG00000035864', u'ENSMUSG00000039714', u'ENSMUSG00000030616', u'ENSMUSG00000019998', u'ENSMUSG00000004626', u'ENSMUSG00000053841', u'ENSMUSG00000020848', u'ENSMUSG00000049303', u'ENSMUSG00000072214', u'ENSMUSG00000026452', u'ENSMUSG00000062542', u'ENSMUSG00000039891', u'ENSMUSG00000026797', u'ENSMUSG00000028860', u'ENSMUSG00000026470', u'ENSMUSG00000027849', u'ENSMUSG00000024539', u'ENSMUSG00000044912', u'ENSMUSG00000052301', u'ENSMUSG00000020952', u'ENSMUSG00000058420', u'ENSMUSG00000027522', u'ENSMUSG00000019478', u'ENSMUSG00000020894', u'ENSMUSG00000024743', u'ENSMUSG00000034656', u'ENSMUSG00000027438', u'ENSMUSG00000025867', u'ENSMUSG00000027882', u'ENSMUSG00000033615', u'ENSMUSG00000015243', u'ENSMUSG00000026842', u'ENSMUSG00000028456', u'ENSMUSG00000032757', u'ENSMUSG00000022829', u'ENSMUSG00000030731', u'ENSMUSG00000020546', u'ENSMUSG00000029608', u'ENSMUSG00000034187', u'ENSMUSG00000050732', u'ENSMUSG00000024319', u'ENSMUSG00000034799', u'ENSMUSG00000030249', u'ENSMUSG00000027879', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000040136', u'ENSMUSG00000027220', u'ENSMUSG00000020903', u'ENSMUSG00000002546', u'ENSMUSG00000030337', u'ENSMUSG00000009894', u'ENSMUSG00000004961', u'ENSMUSG00000057738', u'ENSMUSG00000020128', u'ENSMUSG00000034216', u'ENSMUSG00000024581', u'ENSMUSG00000022765', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000016200']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0051535', 'GO:0030349', 'GO:0030347', 'GO:0050430'])),
    NtGoeaResults(GO='GO:0019911', NS='MF', enrichment='e', name='structural constituent of myelin sheath', ratio_in_study=(5, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.00018380890777332443, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.01950609936140428, study_items=set([u'ENSMUSG00000031775', u'ENSMUSG00000027375', u'ENSMUSG00000041607', u'ENSMUSG00000031425', u'ENSMUSG00000032517']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024479', u'ENSMUSG00000044345', u'ENSMUSG00000032517', u'ENSMUSG00000031425', u'ENSMUSG00000031775', u'ENSMUSG00000041607', u'ENSMUSG00000027375']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019915', NS='BP', enrichment='e', name='lipid storage', ratio_in_study=(4, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.13630962554882145, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000000594', u'ENSMUSG00000007655']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026834', u'ENSMUSG00000021665', u'ENSMUSG00000020919', u'ENSMUSG00000022555', u'ENSMUSG00000037270', u'ENSMUSG00000004043', u'ENSMUSG00000000594', u'ENSMUSG00000020038', u'ENSMUSG00000025232', u'ENSMUSG00000024526', u'ENSMUSG00000071657', u'ENSMUSG00000025509', u'ENSMUSG00000037669', u'ENSMUSG00000068742', u'ENSMUSG00000028494', u'ENSMUSG00000048490', u'ENSMUSG00000007655', u'ENSMUSG00000048486', u'ENSMUSG00000030747', u'ENSMUSG00000006731']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019933', NS='BP', enrichment='e', name='cAMP-mediated signaling', ratio_in_study=(3, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.4180721275500517, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029778', u'ENSMUSG00000020733', u'ENSMUSG00000000567']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000018334', u'ENSMUSG00000022376', u'ENSMUSG00000021536', u'ENSMUSG00000000567', u'ENSMUSG00000024256', u'ENSMUSG00000029778', u'ENSMUSG00000062232', u'ENSMUSG00000029245', u'ENSMUSG00000037386', u'ENSMUSG00000020091', u'ENSMUSG00000041741', u'ENSMUSG00000004815', u'ENSMUSG00000049044', u'ENSMUSG00000039116', u'ENSMUSG00000061601', u'ENSMUSG00000020733', u'ENSMUSG00000021764', u'ENSMUSG00000039106']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019934', NS='BP', enrichment='e', name='cGMP-mediated signaling', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022122']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022122', u'ENSMUSG00000002985', u'ENSMUSG00000052920', u'ENSMUSG00000005611', u'ENSMUSG00000041741', u'ENSMUSG00000028005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019953', NS='BP', enrichment='e', name='sexual reproduction', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064373']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000040731', u'ENSMUSG00000004040', u'ENSMUSG00000025232', u'ENSMUSG00000064373', u'ENSMUSG00000037428', u'ENSMUSG00000057722']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019955', NS='MF', enrichment='e', name='cytokine binding', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000024610', u'ENSMUSG00000020009']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020009', u'ENSMUSG00000005087', u'ENSMUSG00000028444', u'ENSMUSG00000024610', u'ENSMUSG00000026321', u'ENSMUSG00000024621', u'ENSMUSG00000007888', u'ENSMUSG00000048616', u'ENSMUSG00000028964', u'ENSMUSG00000054263', u'ENSMUSG00000022146', u'ENSMUSG00000045382', u'ENSMUSG00000005672', u'ENSMUSG00000049791']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019965'])),
    NtGoeaResults(GO='GO:0019956', NS='MF', enrichment='e', name='chemokine binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028583']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000044337', u'ENSMUSG00000037872', u'ENSMUSG00000028583']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019957', NS='MF', enrichment='e', name='C-C chemokine binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000044786']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000037872', u'ENSMUSG00000079227', u'ENSMUSG00000044786']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019959', NS='MF', enrichment='e', name='interleukin-8 binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030111']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030111']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019960', NS='MF', enrichment='e', name='C-X3-C chemokine binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052336', u'ENSMUSG00000025809']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027009', u'ENSMUSG00000052336', u'ENSMUSG00000025809', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019962', NS='MF', enrichment='e', name='type I interferon binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022971']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022971', u'ENSMUSG00000022967']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019966', NS='MF', enrichment='e', name='interleukin-1 binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030111']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027944', u'ENSMUSG00000026072', u'ENSMUSG00000030111']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019970', NS='MF', enrichment='e', name='interleukin-11 binding', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000073889', u'ENSMUSG00000021756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000073889', u'ENSMUSG00000021756']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019981', NS='MF', enrichment='e', name='interleukin-6 binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027947', u'ENSMUSG00000021756']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0019992', NS='MF', enrichment='e', name='diacylglycerol binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017754']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000022555', u'ENSMUSG00000062151', u'ENSMUSG00000027347', u'ENSMUSG00000017754', u'ENSMUSG00000030682', u'ENSMUSG00000034799']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0020027', NS='BP', enrichment='e', name='hemoglobin metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027187']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029106', u'ENSMUSG00000040943', u'ENSMUSG00000027187', u'ENSMUSG00000024182']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0020037', NS='MF', enrichment='e', name='heme binding', ratio_in_study=(11, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.025165427662287954, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000033579', u'ENSMUSG00000024087', u'ENSMUSG00000079057', u'ENSMUSG00000027187', u'ENSMUSG00000028691', u'ENSMUSG00000015340', u'ENSMUSG00000049858', u'ENSMUSG00000049439', u'ENSMUSG00000026170', u'ENSMUSG00000029925', u'ENSMUSG00000052914']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000020889', u'ENSMUSG00000001467', u'ENSMUSG00000024292', u'ENSMUSG00000032487', u'ENSMUSG00000039519', u'ENSMUSG00000032872', u'ENSMUSG00000031924', u'ENSMUSG00000049858', u'ENSMUSG00000063415', u'ENSMUSG00000028005', u'ENSMUSG00000064351', u'ENSMUSG00000029613', u'ENSMUSG00000026198', u'ENSMUSG00000024646', u'ENSMUSG00000006519', u'ENSMUSG00000022551', u'ENSMUSG00000022718', u'ENSMUSG00000079057', u'ENSMUSG00000020810', u'ENSMUSG00000049940', u'ENSMUSG00000057778', u'ENSMUSG00000027983', u'ENSMUSG00000027646', u'ENSMUSG00000047250', u'ENSMUSG00000024039', u'ENSMUSG00000069919', u'ENSMUSG00000004070', u'ENSMUSG00000029925', u'ENSMUSG00000028978', u'ENSMUSG00000029361', u'ENSMUSG00000020674', u'ENSMUSG00000021259', u'ENSMUSG00000006373', u'ENSMUSG00000069917', u'ENSMUSG00000033579', u'ENSMUSG00000026833', u'ENSMUSG00000028691', u'ENSMUSG00000015340', u'ENSMUSG00000024789', u'ENSMUSG00000028011', u'ENSMUSG00000049439', u'ENSMUSG00000073424', u'ENSMUSG00000052914', u'ENSMUSG00000026279', u'ENSMUSG00000063694', u'ENSMUSG00000024087', u'ENSMUSG00000081534', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000042770', u'ENSMUSG00000034258', u'ENSMUSG00000047155', u'ENSMUSG00000024588', u'ENSMUSG00000026170', u'ENSMUSG00000000171']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021508', NS='BP', enrichment='e', name='floor plate formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048402']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000014232']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021510', NS='BP', enrichment='p', name='spinal cord development', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053398']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000032368', u'ENSMUSG00000051817', u'ENSMUSG00000053398', u'ENSMUSG00000020716', u'ENSMUSG00000076431', u'ENSMUSG00000000693', u'ENSMUSG00000030400', u'ENSMUSG00000048616', u'ENSMUSG00000013236', u'ENSMUSG00000079487', u'ENSMUSG00000001729', u'ENSMUSG00000014773', u'ENSMUSG00000028991', u'ENSMUSG00000063632', u'ENSMUSG00000011658', u'ENSMUSG00000032078']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021511', NS='BP', enrichment='e', name='spinal cord patterning', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042453']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021512', NS='BP', enrichment='e', name='spinal cord anterior/posterior patterning', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025352']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025352']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021513', NS='BP', enrichment='e', name='spinal cord dorsal/ventral patterning', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000040040', u'ENSMUSG00000060798', u'ENSMUSG00000025231', u'ENSMUSG00000004768', u'ENSMUSG00000021318', u'ENSMUSG00000011658']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021516', NS='BP', enrichment='e', name='dorsal spinal cord development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020037']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020037', u'ENSMUSG00000038718']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021517', NS='BP', enrichment='e', name='ventral spinal cord development', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000042453']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000024924', u'ENSMUSG00000028613', u'ENSMUSG00000030067', u'ENSMUSG00000042453', u'ENSMUSG00000028519']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021522', NS='BP', enrichment='e', name='spinal cord motor neuron differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318', u'ENSMUSG00000026317']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000035314', u'ENSMUSG00000021466', u'ENSMUSG00000026317', u'ENSMUSG00000048000', u'ENSMUSG00000041415', u'ENSMUSG00000036376', u'ENSMUSG00000027434', u'ENSMUSG00000047193', u'ENSMUSG00000024831', u'ENSMUSG00000038564', u'ENSMUSG00000039830', u'ENSMUSG00000028266', u'ENSMUSG00000021318', u'ENSMUSG00000076431', u'ENSMUSG00000034656']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021523', NS='BP', enrichment='e', name='somatic motor neuron differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038593', u'ENSMUSG00000026317']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021537', NS='BP', enrichment='e', name='telencephalon development', ratio_in_study=(3, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.43190802749552765, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020037', u'ENSMUSG00000021318', u'ENSMUSG00000005089']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000020037', u'ENSMUSG00000029478', u'ENSMUSG00000033726', u'ENSMUSG00000033282', u'ENSMUSG00000000247', u'ENSMUSG00000005089', u'ENSMUSG00000020918', u'ENSMUSG00000024304', u'ENSMUSG00000048001', u'ENSMUSG00000021835', u'ENSMUSG00000068036', u'ENSMUSG00000038593', u'ENSMUSG00000022528', u'ENSMUSG00000040040', u'ENSMUSG00000021318', u'ENSMUSG00000024346', u'ENSMUSG00000027358', u'ENSMUSG00000028969', u'ENSMUSG00000021743']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021542', NS='BP', enrichment='e', name='dentate gyrus development', ratio_in_study=(5, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.017613510769943785, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000001761', u'ENSMUSG00000027239', u'ENSMUSG00000042453', u'ENSMUSG00000027985', u'ENSMUSG00000019803']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000027239', u'ENSMUSG00000001761', u'ENSMUSG00000020423', u'ENSMUSG00000034701', u'ENSMUSG00000037984', u'ENSMUSG00000027985', u'ENSMUSG00000021478', u'ENSMUSG00000019803', u'ENSMUSG00000024426', u'ENSMUSG00000018395', u'ENSMUSG00000042757', u'ENSMUSG00000042453', u'ENSMUSG00000021743', u'ENSMUSG00000043969', u'ENSMUSG00000013663']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021543', NS='BP', enrichment='e', name='pallium development', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000021318']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000021318']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021544', NS='BP', enrichment='e', name='subpallium development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041911', u'ENSMUSG00000021318']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021545', NS='BP', enrichment='e', name='cranial nerve development', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000041235', u'ENSMUSG00000005360']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000041235', u'ENSMUSG00000005360', u'ENSMUSG00000018166']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021549', NS='BP', enrichment='p', name='cerebellum development', ratio_in_study=(1, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.3563227807374576, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000050295', u'ENSMUSG00000026656', u'ENSMUSG00000033282', u'ENSMUSG00000039801', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000029076', u'ENSMUSG00000005533', u'ENSMUSG00000048895', u'ENSMUSG00000026121', u'ENSMUSG00000027312', u'ENSMUSG00000006930', u'ENSMUSG00000023011', u'ENSMUSG00000025223', u'ENSMUSG00000060240', u'ENSMUSG00000013236', u'ENSMUSG00000063659', u'ENSMUSG00000030302', u'ENSMUSG00000031393', u'ENSMUSG00000055022', u'ENSMUSG00000029563', u'ENSMUSG00000090071', u'ENSMUSG00000039852', u'ENSMUSG00000034701', u'ENSMUSG00000024346', u'ENSMUSG00000005893', u'ENSMUSG00000028969']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021551', NS='BP', enrichment='e', name='central nervous system morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000062209']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000062209']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021553', NS='BP', enrichment='e', name='olfactory nerve development', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000031665']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000031665']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021559', NS='BP', enrichment='e', name='trigeminal nerve development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049625']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021571', NS='BP', enrichment='e', name='rhombomere 5 development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074622']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000074622']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021572', NS='BP', enrichment='e', name='rhombomere 6 development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074622']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000074622']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021591', NS='BP', enrichment='p', name='ventricular system development', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027200']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000040936', u'ENSMUSG00000028333', u'ENSMUSG00000035596', u'ENSMUSG00000031393', u'ENSMUSG00000035984', u'ENSMUSG00000025235', u'ENSMUSG00000060176', u'ENSMUSG00000062232', u'ENSMUSG00000022783', u'ENSMUSG00000059854', u'ENSMUSG00000006464', u'ENSMUSG00000027200', u'ENSMUSG00000051747', u'ENSMUSG00000068740', u'ENSMUSG00000034848', u'ENSMUSG00000026605', u'ENSMUSG00000021103']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021593', NS='BP', enrichment='e', name='rhombomere morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021599', NS='BP', enrichment='e', name='abducens nerve formation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074622']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000074622']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021631', NS='BP', enrichment='e', name='optic nerve morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000021318']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000032537', u'ENSMUSG00000021318', u'ENSMUSG00000027950']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021650', NS='BP', enrichment='e', name='vestibulocochlear nerve formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000049625', u'ENSMUSG00000039529']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021670', NS='BP', enrichment='p', name='lateral ventricle development', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026385']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000029475', u'ENSMUSG00000033282', u'ENSMUSG00000049580', u'ENSMUSG00000020900', u'ENSMUSG00000018189', u'ENSMUSG00000022262', u'ENSMUSG00000063160', u'ENSMUSG00000021224', u'ENSMUSG00000026385', u'ENSMUSG00000004655']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021681', NS='BP', enrichment='e', name='cerebellar granular layer development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027239']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000023011']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021683', NS='BP', enrichment='e', name='cerebellar granular layer morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026249']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026249']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021696', NS='BP', enrichment='e', name='cerebellar cortex morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000020037', u'ENSMUSG00000001761']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000001151', u'ENSMUSG00000020037', u'ENSMUSG00000001761', u'ENSMUSG00000056596']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021697', NS='BP', enrichment='e', name='cerebellar cortex formation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000043733', u'ENSMUSG00000028969']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021702', NS='BP', enrichment='p', name='cerebellar Purkinje cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032238']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000021557', u'ENSMUSG00000032238', u'ENSMUSG00000023011', u'ENSMUSG00000025223', u'ENSMUSG00000060240', u'ENSMUSG00000042605', u'ENSMUSG00000034656', u'ENSMUSG00000033792', u'ENSMUSG00000038664']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021747', NS='BP', enrichment='e', name='cochlear nucleus development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000001052', u'ENSMUSG00000022568', u'ENSMUSG00000021733']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021764', NS='BP', enrichment='e', name='amygdala development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019803']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030774', u'ENSMUSG00000035033', u'ENSMUSG00000035898', u'ENSMUSG00000020716', u'ENSMUSG00000019803']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021766', NS='BP', enrichment='e', name='hippocampus development', ratio_in_study=(6, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.4536411786066551, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000027985', u'ENSMUSG00000042453', u'ENSMUSG00000004892', u'ENSMUSG00000021318', u'ENSMUSG00000021379']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000031755', u'ENSMUSG00000021478', u'ENSMUSG00000029245', u'ENSMUSG00000028341', u'ENSMUSG00000004892', u'ENSMUSG00000020456', u'ENSMUSG00000041911', u'ENSMUSG00000009073', u'ENSMUSG00000020849', u'ENSMUSG00000035898', u'ENSMUSG00000048895', u'ENSMUSG00000027239', u'ENSMUSG00000028613', u'ENSMUSG00000028655', u'ENSMUSG00000032036', u'ENSMUSG00000027985', u'ENSMUSG00000027274', u'ENSMUSG00000013236', u'ENSMUSG00000042453', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000015605', u'ENSMUSG00000063659', u'ENSMUSG00000022812', u'ENSMUSG00000055471', u'ENSMUSG00000031010', u'ENSMUSG00000026812', u'ENSMUSG00000031137', u'ENSMUSG00000041498', u'ENSMUSG00000028078', u'ENSMUSG00000031398', u'ENSMUSG00000047976', u'ENSMUSG00000006464', u'ENSMUSG00000029026', u'ENSMUSG00000018476', u'ENSMUSG00000026872', u'ENSMUSG00000090071', u'ENSMUSG00000021318', u'ENSMUSG00000021379', u'ENSMUSG00000051768', u'ENSMUSG00000025235', u'ENSMUSG00000031285', u'ENSMUSG00000028969', u'ENSMUSG00000020745', u'ENSMUSG00000044894']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021769', NS='BP', enrichment='e', name='orbitofrontal cortex development', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031565']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031565', u'ENSMUSG00000030849']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021772', NS='BP', enrichment='e', name='olfactory bulb development', ratio_in_study=(5, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.04461492129255258, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000027168', u'ENSMUSG00000031665', u'ENSMUSG00000020644', u'ENSMUSG00000019803']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000021557', u'ENSMUSG00000021013', u'ENSMUSG00000042401', u'ENSMUSG00000036273', u'ENSMUSG00000000247', u'ENSMUSG00000033282', u'ENSMUSG00000024621', u'ENSMUSG00000019803', u'ENSMUSG00000061731', u'ENSMUSG00000025020', u'ENSMUSG00000001151', u'ENSMUSG00000028883', u'ENSMUSG00000031558', u'ENSMUSG00000020644', u'ENSMUSG00000041498', u'ENSMUSG00000041235', u'ENSMUSG00000035277', u'ENSMUSG00000031665', u'ENSMUSG00000029050']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021775', NS='BP', enrichment='e', name='smoothened signaling pathway involved in ventral spinal cord interneuron specification', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318', u'ENSMUSG00000025231']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021776', NS='BP', enrichment='e', name='smoothened signaling pathway involved in spinal cord motor neuron cell fate specification', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318', u'ENSMUSG00000025231']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021778', NS='BP', enrichment='e', name='oligodendrocyte cell fate specification', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000051910']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000039830', u'ENSMUSG00000051910']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021782', NS='BP', enrichment='e', name='glial cell development', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000053398']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000068206', u'ENSMUSG00000053398', u'ENSMUSG00000076431', u'ENSMUSG00000000489', u'ENSMUSG00000063632']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021794', NS='BP', enrichment='e', name='thalamus development', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000001761', u'ENSMUSG00000030201', u'ENSMUSG00000041552', u'ENSMUSG00000044894', u'ENSMUSG00000039542', u'ENSMUSG00000020456', u'ENSMUSG00000039830', u'ENSMUSG00000018501']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021795', NS='BP', enrichment='e', name='cerebral cortex cell migration', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000052336']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020283', u'ENSMUSG00000005069', u'ENSMUSG00000031137', u'ENSMUSG00000052336', u'ENSMUSG00000030201', u'ENSMUSG00000032064', u'ENSMUSG00000041809', u'ENSMUSG00000028519', u'ENSMUSG00000020122', u'ENSMUSG00000019969', u'ENSMUSG00000007815']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021796', NS='BP', enrichment='e', name='cerebral cortex regionalization', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000027168']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000033726', u'ENSMUSG00000031785', u'ENSMUSG00000047143', u'ENSMUSG00000022858', u'ENSMUSG00000025128', u'ENSMUSG00000043969', u'ENSMUSG00000069171']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021798', NS='BP', enrichment='e', name='forebrain dorsal/ventral pattern formation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000021318']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034848', u'ENSMUSG00000027168', u'ENSMUSG00000021318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021799', NS='BP', enrichment='e', name='cerebral cortex radially oriented cell migration', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000046152', u'ENSMUSG00000044033', u'ENSMUSG00000051234']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000001847', u'ENSMUSG00000044033', u'ENSMUSG00000032030', u'ENSMUSG00000043051', u'ENSMUSG00000018736', u'ENSMUSG00000046152', u'ENSMUSG00000032064', u'ENSMUSG00000035764', u'ENSMUSG00000028519', u'ENSMUSG00000038485', u'ENSMUSG00000026890', u'ENSMUSG00000043557', u'ENSMUSG00000045515', u'ENSMUSG00000051234']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021800', NS='BP', enrichment='e', name='cerebral cortex tangential migration', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026890', u'ENSMUSG00000035277', u'ENSMUSG00000035764', u'ENSMUSG00000042453']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021801', NS='BP', enrichment='e', name='cerebral cortex radial glia guided migration', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000021318']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000021318', u'ENSMUSG00000020458']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021817', NS='BP', enrichment='e', name='nucleokinesis involved in cell motility in cerebral cortex radial glia guided migration', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000042524']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063450', u'ENSMUSG00000042524', u'ENSMUSG00000036817']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021819', NS='BP', enrichment='e', name='layer formation in cerebral cortex', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000021318', u'ENSMUSG00000042453', u'ENSMUSG00000019803']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000028613', u'ENSMUSG00000031285', u'ENSMUSG00000006932', u'ENSMUSG00000019803', u'ENSMUSG00000031785', u'ENSMUSG00000035596', u'ENSMUSG00000042453', u'ENSMUSG00000028969', u'ENSMUSG00000090071', u'ENSMUSG00000038485', u'ENSMUSG00000026883', u'ENSMUSG00000021318', u'ENSMUSG00000020745']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021837', NS='BP', enrichment='e', name='motogenic signaling involved in postnatal olfactory bulb interneuron migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031565']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021847', NS='BP', enrichment='e', name='ventricular zone neuroblast division', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031565']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031565', u'ENSMUSG00000030849']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021853', NS='BP', enrichment='e', name='cerebral cortex GABAergic interneuron migration', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035277', u'ENSMUSG00000032259', u'ENSMUSG00000021478', u'ENSMUSG00000053024', u'ENSMUSG00000026890', u'ENSMUSG00000021743']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021854', NS='BP', enrichment='e', name='hypothalamus development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000036104', u'ENSMUSG00000003873', u'ENSMUSG00000044894', u'ENSMUSG00000027985']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021860', NS='BP', enrichment='e', name='pyramidal neuron development', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000030314', u'ENSMUSG00000028078', u'ENSMUSG00000031398', u'ENSMUSG00000031285', u'ENSMUSG00000026904', u'ENSMUSG00000044894', u'ENSMUSG00000020456', u'ENSMUSG00000033792']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021861', NS='BP', enrichment='e', name='forebrain radial glial cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000027985']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048001', u'ENSMUSG00000022160', u'ENSMUSG00000030201', u'ENSMUSG00000027985', u'ENSMUSG00000022528', u'ENSMUSG00000021318', u'ENSMUSG00000007815', u'ENSMUSG00000028114']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021872', NS='BP', enrichment='e', name='forebrain generation of neurons', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019803']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030201', u'ENSMUSG00000019803']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021873', NS='BP', enrichment='e', name='forebrain neuroblast division', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033952', u'ENSMUSG00000027985']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021879', NS='BP', enrichment='e', name='forebrain neuron differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000027985']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000041911', u'ENSMUSG00000074637', u'ENSMUSG00000024621', u'ENSMUSG00000027985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021885', NS='BP', enrichment='e', name='forebrain cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000002602']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000027298', u'ENSMUSG00000043969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021889', NS='BP', enrichment='e', name='olfactory bulb interneuron differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000062209', u'ENSMUSG00000031665']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000062209', u'ENSMUSG00000031665', u'ENSMUSG00000041415']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021891', NS='BP', enrichment='e', name='olfactory bulb interneuron development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038539']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000021994', u'ENSMUSG00000024565', u'ENSMUSG00000022883', u'ENSMUSG00000052516']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021895', NS='BP', enrichment='e', name='cerebral cortex neuron differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021379', u'ENSMUSG00000019803']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000025630', u'ENSMUSG00000005069', u'ENSMUSG00000005045', u'ENSMUSG00000033726', u'ENSMUSG00000035314', u'ENSMUSG00000019803', u'ENSMUSG00000022864', u'ENSMUSG00000026890', u'ENSMUSG00000039834', u'ENSMUSG00000021379', u'ENSMUSG00000020745', u'ENSMUSG00000021743']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021902', NS='BP', enrichment='e', name='commitment of neuronal cell to specific neuron type in forebrain', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000020052', u'ENSMUSG00000027168', u'ENSMUSG00000048251', u'ENSMUSG00000038331', u'ENSMUSG00000035033', u'ENSMUSG00000021743']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021903', NS='BP', enrichment='e', name='rostrocaudal neural tube patterning', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000026739', u'ENSMUSG00000031007']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021904', NS='BP', enrichment='e', name='dorsal/ventral neural tube patterning', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000001761']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000052957', u'ENSMUSG00000021466', u'ENSMUSG00000010609', u'ENSMUSG00000001761', u'ENSMUSG00000018395', u'ENSMUSG00000021835', u'ENSMUSG00000019428', u'ENSMUSG00000004768', u'ENSMUSG00000038593', u'ENSMUSG00000019969', u'ENSMUSG00000001521']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021905', NS='BP', enrichment='e', name='forebrain-midbrain boundary formation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021910', NS='BP', enrichment='e', name='smoothened signaling pathway involved in ventral spinal cord patterning', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001761']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021912', NS='BP', enrichment='e', name='regulation of transcription from RNA polymerase II promoter involved in spinal cord motor neuron fate specification', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000041309']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000041309']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021913', NS='BP', enrichment='e', name='regulation of transcription from RNA polymerase II promoter involved in ventral spinal cord interneuron specification', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000041309']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000041309']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021914', NS='BP', enrichment='e', name='negative regulation of smoothened signaling pathway involved in ventral spinal cord patterning', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020037']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020037', u'ENSMUSG00000001521', u'ENSMUSG00000030323']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021915', NS='BP', enrichment='e', name='neural tube development', ratio_in_study=(8, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.05390175083213161, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000026923', u'ENSMUSG00000021318', u'ENSMUSG00000053398', u'ENSMUSG00000021127', u'ENSMUSG00000013584', u'ENSMUSG00000028780', u'ENSMUSG00000031665']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000020716', u'ENSMUSG00000021127', u'ENSMUSG00000060798', u'ENSMUSG00000090100', u'ENSMUSG00000013584', u'ENSMUSG00000028780', u'ENSMUSG00000018395', u'ENSMUSG00000037369', u'ENSMUSG00000021994', u'ENSMUSG00000022528', u'ENSMUSG00000028718', u'ENSMUSG00000031665', u'ENSMUSG00000079259', u'ENSMUSG00000053398', u'ENSMUSG00000002603', u'ENSMUSG00000044548', u'ENSMUSG00000048001', u'ENSMUSG00000049532', u'ENSMUSG00000024985', u'ENSMUSG00000036862', u'ENSMUSG00000071226', u'ENSMUSG00000057963', u'ENSMUSG00000001521', u'ENSMUSG00000048402', u'ENSMUSG00000038122', u'ENSMUSG00000026640', u'ENSMUSG00000030201', u'ENSMUSG00000039509', u'ENSMUSG00000079487', u'ENSMUSG00000021318', u'ENSMUSG00000006445', u'ENSMUSG00000047248', u'ENSMUSG00000031548', u'ENSMUSG00000038564', u'ENSMUSG00000048616', u'ENSMUSG00000004846', u'ENSMUSG00000040506', u'ENSMUSG00000019428']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021918', NS='BP', enrichment='e', name='regulation of transcription from RNA polymerase II promoter involved in somatic motor neuron fate commitment', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021930', NS='BP', enrichment='e', name='cerebellar granule cell precursor proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000032238']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000022913', u'ENSMUSG00000032238', u'ENSMUSG00000039852']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021938', NS='BP', enrichment='e', name='smoothened signaling pathway involved in regulation of cerebellar granule cell precursor cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000001761']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000001761']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021940', NS='BP', enrichment='e', name='positive regulation of cerebellar granule cell precursor proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026424']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026424']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021942', NS='BP', enrichment='e', name='radial glia guided migration of Purkinje cell', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051234']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000063063', u'ENSMUSG00000032030', u'ENSMUSG00000028519', u'ENSMUSG00000038485', u'ENSMUSG00000051234', u'ENSMUSG00000033565', u'ENSMUSG00000039852']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021943', NS='BP', enrichment='e', name='formation of radial glial scaffolds', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000031328', u'ENSMUSG00000027985']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000025809', u'ENSMUSG00000031328', u'ENSMUSG00000030201', u'ENSMUSG00000027985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021952', NS='BP', enrichment='p', name='central nervous system projection neuron axonogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032537']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000033004', u'ENSMUSG00000026826', u'ENSMUSG00000027950', u'ENSMUSG00000027797', u'ENSMUSG00000031285', u'ENSMUSG00000032537', u'ENSMUSG00000035456', u'ENSMUSG00000031558', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000011751', u'ENSMUSG00000025128']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021953', NS='BP', enrichment='e', name='central nervous system neuron differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000056222', u'ENSMUSG00000001761', u'ENSMUSG00000048251', u'ENSMUSG00000041540', u'ENSMUSG00000001521', u'ENSMUSG00000034656']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021954', NS='BP', enrichment='e', name='central nervous system neuron development', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031565', u'ENSMUSG00000055254']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000020052', u'ENSMUSG00000020423', u'ENSMUSG00000033792', u'ENSMUSG00000049556', u'ENSMUSG00000025630', u'ENSMUSG00000028969', u'ENSMUSG00000020950', u'ENSMUSG00000028467', u'ENSMUSG00000031565', u'ENSMUSG00000055254', u'ENSMUSG00000015222']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021960', NS='BP', enrichment='e', name='anterior commissure morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019803']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029765', u'ENSMUSG00000049580', u'ENSMUSG00000019803', u'ENSMUSG00000035764', u'ENSMUSG00000008575', u'ENSMUSG00000025128']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021965', NS='BP', enrichment='e', name='spinal cord ventral commissure morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000048402']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000060534', u'ENSMUSG00000020262']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021978', NS='BP', enrichment='e', name='telencephalon regionalization', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027358', u'ENSMUSG00000027168', u'ENSMUSG00000000247', u'ENSMUSG00000021848', u'ENSMUSG00000021835']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021983', NS='BP', enrichment='e', name='pituitary gland development', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021796', u'ENSMUSG00000027168', u'ENSMUSG00000039191']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000048402', u'ENSMUSG00000027168', u'ENSMUSG00000039191', u'ENSMUSG00000021732', u'ENSMUSG00000025958', u'ENSMUSG00000024985', u'ENSMUSG00000021796', u'ENSMUSG00000036940', u'ENSMUSG00000021835', u'ENSMUSG00000048616', u'ENSMUSG00000022528']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021984', NS='BP', enrichment='e', name='adenohypophysis development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000074637']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022528', u'ENSMUSG00000074637', u'ENSMUSG00000032259']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021986', NS='BP', enrichment='e', name='habenula development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000027168']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021987', NS='BP', enrichment='e', name='cerebral cortex development', ratio_in_study=(8, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.13841896013060537, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.78768412601858262, study_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000001761', u'ENSMUSG00000019803', u'ENSMUSG00000042453', u'ENSMUSG00000026043', u'ENSMUSG00000074637', u'ENSMUSG00000022678', u'ENSMUSG00000055254']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000033726', u'ENSMUSG00000031755', u'ENSMUSG00000068036', u'ENSMUSG00000026959', u'ENSMUSG00000039842', u'ENSMUSG00000020849', u'ENSMUSG00000037020', u'ENSMUSG00000030314', u'ENSMUSG00000038119', u'ENSMUSG00000027239', u'ENSMUSG00000001761', u'ENSMUSG00000041415', u'ENSMUSG00000062098', u'ENSMUSG00000000247', u'ENSMUSG00000041498', u'ENSMUSG00000019803', u'ENSMUSG00000027274', u'ENSMUSG00000013236', u'ENSMUSG00000042453', u'ENSMUSG00000026043', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000033952', u'ENSMUSG00000019969', u'ENSMUSG00000063659', u'ENSMUSG00000051177', u'ENSMUSG00000021546', u'ENSMUSG00000020052', u'ENSMUSG00000026812', u'ENSMUSG00000030201', u'ENSMUSG00000006464', u'ENSMUSG00000046743', u'ENSMUSG00000047921', u'ENSMUSG00000037313', u'ENSMUSG00000022678', u'ENSMUSG00000055254', u'ENSMUSG00000025235', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000065954', u'ENSMUSG00000024304', u'ENSMUSG00000028969', u'ENSMUSG00000074637', u'ENSMUSG00000043969', u'ENSMUSG00000020745']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021988', NS='BP', enrichment='e', name='olfactory lobe development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000038539']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000038264', u'ENSMUSG00000029104']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0021998', NS='BP', enrichment='e', name='neural plate mediolateral regionalization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021796']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022008', NS='BP', enrichment='e', name='neurogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.8090526686568517, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000032537', u'ENSMUSG00000053398', u'ENSMUSG00000039206', u'ENSMUSG00000039410']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000030092', u'ENSMUSG00000075227', u'ENSMUSG00000037313', u'ENSMUSG00000039206', u'ENSMUSG00000001569', u'ENSMUSG00000000861', u'ENSMUSG00000032187', u'ENSMUSG00000045382', u'ENSMUSG00000021994', u'ENSMUSG00000059003', u'ENSMUSG00000030652', u'ENSMUSG00000035735', u'ENSMUSG00000029104', u'ENSMUSG00000053398', u'ENSMUSG00000028933', u'ENSMUSG00000027313', u'ENSMUSG00000000247', u'ENSMUSG00000006930', u'ENSMUSG00000037935', u'ENSMUSG00000044857', u'ENSMUSG00000036862', u'ENSMUSG00000037020', u'ENSMUSG00000020950', u'ENSMUSG00000019969', u'ENSMUSG00000039410', u'ENSMUSG00000020052', u'ENSMUSG00000056222', u'ENSMUSG00000039509', u'ENSMUSG00000003344', u'ENSMUSG00000025103', u'ENSMUSG00000028758', u'ENSMUSG00000002803', u'ENSMUSG00000025128', u'ENSMUSG00000030199', u'ENSMUSG00000022540', u'ENSMUSG00000017491', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000062991', u'ENSMUSG00000065954', u'ENSMUSG00000032537', u'ENSMUSG00000019874', u'ENSMUSG00000035456', u'ENSMUSG00000027206', u'ENSMUSG00000046743', u'ENSMUSG00000001105', u'ENSMUSG00000039298']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022010', NS='BP', enrichment='e', name='central nervous system myelination', ratio_in_study=(8, 1397), ratio_in_pop=(12, 13836), p_uncorrected=3.614732234018528e-06, depth=5, study_count=8, p_sm_bonferroni=0.056772984467495, p_fdr_bh=0.00091569329786282271, study_items=set([u'ENSMUSG00000041309', u'ENSMUSG00000036634', u'ENSMUSG00000031425', u'ENSMUSG00000036098', u'ENSMUSG00000033006', u'ENSMUSG00000053024', u'ENSMUSG00000044708', u'ENSMUSG00000021379']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000049612', u'ENSMUSG00000041309', u'ENSMUSG00000036098', u'ENSMUSG00000048001', u'ENSMUSG00000054252', u'ENSMUSG00000031425', u'ENSMUSG00000017167', u'ENSMUSG00000036634', u'ENSMUSG00000033006', u'ENSMUSG00000053024', u'ENSMUSG00000044708', u'ENSMUSG00000021379']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022011', NS='BP', enrichment='e', name='myelination in peripheral nervous system', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000071176', u'ENSMUSG00000015149', u'ENSMUSG00000026697']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000039952', u'ENSMUSG00000071176', u'ENSMUSG00000020716', u'ENSMUSG00000045629', u'ENSMUSG00000026697', u'ENSMUSG00000040537', u'ENSMUSG00000017167', u'ENSMUSG00000015149', u'ENSMUSG00000033953', u'ENSMUSG00000030890', u'ENSMUSG00000029050', u'ENSMUSG00000039116', u'ENSMUSG00000025812']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022018', NS='BP', enrichment='e', name='lateral ganglionic eminence cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022027', NS='BP', enrichment='e', name='interkinetic nuclear migration', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000031592', u'ENSMUSG00000014602', u'ENSMUSG00000028556', u'ENSMUSG00000037313', u'ENSMUSG00000065954', u'ENSMUSG00000037234']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022029', NS='BP', enrichment='e', name='telencephalon cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000025020', u'ENSMUSG00000061353', u'ENSMUSG00000031558', u'ENSMUSG00000015829']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022407', NS='BP', enrichment='e', name='regulation of cell-cell adhesion', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000025608']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000025608', u'ENSMUSG00000025473', u'ENSMUSG00000068740', u'ENSMUSG00000027985', u'ENSMUSG00000027646', u'ENSMUSG00000036856', u'ENSMUSG00000028289', u'ENSMUSG00000048915', u'ENSMUSG00000005958', u'ENSMUSG00000020827', u'ENSMUSG00000047139', u'ENSMUSG00000078202']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022408', NS='BP', enrichment='e', name='negative regulation of cell-cell adhesion', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000026383', u'ENSMUSG00000027985', u'ENSMUSG00000025608']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000021149', u'ENSMUSG00000025608', u'ENSMUSG00000022607', u'ENSMUSG00000002603', u'ENSMUSG00000026842', u'ENSMUSG00000027985', u'ENSMUSG00000026596', u'ENSMUSG00000024789', u'ENSMUSG00000074227', u'ENSMUSG00000015829', u'ENSMUSG00000026383', u'ENSMUSG00000009073', u'ENSMUSG00000023951', u'ENSMUSG00000041417']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022409', NS='BP', enrichment='e', name='positive regulation of cell-cell adhesion', ratio_in_study=(4, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.08487886152247255, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000027985', u'ENSMUSG00000027111', u'ENSMUSG00000022272']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000041351', u'ENSMUSG00000026494', u'ENSMUSG00000000303', u'ENSMUSG00000031391', u'ENSMUSG00000035385', u'ENSMUSG00000025880', u'ENSMUSG00000027985', u'ENSMUSG00000022272', u'ENSMUSG00000055447', u'ENSMUSG00000039910', u'ENSMUSG00000074637', u'ENSMUSG00000032419', u'ENSMUSG00000021994', u'ENSMUSG00000047139', u'ENSMUSG00000057706', u'ENSMUSG00000079227', u'ENSMUSG00000027111']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022414', NS='BP', enrichment='e', name='reproductive process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033420']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000011751', u'ENSMUSG00000029338', u'ENSMUSG00000033420', u'ENSMUSG00000026596', u'ENSMUSG00000028469']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044702'])),
    NtGoeaResults(GO='GO:0022604', NS='BP', enrichment='p', name='regulation of cell morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000076617']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000030967', u'ENSMUSG00000018012', u'ENSMUSG00000063382', u'ENSMUSG00000001847', u'ENSMUSG00000040123', u'ENSMUSG00000021945', u'ENSMUSG00000074746', u'ENSMUSG00000018593', u'ENSMUSG00000006673', u'ENSMUSG00000076617', u'ENSMUSG00000048486', u'ENSMUSG00000032253', u'ENSMUSG00000026933', u'ENSMUSG00000056201', u'ENSMUSG00000048915', u'ENSMUSG00000031310', u'ENSMUSG00000022602', u'ENSMUSG00000028745', u'ENSMUSG00000036459', u'ENSMUSG00000028082', u'ENSMUSG00000042408', u'ENSMUSG00000042500', u'ENSMUSG00000036053', u'ENSMUSG00000014601', u'ENSMUSG00000023025', u'ENSMUSG00000042446']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022612', NS='BP', enrichment='e', name='gland morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000030849', u'ENSMUSG00000020733']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000003282', u'ENSMUSG00000030849', u'ENSMUSG00000020733', u'ENSMUSG00000031207']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022615', NS='BP', enrichment='e', name='protein to membrane docking', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027882']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019804', u'ENSMUSG00000079477', u'ENSMUSG00000027222', u'ENSMUSG00000027882']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022617', NS='BP', enrichment='e', name='extracellular matrix disassembly', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040711']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000040711', u'ENSMUSG00000024101', u'ENSMUSG00000026814', u'ENSMUSG00000032489', u'ENSMUSG00000026478', u'ENSMUSG00000059714', u'ENSMUSG00000021998', u'ENSMUSG00000074030']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022625', NS='CC', enrichment='e', name='cytosolic large ribosomal subunit', ratio_in_study=(12, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.009181706351943401, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000043716', u'ENSMUSG00000071415', u'ENSMUSG00000060636', u'ENSMUSG00000045128', u'ENSMUSG00000079641', u'ENSMUSG00000061983', u'ENSMUSG00000029614', u'ENSMUSG00000079435', u'ENSMUSG00000063888', u'ENSMUSG00000062006', u'ENSMUSG00000025508', u'ENSMUSG00000062647']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000058600', u'ENSMUSG00000062647', u'ENSMUSG00000062997', u'ENSMUSG00000060636', u'ENSMUSG00000045128', u'ENSMUSG00000025794', u'ENSMUSG00000037805', u'ENSMUSG00000003970', u'ENSMUSG00000063888', u'ENSMUSG00000058558', u'ENSMUSG00000029614', u'ENSMUSG00000030432', u'ENSMUSG00000038900', u'ENSMUSG00000043716', u'ENSMUSG00000028936', u'ENSMUSG00000071415', u'ENSMUSG00000047215', u'ENSMUSG00000039221', u'ENSMUSG00000036160', u'ENSMUSG00000041453', u'ENSMUSG00000032399', u'ENSMUSG00000061983', u'ENSMUSG00000057841', u'ENSMUSG00000060938', u'ENSMUSG00000057863', u'ENSMUSG00000025508', u'ENSMUSG00000012405', u'ENSMUSG00000058546', u'ENSMUSG00000059070', u'ENSMUSG00000091086', u'ENSMUSG00000037275', u'ENSMUSG00000048758', u'ENSMUSG00000060036', u'ENSMUSG00000041841', u'ENSMUSG00000079641', u'ENSMUSG00000090137', u'ENSMUSG00000073702', u'ENSMUSG00000017404', u'ENSMUSG00000028772', u'ENSMUSG00000074129', u'ENSMUSG00000046364', u'ENSMUSG00000008682', u'ENSMUSG00000057322', u'ENSMUSG00000007892', u'ENSMUSG00000046330', u'ENSMUSG00000032215', u'ENSMUSG00000052253', u'ENSMUSG00000059291', u'ENSMUSG00000067274', u'ENSMUSG00000079435', u'ENSMUSG00000000740', u'ENSMUSG00000062006', u'ENSMUSG00000063316']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0030498', 'GO:0009282', 'GO:0030872', 'GO:0005842'])),
    NtGoeaResults(GO='GO:0022626', NS='CC', enrichment='e', name='cytosolic ribosome', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071415', u'ENSMUSG00000022548']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000058558', u'ENSMUSG00000029167', u'ENSMUSG00000071415', u'ENSMUSG00000005102', u'ENSMUSG00000031388', u'ENSMUSG00000048758', u'ENSMUSG00000022548', u'ENSMUSG00000059291', u'ENSMUSG00000024571', u'ENSMUSG00000052751', u'ENSMUSG00000060938', u'ENSMUSG00000003299', u'ENSMUSG00000046364', u'ENSMUSG00000022009']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005830', 'GO:0030871', 'GO:0009281'])),
    NtGoeaResults(GO='GO:0022627', NS='CC', enrichment='e', name='cytosolic small ribosomal subunit', ratio_in_study=(6, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.30013220832904863, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000012848', u'ENSMUSG00000061983', u'ENSMUSG00000025290', u'ENSMUSG00000006333']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000042814', u'ENSMUSG00000063457', u'ENSMUSG00000052146', u'ENSMUSG00000023967', u'ENSMUSG00000025290', u'ENSMUSG00000027810', u'ENSMUSG00000016833', u'ENSMUSG00000040952', u'ENSMUSG00000024608', u'ENSMUSG00000069917', u'ENSMUSG00000037563', u'ENSMUSG00000000355', u'ENSMUSG00000044424', u'ENSMUSG00000049517', u'ENSMUSG00000061983', u'ENSMUSG00000034892', u'ENSMUSG00000036781', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000061477', u'ENSMUSG00000061787', u'ENSMUSG00000008668', u'ENSMUSG00000069919', u'ENSMUSG00000028234', u'ENSMUSG00000025362', u'ENSMUSG00000020460', u'ENSMUSG00000047675', u'ENSMUSG00000044533', u'ENSMUSG00000030744', u'ENSMUSG00000008683', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000032518', u'ENSMUSG00000028081', u'ENSMUSG00000000787', u'ENSMUSG00000012848', u'ENSMUSG00000023025', u'ENSMUSG00000028495', u'ENSMUSG00000026427', u'ENSMUSG00000006333', u'ENSMUSG00000067288']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0030499', 'GO:0009283', 'GO:0005843', 'GO:0030873'])),
    NtGoeaResults(GO='GO:0022841', NS='MF', enrichment='p', name='potassium ion leak channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045404']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000013495', u'ENSMUSG00000033998', u'ENSMUSG00000050138', u'ENSMUSG00000049265', u'ENSMUSG00000033854', u'ENSMUSG00000036760', u'ENSMUSG00000024957', u'ENSMUSG00000046410', u'ENSMUSG00000045404', u'ENSMUSG00000037624']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022843', NS='MF', enrichment='e', name='voltage-gated cation channel activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000022935', u'ENSMUSG00000034462']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022935', u'ENSMUSG00000021730', u'ENSMUSG00000034462', u'ENSMUSG00000002771', u'ENSMUSG00000026959', u'ENSMUSG00000059003']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022849', NS='MF', enrichment='e', name='glutamate-gated calcium ion channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020734']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026959', u'ENSMUSG00000020734', u'ENSMUSG00000059003', u'ENSMUSG00000030209', u'ENSMUSG00000002771']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0022857', NS='MF', enrichment='e', name='transmembrane transporter activity', ratio_in_study=(5, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.4167545750898709, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000013275', u'ENSMUSG00000018566', u'ENSMUSG00000020334', u'ENSMUSG00000028645']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000051111', u'ENSMUSG00000044348', u'ENSMUSG00000063796', u'ENSMUSG00000038267', u'ENSMUSG00000031105', u'ENSMUSG00000040740', u'ENSMUSG00000018566', u'ENSMUSG00000030082', u'ENSMUSG00000042078', u'ENSMUSG00000003153', u'ENSMUSG00000028645', u'ENSMUSG00000022199', u'ENSMUSG00000018677', u'ENSMUSG00000013275', u'ENSMUSG00000024096', u'ENSMUSG00000050144', u'ENSMUSG00000026791', u'ENSMUSG00000018900', u'ENSMUSG00000028976', u'ENSMUSG00000050953', u'ENSMUSG00000038486', u'ENSMUSG00000022003', u'ENSMUSG00000037490', u'ENSMUSG00000029408', u'ENSMUSG00000071253', u'ENSMUSG00000023912', u'ENSMUSG00000036298', u'ENSMUSG00000033147', u'ENSMUSG00000054099', u'ENSMUSG00000004655', u'ENSMUSG00000045973', u'ENSMUSG00000037455', u'ENSMUSG00000024818', u'ENSMUSG00000024650', u'ENSMUSG00000053025', u'ENSMUSG00000018740', u'ENSMUSG00000020334']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015646', 'GO:0015563', 'GO:0022892', 'GO:0005386', 'GO:0022891'])),
    NtGoeaResults(GO='GO:0022890', NS='MF', enrichment='e', name='inorganic cation transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038497', u'ENSMUSG00000048497']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000038497', u'ENSMUSG00000061273', u'ENSMUSG00000048497']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0015082'])),
    NtGoeaResults(GO='GO:0022898', NS='BP', enrichment='e', name='regulation of transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000057329']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000057329']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023014', NS='BP', enrichment='e', name='signal transduction by protein phosphorylation', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022781', u'ENSMUSG00000020272']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000026749', u'ENSMUSG00000069631', u'ENSMUSG00000031644', u'ENSMUSG00000027030', u'ENSMUSG00000051590', u'ENSMUSG00000036707', u'ENSMUSG00000031284', u'ENSMUSG00000024383', u'ENSMUSG00000020272', u'ENSMUSG00000025060', u'ENSMUSG00000022781', u'ENSMUSG00000024235', u'ENSMUSG00000074923', u'ENSMUSG00000039913', u'ENSMUSG00000018209', u'ENSMUSG00000030602', u'ENSMUSG00000036737', u'ENSMUSG00000021918']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023016', NS='BP', enrichment='e', name='signal transduction by trans-phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045962']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000027030']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023019', NS='BP', enrichment='e', name='signal transduction involved in regulation of gene expression', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000027765', u'ENSMUSG00000027168']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000027168', u'ENSMUSG00000026496', u'ENSMUSG00000029231', u'ENSMUSG00000034701', u'ENSMUSG00000048450', u'ENSMUSG00000024563', u'ENSMUSG00000032402', u'ENSMUSG00000029337', u'ENSMUSG00000025902', u'ENSMUSG00000053226']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023021', NS='BP', enrichment='e', name='termination of signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000028048', u'ENSMUSG00000037049']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023026', NS='MF', enrichment='e', name='MHC class II protein complex binding', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000037706']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000037649', u'ENSMUSG00000026576', u'ENSMUSG00000024610', u'ENSMUSG00000021270', u'ENSMUSG00000021866', u'ENSMUSG00000015656', u'ENSMUSG00000079547', u'ENSMUSG00000037706', u'ENSMUSG00000023944', u'ENSMUSG00000020849', u'ENSMUSG00000032294']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023051', NS='BP', enrichment='e', name='regulation of signaling', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030681']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034342', u'ENSMUSG00000022637', u'ENSMUSG00000030681']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0023057', NS='BP', enrichment='e', name='negative regulation of signaling', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030681']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030681']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030001', NS='BP', enrichment='p', name='metal ion transport', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032412', u'ENSMUSG00000036949']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000053253', u'ENSMUSG00000026576', u'ENSMUSG00000024270', u'ENSMUSG00000024425', u'ENSMUSG00000034108', u'ENSMUSG00000046822', u'ENSMUSG00000036949', u'ENSMUSG00000002105', u'ENSMUSG00000063354', u'ENSMUSG00000053897', u'ENSMUSG00000006567', u'ENSMUSG00000022094', u'ENSMUSG00000033792', u'ENSMUSG00000027599', u'ENSMUSG00000025986', u'ENSMUSG00000024327', u'ENSMUSG00000079055', u'ENSMUSG00000052310', u'ENSMUSG00000027070', u'ENSMUSG00000032412', u'ENSMUSG00000018585', u'ENSMUSG00000048833', u'ENSMUSG00000041654']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030007', NS='BP', enrichment='e', name='cellular potassium ion homeostasis', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412', u'ENSMUSG00000007097']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000040907', u'ENSMUSG00000053819', u'ENSMUSG00000032412', u'ENSMUSG00000041329', u'ENSMUSG00000033161', u'ENSMUSG00000063142', u'ENSMUSG00000007097']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0017079'])),
    NtGoeaResults(GO='GO:0030010', NS='BP', enrichment='p', name='establishment of cell polarity', ratio_in_study=(1, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.36340399353208946, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032537']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000030093', u'ENSMUSG00000039637', u'ENSMUSG00000031990', u'ENSMUSG00000032855', u'ENSMUSG00000047712', u'ENSMUSG00000030397', u'ENSMUSG00000029053', u'ENSMUSG00000032118', u'ENSMUSG00000030020', u'ENSMUSG00000031478', u'ENSMUSG00000035390', u'ENSMUSG00000040022', u'ENSMUSG00000005533', u'ENSMUSG00000007411', u'ENSMUSG00000022812', u'ENSMUSG00000029763', u'ENSMUSG00000031016', u'ENSMUSG00000056201', u'ENSMUSG00000024969', u'ENSMUSG00000003068', u'ENSMUSG00000004677', u'ENSMUSG00000028063', u'ENSMUSG00000002496', u'ENSMUSG00000053046', u'ENSMUSG00000005699', u'ENSMUSG00000030774', u'ENSMUSG00000032537', u'ENSMUSG00000026504', u'ENSMUSG00000026620', u'ENSMUSG00000015222']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030468', 'GO:0000283'])),
    NtGoeaResults(GO='GO:0030011', NS='BP', enrichment='e', name='maintenance of cell polarity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022488']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000050357', u'ENSMUSG00000021782', u'ENSMUSG00000022488', u'ENSMUSG00000004263', u'ENSMUSG00000008475']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030013', 'GO:0030469'])),
    NtGoeaResults(GO='GO:0030014', NS='CC', enrichment='p', name='CCR4-NOT complex', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000056167', u'ENSMUSG00000020362', u'ENSMUSG00000034724', u'ENSMUSG00000046139', u'ENSMUSG00000037573', u'ENSMUSG00000038784', u'ENSMUSG00000044786', u'ENSMUSG00000039652', u'ENSMUSG00000026174', u'ENSMUSG00000020515', u'ENSMUSG00000031601', u'ENSMUSG00000035632', u'ENSMUSG00000036550', u'ENSMUSG00000003135', u'ENSMUSG00000033955']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030017', NS='CC', enrichment='p', name='sarcomere', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030317', u'ENSMUSG00000030249']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000030317', u'ENSMUSG00000028328', u'ENSMUSG00000032839', u'ENSMUSG00000026313', u'ENSMUSG00000053093', u'ENSMUSG00000021024', u'ENSMUSG00000005583', u'ENSMUSG00000015143', u'ENSMUSG00000024049', u'ENSMUSG00000048076', u'ENSMUSG00000026817', u'ENSMUSG00000041671', u'ENSMUSG00000034295', u'ENSMUSG00000021313', u'ENSMUSG00000031740', u'ENSMUSG00000030249', u'ENSMUSG00000052374', u'ENSMUSG00000031972', u'ENSMUSG00000041891', u'ENSMUSG00000061462', u'ENSMUSG00000051747']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030018', NS='CC', enrichment='e', name='Z disc', ratio_in_study=(17, 1397), ratio_in_pop=(85, 13836), p_uncorrected=0.00565152145149777, depth=5, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.20219315698684279, study_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000003161', u'ENSMUSG00000067818', u'ENSMUSG00000030847', u'ENSMUSG00000031328', u'ENSMUSG00000001552', u'ENSMUSG00000050315', u'ENSMUSG00000027712', u'ENSMUSG00000026208', u'ENSMUSG00000041731', u'ENSMUSG00000028273', u'ENSMUSG00000032060', u'ENSMUSG00000021823', u'ENSMUSG00000062929', u'ENSMUSG00000044080', u'ENSMUSG00000072812', u'ENSMUSG00000028645']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000029361', u'ENSMUSG00000064329', u'ENSMUSG00000020635', u'ENSMUSG00000031328', u'ENSMUSG00000072720', u'ENSMUSG00000053093', u'ENSMUSG00000032060', u'ENSMUSG00000049382', u'ENSMUSG00000063450', u'ENSMUSG00000051331', u'ENSMUSG00000067818', u'ENSMUSG00000025791', u'ENSMUSG00000030774', u'ENSMUSG00000062929', u'ENSMUSG00000034868', u'ENSMUSG00000029131', u'ENSMUSG00000039615', u'ENSMUSG00000031068', u'ENSMUSG00000052374', u'ENSMUSG00000073557', u'ENSMUSG00000028645', u'ENSMUSG00000003161', u'ENSMUSG00000028525', u'ENSMUSG00000030554', u'ENSMUSG00000010609', u'ENSMUSG00000054640', u'ENSMUSG00000035606', u'ENSMUSG00000030847', u'ENSMUSG00000032826', u'ENSMUSG00000006932', u'ENSMUSG00000026208', u'ENSMUSG00000032648', u'ENSMUSG00000019907', u'ENSMUSG00000023033', u'ENSMUSG00000004951', u'ENSMUSG00000021823', u'ENSMUSG00000015968', u'ENSMUSG00000051747', u'ENSMUSG00000019969', u'ENSMUSG00000020061', u'ENSMUSG00000072812', u'ENSMUSG00000015143', u'ENSMUSG00000021798', u'ENSMUSG00000024048', u'ENSMUSG00000024049', u'ENSMUSG00000030209', u'ENSMUSG00000054808', u'ENSMUSG00000069601', u'ENSMUSG00000026163', u'ENSMUSG00000026313', u'ENSMUSG00000045875', u'ENSMUSG00000050315', u'ENSMUSG00000051985', u'ENSMUSG00000001552', u'ENSMUSG00000024381', u'ENSMUSG00000038473', u'ENSMUSG00000021313', u'ENSMUSG00000043079', u'ENSMUSG00000028273', u'ENSMUSG00000032966', u'ENSMUSG00000042249', u'ENSMUSG00000042686', u'ENSMUSG00000044080', u'ENSMUSG00000054477', u'ENSMUSG00000031543', u'ENSMUSG00000026950', u'ENSMUSG00000079110', u'ENSMUSG00000026211', u'ENSMUSG00000028745', u'ENSMUSG00000026463', u'ENSMUSG00000057738', u'ENSMUSG00000022358', u'ENSMUSG00000026131', u'ENSMUSG00000032511', u'ENSMUSG00000028161', u'ENSMUSG00000027712', u'ENSMUSG00000041731', u'ENSMUSG00000045103', u'ENSMUSG00000008136', u'ENSMUSG00000007617', u'ENSMUSG00000049281', u'ENSMUSG00000061462', u'ENSMUSG00000026626', u'ENSMUSG00000021816', u'ENSMUSG00000030695']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030023', NS='MF', enrichment='e', name='extracellular matrix constituent conferring elasticity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029163']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029163']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030027', NS='CC', enrichment='e', name='lamellipodium', ratio_in_study=(21, 1397), ratio_in_pop=(141, 13836), p_uncorrected=0.06652617687340516, depth=4, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000028868', u'ENSMUSG00000033278', u'ENSMUSG00000034573', u'ENSMUSG00000019359', u'ENSMUSG00000022469', u'ENSMUSG00000037815', u'ENSMUSG00000028583', u'ENSMUSG00000004591', u'ENSMUSG00000033763', u'ENSMUSG00000022272', u'ENSMUSG00000060843', u'ENSMUSG00000027695', u'ENSMUSG00000034462', u'ENSMUSG00000020828', u'ENSMUSG00000032050', u'ENSMUSG00000013076', u'ENSMUSG00000026879', u'ENSMUSG00000022799', u'ENSMUSG00000034101', u'ENSMUSG00000032737']), pop_n=13836, pop_count=141, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000026490', u'ENSMUSG00000021262', u'ENSMUSG00000059714', u'ENSMUSG00000030447', u'ENSMUSG00000018507', u'ENSMUSG00000022178', u'ENSMUSG00000020388', u'ENSMUSG00000027665', u'ENSMUSG00000031511', u'ENSMUSG00000000579', u'ENSMUSG00000004591', u'ENSMUSG00000006932', u'ENSMUSG00000034675', u'ENSMUSG00000027273', u'ENSMUSG00000028583', u'ENSMUSG00000029291', u'ENSMUSG00000025265', u'ENSMUSG00000027944', u'ENSMUSG00000026812', u'ENSMUSG00000029684', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000037815', u'ENSMUSG00000029528', u'ENSMUSG00000033763', u'ENSMUSG00000004677', u'ENSMUSG00000022799', u'ENSMUSG00000006445', u'ENSMUSG00000031078', u'ENSMUSG00000028745', u'ENSMUSG00000023277', u'ENSMUSG00000026782', u'ENSMUSG00000060843', u'ENSMUSG00000026425', u'ENSMUSG00000020900', u'ENSMUSG00000033940', u'ENSMUSG00000062352', u'ENSMUSG00000039713', u'ENSMUSG00000019359', u'ENSMUSG00000006304', u'ENSMUSG00000020437', u'ENSMUSG00000022788', u'ENSMUSG00000029636', u'ENSMUSG00000022995', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000026024', u'ENSMUSG00000033335', u'ENSMUSG00000000392', u'ENSMUSG00000014158', u'ENSMUSG00000034101', u'ENSMUSG00000021338', u'ENSMUSG00000058835', u'ENSMUSG00000059456', u'ENSMUSG00000029428', u'ENSMUSG00000039952', u'ENSMUSG00000022438', u'ENSMUSG00000008475', u'ENSMUSG00000020857', u'ENSMUSG00000022436', u'ENSMUSG00000024501', u'ENSMUSG00000000303', u'ENSMUSG00000030770', u'ENSMUSG00000028126', u'ENSMUSG00000030774', u'ENSMUSG00000019831', u'ENSMUSG00000033788', u'ENSMUSG00000041488', u'ENSMUSG00000024451', u'ENSMUSG00000031955', u'ENSMUSG00000030890', u'ENSMUSG00000007815', u'ENSMUSG00000032740', u'ENSMUSG00000026596', u'ENSMUSG00000024835', u'ENSMUSG00000029359', u'ENSMUSG00000020828', u'ENSMUSG00000004626', u'ENSMUSG00000009073', u'ENSMUSG00000021990', u'ENSMUSG00000030403', u'ENSMUSG00000024290', u'ENSMUSG00000030707', u'ENSMUSG00000028868', u'ENSMUSG00000030805', u'ENSMUSG00000033278', u'ENSMUSG00000040724', u'ENSMUSG00000050357', u'ENSMUSG00000061981', u'ENSMUSG00000013076', u'ENSMUSG00000068748', u'ENSMUSG00000027500', u'ENSMUSG00000019966', u'ENSMUSG00000039043', u'ENSMUSG00000031133', u'ENSMUSG00000063063', u'ENSMUSG00000040479', u'ENSMUSG00000026584', u'ENSMUSG00000030123', u'ENSMUSG00000018381', u'ENSMUSG00000004530', u'ENSMUSG00000066043', u'ENSMUSG00000030538', u'ENSMUSG00000022607', u'ENSMUSG00000020152', u'ENSMUSG00000026341', u'ENSMUSG00000035000', u'ENSMUSG00000058587', u'ENSMUSG00000028969', u'ENSMUSG00000006021', u'ENSMUSG00000016933', u'ENSMUSG00000024397', u'ENSMUSG00000020476', u'ENSMUSG00000038976', u'ENSMUSG00000031442', u'ENSMUSG00000040852', u'ENSMUSG00000034573', u'ENSMUSG00000000127', u'ENSMUSG00000022957', u'ENSMUSG00000034462', u'ENSMUSG00000025085', u'ENSMUSG00000032050', u'ENSMUSG00000021676', u'ENSMUSG00000029465', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000027695', u'ENSMUSG00000041688', u'ENSMUSG00000029581', u'ENSMUSG00000026879', u'ENSMUSG00000037032', u'ENSMUSG00000041362', u'ENSMUSG00000033220', u'ENSMUSG00000022469', u'ENSMUSG00000029674', u'ENSMUSG00000022272', u'ENSMUSG00000024304', u'ENSMUSG00000070047', u'ENSMUSG00000032735', u'ENSMUSG00000032737']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030029', NS='BP', enrichment='e', name='actin filament-based process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000068699', u'ENSMUSG00000041112']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000068699', u'ENSMUSG00000041112', u'ENSMUSG00000049076']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030030', NS='BP', enrichment='p', name='cell projection organization', ratio_in_study=(8, 1397), ratio_in_pop=(145, 13836), p_uncorrected=0.07071995726758783, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033904', u'ENSMUSG00000020014', u'ENSMUSG00000018199', u'ENSMUSG00000034227', u'ENSMUSG00000031328', u'ENSMUSG00000001039', u'ENSMUSG00000026879', u'ENSMUSG00000022687']), pop_n=13836, pop_count=145, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000025857', u'ENSMUSG00000063439', u'ENSMUSG00000047193', u'ENSMUSG00000037325', u'ENSMUSG00000050555', u'ENSMUSG00000028438', u'ENSMUSG00000014232', u'ENSMUSG00000042050', u'ENSMUSG00000002486', u'ENSMUSG00000066643', u'ENSMUSG00000046985', u'ENSMUSG00000006930', u'ENSMUSG00000046562', u'ENSMUSG00000046192', u'ENSMUSG00000027378', u'ENSMUSG00000036353', u'ENSMUSG00000020895', u'ENSMUSG00000034121', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000026812', u'ENSMUSG00000024169', u'ENSMUSG00000027552', u'ENSMUSG00000062591', u'ENSMUSG00000019986', u'ENSMUSG00000030761', u'ENSMUSG00000002496', u'ENSMUSG00000028745', u'ENSMUSG00000049811', u'ENSMUSG00000024206', u'ENSMUSG00000023277', u'ENSMUSG00000027496', u'ENSMUSG00000024772', u'ENSMUSG00000069135', u'ENSMUSG00000037890', u'ENSMUSG00000038593', u'ENSMUSG00000021114', u'ENSMUSG00000022765', u'ENSMUSG00000018199', u'ENSMUSG00000022783', u'ENSMUSG00000068394', u'ENSMUSG00000022428', u'ENSMUSG00000031644', u'ENSMUSG00000014859', u'ENSMUSG00000020284', u'ENSMUSG00000001173', u'ENSMUSG00000043621', u'ENSMUSG00000004364', u'ENSMUSG00000041491', u'ENSMUSG00000038042', u'ENSMUSG00000020014', u'ENSMUSG00000038079', u'ENSMUSG00000034292', u'ENSMUSG00000075271', u'ENSMUSG00000028795', u'ENSMUSG00000039765', u'ENSMUSG00000049904', u'ENSMUSG00000075273', u'ENSMUSG00000030770', u'ENSMUSG00000023072', u'ENSMUSG00000025235', u'ENSMUSG00000029386', u'ENSMUSG00000006464', u'ENSMUSG00000039183', u'ENSMUSG00000041323', u'ENSMUSG00000031951', u'ENSMUSG00000030890', u'ENSMUSG00000020120', u'ENSMUSG00000020024', u'ENSMUSG00000032740', u'ENSMUSG00000028576', u'ENSMUSG00000044768', u'ENSMUSG00000003037', u'ENSMUSG00000030397', u'ENSMUSG00000035919', u'ENSMUSG00000040040', u'ENSMUSG00000033276', u'ENSMUSG00000053153', u'ENSMUSG00000035910', u'ENSMUSG00000029029', u'ENSMUSG00000035614', u'ENSMUSG00000001729', u'ENSMUSG00000079235', u'ENSMUSG00000011658', u'ENSMUSG00000033904', u'ENSMUSG00000021013', u'ENSMUSG00000030323', u'ENSMUSG00000060176', u'ENSMUSG00000043987', u'ENSMUSG00000025008', u'ENSMUSG00000063145', u'ENSMUSG00000022604', u'ENSMUSG00000047248', u'ENSMUSG00000019952', u'ENSMUSG00000049488', u'ENSMUSG00000026341', u'ENSMUSG00000001039', u'ENSMUSG00000029790', u'ENSMUSG00000022722', u'ENSMUSG00000034601', u'ENSMUSG00000013160', u'ENSMUSG00000039781', u'ENSMUSG00000022687', u'ENSMUSG00000073650', u'ENSMUSG00000036057', u'ENSMUSG00000039632', u'ENSMUSG00000018395', u'ENSMUSG00000039801', u'ENSMUSG00000031755', u'ENSMUSG00000022503', u'ENSMUSG00000040586', u'ENSMUSG00000024253', u'ENSMUSG00000027194', u'ENSMUSG00000034227', u'ENSMUSG00000060798', u'ENSMUSG00000007867', u'ENSMUSG00000023345', u'ENSMUSG00000020776', u'ENSMUSG00000056919', u'ENSMUSG00000036825', u'ENSMUSG00000035790', u'ENSMUSG00000028991', u'ENSMUSG00000031174', u'ENSMUSG00000024065', u'ENSMUSG00000029469', u'ENSMUSG00000028218', u'ENSMUSG00000056201', u'ENSMUSG00000026768', u'ENSMUSG00000031592', u'ENSMUSG00000009828', u'ENSMUSG00000028758', u'ENSMUSG00000022677', u'ENSMUSG00000040860', u'ENSMUSG00000028294', u'ENSMUSG00000026879', u'ENSMUSG00000022377', u'ENSMUSG00000036459', u'ENSMUSG00000031328', u'ENSMUSG00000034706', u'ENSMUSG00000019971', u'ENSMUSG00000020319', u'ENSMUSG00000017858', u'ENSMUSG00000038301', u'ENSMUSG00000001105']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030031', NS='BP', enrichment='e', name='cell projection assembly', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056737']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000060771', u'ENSMUSG00000033220', u'ENSMUSG00000025856', u'ENSMUSG00000000489', u'ENSMUSG00000056737', u'ENSMUSG00000022438', u'ENSMUSG00000009621', u'ENSMUSG00000018012']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030032', NS='BP', enrichment='p', name='lamellipodium assembly', ratio_in_study=(3, 1397), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000028868', u'ENSMUSG00000021823']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000031133', u'ENSMUSG00000032740', u'ENSMUSG00000030447', u'ENSMUSG00000022788', u'ENSMUSG00000029636', u'ENSMUSG00000005672', u'ENSMUSG00000021990', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000022200', u'ENSMUSG00000031511', u'ENSMUSG00000025085', u'ENSMUSG00000020739', u'ENSMUSG00000045092', u'ENSMUSG00000021338', u'ENSMUSG00000030223', u'ENSMUSG00000021823', u'ENSMUSG00000045795', u'ENSMUSG00000066877', u'ENSMUSG00000031841', u'ENSMUSG00000029528', u'ENSMUSG00000022178', u'ENSMUSG00000022438', u'ENSMUSG00000009621', u'ENSMUSG00000037509', u'ENSMUSG00000028868', u'ENSMUSG00000028745', u'ENSMUSG00000032475', u'ENSMUSG00000030733', u'ENSMUSG00000032735']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030033', NS='BP', enrichment='e', name='microvillus assembly', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000020733']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031112', u'ENSMUSG00000062232', u'ENSMUSG00000029428', u'ENSMUSG00000027692', u'ENSMUSG00000051615', u'ENSMUSG00000032050', u'ENSMUSG00000037533', u'ENSMUSG00000005148', u'ENSMUSG00000020733']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030036', NS='BP', enrichment='e', name='actin cytoskeleton organization', ratio_in_study=(20, 1397), ratio_in_pop=(131, 13836), p_uncorrected=0.057019147282872655, depth=5, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000028868', u'ENSMUSG00000030720', u'ENSMUSG00000019978', u'ENSMUSG00000023008', u'ENSMUSG00000040260', u'ENSMUSG00000026421', u'ENSMUSG00000033985', u'ENSMUSG00000034227', u'ENSMUSG00000031328', u'ENSMUSG00000074364', u'ENSMUSG00000020733', u'ENSMUSG00000022781', u'ENSMUSG00000024143', u'ENSMUSG00000075284', u'ENSMUSG00000020143', u'ENSMUSG00000002812', u'ENSMUSG00000026383', u'ENSMUSG00000039960', u'ENSMUSG00000042626']), pop_n=13836, pop_count=131, pop_items=set([u'ENSMUSG00000026490', u'ENSMUSG00000025856', u'ENSMUSG00000002812', u'ENSMUSG00000017631', u'ENSMUSG00000020388', u'ENSMUSG00000005057', u'ENSMUSG00000021493', u'ENSMUSG00000034480', u'ENSMUSG00000025265', u'ENSMUSG00000028337', u'ENSMUSG00000074364', u'ENSMUSG00000028030', u'ENSMUSG00000000489', u'ENSMUSG00000022099', u'ENSMUSG00000010154', u'ENSMUSG00000059981', u'ENSMUSG00000028745', u'ENSMUSG00000042292', u'ENSMUSG00000026421', u'ENSMUSG00000033940', u'ENSMUSG00000026383', u'ENSMUSG00000020580', u'ENSMUSG00000020745', u'ENSMUSG00000029430', u'ENSMUSG00000031548', u'ENSMUSG00000024290', u'ENSMUSG00000009569', u'ENSMUSG00000022781', u'ENSMUSG00000020846', u'ENSMUSG00000004568', u'ENSMUSG00000029636', u'ENSMUSG00000022995', u'ENSMUSG00000046768', u'ENSMUSG00000001847', u'ENSMUSG00000018293', u'ENSMUSG00000034227', u'ENSMUSG00000000416', u'ENSMUSG00000030602', u'ENSMUSG00000020733', u'ENSMUSG00000042626', u'ENSMUSG00000058587', u'ENSMUSG00000009681', u'ENSMUSG00000030265', u'ENSMUSG00000039913', u'ENSMUSG00000025147', u'ENSMUSG00000027805', u'ENSMUSG00000028656', u'ENSMUSG00000030770', u'ENSMUSG00000023008', u'ENSMUSG00000030774', u'ENSMUSG00000019831', u'ENSMUSG00000029381', u'ENSMUSG00000029131', u'ENSMUSG00000040797', u'ENSMUSG00000041688', u'ENSMUSG00000024456', u'ENSMUSG00000022021', u'ENSMUSG00000007815', u'ENSMUSG00000033444', u'ENSMUSG00000029415', u'ENSMUSG00000020716', u'ENSMUSG00000032875', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000009772', u'ENSMUSG00000024835', u'ENSMUSG00000029095', u'ENSMUSG00000009073', u'ENSMUSG00000030403', u'ENSMUSG00000030707', u'ENSMUSG00000028868', u'ENSMUSG00000041115', u'ENSMUSG00000024533', u'ENSMUSG00000028249', u'ENSMUSG00000041720', u'ENSMUSG00000033542', u'ENSMUSG00000042121', u'ENSMUSG00000025422', u'ENSMUSG00000030881', u'ENSMUSG00000066043', u'ENSMUSG00000037679', u'ENSMUSG00000015605', u'ENSMUSG00000020152', u'ENSMUSG00000058056', u'ENSMUSG00000027296', u'ENSMUSG00000020836', u'ENSMUSG00000074923', u'ENSMUSG00000019487', u'ENSMUSG00000022353', u'ENSMUSG00000041729', u'ENSMUSG00000033985', u'ENSMUSG00000020900', u'ENSMUSG00000028906', u'ENSMUSG00000021910', u'ENSMUSG00000055805', u'ENSMUSG00000037926', u'ENSMUSG00000020143', u'ENSMUSG00000041112', u'ENSMUSG00000040260', u'ENSMUSG00000024346', u'ENSMUSG00000022508', u'ENSMUSG00000038976', u'ENSMUSG00000016664', u'ENSMUSG00000034312', u'ENSMUSG00000039960', u'ENSMUSG00000018012', u'ENSMUSG00000029684', u'ENSMUSG00000030720', u'ENSMUSG00000036053', u'ENSMUSG00000074802', u'ENSMUSG00000034574', u'ENSMUSG00000045664', u'ENSMUSG00000036106', u'ENSMUSG00000075284', u'ENSMUSG00000021279', u'ENSMUSG00000031214', u'ENSMUSG00000029581', u'ENSMUSG00000036452', u'ENSMUSG00000073982', u'ENSMUSG00000019978', u'ENSMUSG00000031523', u'ENSMUSG00000005103', u'ENSMUSG00000033220', u'ENSMUSG00000031328', u'ENSMUSG00000031284', u'ENSMUSG00000004530', u'ENSMUSG00000031955', u'ENSMUSG00000025278', u'ENSMUSG00000024143', u'ENSMUSG00000032735', u'ENSMUSG00000079523']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030041', NS='BP', enrichment='e', name='actin filament polymerization', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000026879']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000001847', u'ENSMUSG00000020173', u'ENSMUSG00000022831', u'ENSMUSG00000006304', u'ENSMUSG00000031165', u'ENSMUSG00000079426', u'ENSMUSG00000023094', u'ENSMUSG00000024397', u'ENSMUSG00000075705', u'ENSMUSG00000027194', u'ENSMUSG00000024456', u'ENSMUSG00000034903', u'ENSMUSG00000033066', u'ENSMUSG00000034480', u'ENSMUSG00000036718', u'ENSMUSG00000026879', u'ENSMUSG00000031078']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030042', NS='BP', enrichment='e', name='actin filament depolymerization', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062929']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000051586', u'ENSMUSG00000019823', u'ENSMUSG00000056201', u'ENSMUSG00000038244', u'ENSMUSG00000015932', u'ENSMUSG00000062929']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030043', NS='BP', enrichment='e', name='actin filament fragmentation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062929']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000062929', u'ENSMUSG00000056201', u'ENSMUSG00000015932', u'ENSMUSG00000005103']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030048', NS='BP', enrichment='e', name='actin filament-based movement', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000028868', u'ENSMUSG00000075284', u'ENSMUSG00000030739']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000028868', u'ENSMUSG00000034593', u'ENSMUSG00000030739', u'ENSMUSG00000018417', u'ENSMUSG00000031165', u'ENSMUSG00000020900', u'ENSMUSG00000030761', u'ENSMUSG00000021262', u'ENSMUSG00000075284', u'ENSMUSG00000004677', u'ENSMUSG00000029207', u'ENSMUSG00000022443', u'ENSMUSG00000037032']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030050', NS='BP', enrichment='e', name='vesicle transport along actin filament', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000032517']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000054808', u'ENSMUSG00000034593', u'ENSMUSG00000029684', u'ENSMUSG00000032517', u'ENSMUSG00000041794', u'ENSMUSG00000017774']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030054', NS='CC', enrichment='e', name='cell junction', ratio_in_study=(72, 1397), ratio_in_pop=(639, 13836), p_uncorrected=0.31319210333647074, depth=1, study_count=72, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052062', u'ENSMUSG00000028955', u'ENSMUSG00000021754', u'ENSMUSG00000025555', u'ENSMUSG00000024696', u'ENSMUSG00000028228', u'ENSMUSG00000006386', u'ENSMUSG00000033032', u'ENSMUSG00000002812', u'ENSMUSG00000045382', u'ENSMUSG00000024812', u'ENSMUSG00000022935', u'ENSMUSG00000039960', u'ENSMUSG00000046352', u'ENSMUSG00000020717', u'ENSMUSG00000022799', u'ENSMUSG00000029101', u'ENSMUSG00000026796', u'ENSMUSG00000021838', u'ENSMUSG00000040747', u'ENSMUSG00000030064', u'ENSMUSG00000047797', u'ENSMUSG00000004591', u'ENSMUSG00000050315', u'ENSMUSG00000025006', u'ENSMUSG00000024236', u'ENSMUSG00000022132', u'ENSMUSG00000022246', u'ENSMUSG00000050953', u'ENSMUSG00000013076', u'ENSMUSG00000020734', u'ENSMUSG00000071711', u'ENSMUSG00000020758', u'ENSMUSG00000025809', u'ENSMUSG00000061665', u'ENSMUSG00000019920', u'ENSMUSG00000021709', u'ENSMUSG00000001946', u'ENSMUSG00000028583', u'ENSMUSG00000075254', u'ENSMUSG00000020422', u'ENSMUSG00000037815', u'ENSMUSG00000021823', u'ENSMUSG00000001552', u'ENSMUSG00000032220', u'ENSMUSG00000031216', u'ENSMUSG00000059898', u'ENSMUSG00000028273', u'ENSMUSG00000031596', u'ENSMUSG00000053158', u'ENSMUSG00000019978', u'ENSMUSG00000028465', u'ENSMUSG00000022091', u'ENSMUSG00000030516', u'ENSMUSG00000043733', u'ENSMUSG00000032231', u'ENSMUSG00000040711', u'ENSMUSG00000040055', u'ENSMUSG00000025239', u'ENSMUSG00000053062', u'ENSMUSG00000033306', u'ENSMUSG00000056966', u'ENSMUSG00000020399', u'ENSMUSG00000007613', u'ENSMUSG00000041731', u'ENSMUSG00000037003', u'ENSMUSG00000024302', u'ENSMUSG00000039701', u'ENSMUSG00000026383', u'ENSMUSG00000037625', u'ENSMUSG00000031871', u'ENSMUSG00000025666']), pop_n=13836, pop_count=639, pop_items=set([u'ENSMUSG00000066842', u'ENSMUSG00000050830', u'ENSMUSG00000003872', u'ENSMUSG00000026492', u'ENSMUSG00000059493', u'ENSMUSG00000035681', u'ENSMUSG00000028020', u'ENSMUSG00000028434', u'ENSMUSG00000030447', u'ENSMUSG00000041378', u'ENSMUSG00000050556', u'ENSMUSG00000051790', u'ENSMUSG00000022456', u'ENSMUSG00000028931', u'ENSMUSG00000026796', u'ENSMUSG00000031511', u'ENSMUSG00000027849', u'ENSMUSG00000050315', u'ENSMUSG00000034958', u'ENSMUSG00000013033', u'ENSMUSG00000019775', u'ENSMUSG00000020758', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000037815', u'ENSMUSG00000024168', u'ENSMUSG00000024044', u'ENSMUSG00000022602', u'ENSMUSG00000040490', u'ENSMUSG00000050321', u'ENSMUSG00000040495', u'ENSMUSG00000045502', u'ENSMUSG00000051379', u'ENSMUSG00000019986', u'ENSMUSG00000022091', u'ENSMUSG00000006445', u'ENSMUSG00000008690', u'ENSMUSG00000031343', u'ENSMUSG00000062232', u'ENSMUSG00000035722', u'ENSMUSG00000022607', u'ENSMUSG00000044433', u'ENSMUSG00000032024', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000026425', u'ENSMUSG00000026383', u'ENSMUSG00000002658', u'ENSMUSG00000019851', u'ENSMUSG00000018589', u'ENSMUSG00000045349', u'ENSMUSG00000059921', u'ENSMUSG00000044216', u'ENSMUSG00000035000', u'ENSMUSG00000063887', u'ENSMUSG00000002812', u'ENSMUSG00000022789', u'ENSMUSG00000078789', u'ENSMUSG00000032890', u'ENSMUSG00000022623', u'ENSMUSG00000033389', u'ENSMUSG00000073684', u'ENSMUSG00000056553', u'ENSMUSG00000003437', u'ENSMUSG00000022300', u'ENSMUSG00000035764', u'ENSMUSG00000039577', u'ENSMUSG00000039473', u'ENSMUSG00000037712', u'ENSMUSG00000021286', u'ENSMUSG00000074736', u'ENSMUSG00000068876', u'ENSMUSG00000009681', u'ENSMUSG00000026833', u'ENSMUSG00000060429', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000044066', u'ENSMUSG00000029310', u'ENSMUSG00000043733', u'ENSMUSG00000033545', u'ENSMUSG00000058589', u'ENSMUSG00000025239', u'ENSMUSG00000033543', u'ENSMUSG00000033542', u'ENSMUSG00000029381', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000007613', u'ENSMUSG00000031153', u'ENSMUSG00000007617', u'ENSMUSG00000020961', u'ENSMUSG00000084845', u'ENSMUSG00000033444', u'ENSMUSG00000057123', u'ENSMUSG00000053310', u'ENSMUSG00000020717', u'ENSMUSG00000029552', u'ENSMUSG00000007207', u'ENSMUSG00000046798', u'ENSMUSG00000039713', u'ENSMUSG00000035864', u'ENSMUSG00000020827', u'ENSMUSG00000039652', u'ENSMUSG00000030403', u'ENSMUSG00000037362', u'ENSMUSG00000027238', u'ENSMUSG00000046159', u'ENSMUSG00000030064', u'ENSMUSG00000023328', u'ENSMUSG00000015766', u'ENSMUSG00000013076', u'ENSMUSG00000071711', u'ENSMUSG00000026204', u'ENSMUSG00000039457', u'ENSMUSG00000071862', u'ENSMUSG00000024122', u'ENSMUSG00000021728', u'ENSMUSG00000028273', u'ENSMUSG00000022935', u'ENSMUSG00000035168', u'ENSMUSG00000062960', u'ENSMUSG00000040296', u'ENSMUSG00000031934', u'ENSMUSG00000032064', u'ENSMUSG00000050953', u'ENSMUSG00000026504', u'ENSMUSG00000036099', u'ENSMUSG00000031838', u'ENSMUSG00000037926', u'ENSMUSG00000060882', u'ENSMUSG00000039953', u'ENSMUSG00000046961', u'ENSMUSG00000030337', u'ENSMUSG00000024395', u'ENSMUSG00000006411', u'ENSMUSG00000045382', u'ENSMUSG00000056296', u'ENSMUSG00000061601', u'ENSMUSG00000039960', u'ENSMUSG00000032119', u'ENSMUSG00000058013', u'ENSMUSG00000023118', u'ENSMUSG00000051401', u'ENSMUSG00000019943', u'ENSMUSG00000032112', u'ENSMUSG00000061665', u'ENSMUSG00000032946', u'ENSMUSG00000019861', u'ENSMUSG00000003380', u'ENSMUSG00000001507', u'ENSMUSG00000007021', u'ENSMUSG00000022758', u'ENSMUSG00000027577', u'ENSMUSG00000027573', u'ENSMUSG00000064115', u'ENSMUSG00000044042', u'ENSMUSG00000005871', u'ENSMUSG00000039813', u'ENSMUSG00000062785', u'ENSMUSG00000025586', u'ENSMUSG00000058446', u'ENSMUSG00000029212', u'ENSMUSG00000058441', u'ENSMUSG00000029211', u'ENSMUSG00000032231', u'ENSMUSG00000032232', u'ENSMUSG00000002524', u'ENSMUSG00000060512', u'ENSMUSG00000024304', u'ENSMUSG00000024302', u'ENSMUSG00000047261', u'ENSMUSG00000007659', u'ENSMUSG00000042846', u'ENSMUSG00000017314', u'ENSMUSG00000026657', u'ENSMUSG00000035640', u'ENSMUSG00000028176', u'ENSMUSG00000001910', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000051375', u'ENSMUSG00000067578', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000027270', u'ENSMUSG00000027378', u'ENSMUSG00000020894', u'ENSMUSG00000052539', u'ENSMUSG00000043079', u'ENSMUSG00000054808', u'ENSMUSG00000029528', u'ENSMUSG00000028402', u'ENSMUSG00000052698', u'ENSMUSG00000000560', u'ENSMUSG00000041263', u'ENSMUSG00000037003', u'ENSMUSG00000004069', u'ENSMUSG00000041308', u'ENSMUSG00000041268', u'ENSMUSG00000026787', u'ENSMUSG00000026786', u'ENSMUSG00000025195', u'ENSMUSG00000072082', u'ENSMUSG00000007783', u'ENSMUSG00000017132', u'ENSMUSG00000026150', u'ENSMUSG00000031871', u'ENSMUSG00000010803', u'ENSMUSG00000062234', u'ENSMUSG00000056073', u'ENSMUSG00000074272', u'ENSMUSG00000027894', u'ENSMUSG00000006304', u'ENSMUSG00000027950', u'ENSMUSG00000045103', u'ENSMUSG00000068798', u'ENSMUSG00000032087', u'ENSMUSG00000022995', u'ENSMUSG00000045589', u'ENSMUSG00000032017', u'ENSMUSG00000032012', u'ENSMUSG00000023011', u'ENSMUSG00000019906', u'ENSMUSG00000003269', u'ENSMUSG00000030302', u'ENSMUSG00000058835', u'ENSMUSG00000075254', u'ENSMUSG00000031398', u'ENSMUSG00000019261', u'ENSMUSG00000003283', u'ENSMUSG00000015476', u'ENSMUSG00000031626', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000019889', u'ENSMUSG00000040734', u'ENSMUSG00000047787', u'ENSMUSG00000029030', u'ENSMUSG00000019831', u'ENSMUSG00000033306', u'ENSMUSG00000036273', u'ENSMUSG00000001260', u'ENSMUSG00000037703', u'ENSMUSG00000074305', u'ENSMUSG00000052062', u'ENSMUSG00000051111', u'ENSMUSG00000036473', u'ENSMUSG00000026849', u'ENSMUSG00000033282', u'ENSMUSG00000034686', u'ENSMUSG00000059898', u'ENSMUSG00000025892', u'ENSMUSG00000021596', u'ENSMUSG00000068206', u'ENSMUSG00000024236', u'ENSMUSG00000000223', u'ENSMUSG00000074582', u'ENSMUSG00000022132', u'ENSMUSG00000000632', u'ENSMUSG00000040747', u'ENSMUSG00000032902', u'ENSMUSG00000058056', u'ENSMUSG00000077450', u'ENSMUSG00000033595', u'ENSMUSG00000053395', u'ENSMUSG00000002109', u'ENSMUSG00000061859', u'ENSMUSG00000039701', u'ENSMUSG00000023972', u'ENSMUSG00000062901', u'ENSMUSG00000025006', u'ENSMUSG00000028565', u'ENSMUSG00000049624', u'ENSMUSG00000049939', u'ENSMUSG00000025314', u'ENSMUSG00000034275', u'ENSMUSG00000067629', u'ENSMUSG00000059456', u'ENSMUSG00000005103', u'ENSMUSG00000032172', u'ENSMUSG00000041731', u'ENSMUSG00000027341', u'ENSMUSG00000020151', u'ENSMUSG00000028969', u'ENSMUSG00000023192', u'ENSMUSG00000060780', u'ENSMUSG00000028041', u'ENSMUSG00000062661', u'ENSMUSG00000009394', u'ENSMUSG00000040990', u'ENSMUSG00000031990', u'ENSMUSG00000038976', u'ENSMUSG00000042078', u'ENSMUSG00000050447', u'ENSMUSG00000023348', u'ENSMUSG00000017167', u'ENSMUSG00000035798', u'ENSMUSG00000075478', u'ENSMUSG00000020776', u'ENSMUSG00000042388', u'ENSMUSG00000003810', u'ENSMUSG00000021546', u'ENSMUSG00000067889', u'ENSMUSG00000021279', u'ENSMUSG00000027965', u'ENSMUSG00000005338', u'ENSMUSG00000031216', u'ENSMUSG00000031214', u'ENSMUSG00000035390', u'ENSMUSG00000019978', u'ENSMUSG00000050272', u'ENSMUSG00000038257', u'ENSMUSG00000007653', u'ENSMUSG00000004961', u'ENSMUSG00000021782', u'ENSMUSG00000039683', u'ENSMUSG00000040003', u'ENSMUSG00000021838', u'ENSMUSG00000024146', u'ENSMUSG00000020300', u'ENSMUSG00000068923', u'ENSMUSG00000006386', u'ENSMUSG00000020516', u'ENSMUSG00000055078', u'ENSMUSG00000022568', u'ENSMUSG00000022565', u'ENSMUSG00000003378', u'ENSMUSG00000046352', u'ENSMUSG00000047454', u'ENSMUSG00000039952', u'ENSMUSG00000033335', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000032220', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000022240', u'ENSMUSG00000041078', u'ENSMUSG00000022246', u'ENSMUSG00000029291', u'ENSMUSG00000062372', u'ENSMUSG00000007646', u'ENSMUSG00000025917', u'ENSMUSG00000015711', u'ENSMUSG00000039230', u'ENSMUSG00000032826', u'ENSMUSG00000020422', u'ENSMUSG00000038453', u'ENSMUSG00000027799', u'ENSMUSG00000036422', u'ENSMUSG00000022415', u'ENSMUSG00000024687', u'ENSMUSG00000030766', u'ENSMUSG00000024965', u'ENSMUSG00000036306', u'ENSMUSG00000030612', u'ENSMUSG00000042757', u'ENSMUSG00000027087', u'ENSMUSG00000041670', u'ENSMUSG00000046182', u'ENSMUSG00000037625', u'ENSMUSG00000021112', u'ENSMUSG00000058248', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000064030', u'ENSMUSG00000034902', u'ENSMUSG00000052681', u'ENSMUSG00000030465', u'ENSMUSG00000037541', u'ENSMUSG00000000555', u'ENSMUSG00000028958', u'ENSMUSG00000053617', u'ENSMUSG00000054889', u'ENSMUSG00000028955', u'ENSMUSG00000035297', u'ENSMUSG00000023267', u'ENSMUSG00000035112', u'ENSMUSG00000000392', u'ENSMUSG00000020734', u'ENSMUSG00000040722', u'ENSMUSG00000015143', u'ENSMUSG00000053025', u'ENSMUSG00000067242', u'ENSMUSG00000033960', u'ENSMUSG00000059602', u'ENSMUSG00000024109', u'ENSMUSG00000022178', u'ENSMUSG00000001552', u'ENSMUSG00000045114', u'ENSMUSG00000055026', u'ENSMUSG00000018126', u'ENSMUSG00000041957', u'ENSMUSG00000000303', u'ENSMUSG00000035062', u'ENSMUSG00000045180', u'ENSMUSG00000026131', u'ENSMUSG00000040606', u'ENSMUSG00000002771', u'ENSMUSG00000022148', u'ENSMUSG00000019935', u'ENSMUSG00000006435', u'ENSMUSG00000034282', u'ENSMUSG00000020340', u'ENSMUSG00000031144', u'ENSMUSG00000021998', u'ENSMUSG00000029151', u'ENSMUSG00000057440', u'ENSMUSG00000029026', u'ENSMUSG00000033998', u'ENSMUSG00000057531', u'ENSMUSG00000003200', u'ENSMUSG00000032504', u'ENSMUSG00000047797', u'ENSMUSG00000040724', u'ENSMUSG00000024426', u'ENSMUSG00000054728', u'ENSMUSG00000024425', u'ENSMUSG00000039419', u'ENSMUSG00000024743', u'ENSMUSG00000025812', u'ENSMUSG00000025813', u'ENSMUSG00000038368', u'ENSMUSG00000027699', u'ENSMUSG00000063063', u'ENSMUSG00000028583', u'ENSMUSG00000022512', u'ENSMUSG00000028771', u'ENSMUSG00000074923', u'ENSMUSG00000044641', u'ENSMUSG00000025889', u'ENSMUSG00000024083', u'ENSMUSG00000025555', u'ENSMUSG00000037605', u'ENSMUSG00000030500', u'ENSMUSG00000000600', u'ENSMUSG00000027457', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000029470', u'ENSMUSG00000039738', u'ENSMUSG00000033032', u'ENSMUSG00000024812', u'ENSMUSG00000027287', u'ENSMUSG00000079055', u'ENSMUSG00000022865', u'ENSMUSG00000052087', u'ENSMUSG00000035392', u'ENSMUSG00000000127', u'ENSMUSG00000027356', u'ENSMUSG00000050234', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000021709', u'ENSMUSG00000028059', u'ENSMUSG00000017386', u'ENSMUSG00000059482', u'ENSMUSG00000028053', u'ENSMUSG00000038738', u'ENSMUSG00000042046', u'ENSMUSG00000031596', u'ENSMUSG00000030516', u'ENSMUSG00000028456', u'ENSMUSG00000031523', u'ENSMUSG00000028906', u'ENSMUSG00000028909', u'ENSMUSG00000041444', u'ENSMUSG00000052727', u'ENSMUSG00000056966', u'ENSMUSG00000025178', u'ENSMUSG00000070047', u'ENSMUSG00000014773', u'ENSMUSG00000062151', u'ENSMUSG00000028228', u'ENSMUSG00000006476', u'ENSMUSG00000031772', u'ENSMUSG00000029054', u'ENSMUSG00000029053', u'ENSMUSG00000018001', u'ENSMUSG00000031351', u'ENSMUSG00000002489', u'ENSMUSG00000044548', u'ENSMUSG00000004591', u'ENSMUSG00000062995', u'ENSMUSG00000034675', u'ENSMUSG00000021823', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000031078', u'ENSMUSG00000052581', u'ENSMUSG00000029608', u'ENSMUSG00000022791', u'ENSMUSG00000026955', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000022799', u'ENSMUSG00000022656', u'ENSMUSG00000005699', u'ENSMUSG00000040711', u'ENSMUSG00000053062', u'ENSMUSG00000024472', u'ENSMUSG00000039714', u'ENSMUSG00000022255', u'ENSMUSG00000034520', u'ENSMUSG00000017978', u'ENSMUSG00000045648', u'ENSMUSG00000013662', u'ENSMUSG00000040640', u'ENSMUSG00000020436', u'ENSMUSG00000043051', u'ENSMUSG00000012296', u'ENSMUSG00000024696', u'ENSMUSG00000023826', u'ENSMUSG00000029231', u'ENSMUSG00000022552', u'ENSMUSG00000047230', u'ENSMUSG00000027488', u'ENSMUSG00000030970', u'ENSMUSG00000037653', u'ENSMUSG00000045095', u'ENSMUSG00000022494', u'ENSMUSG00000030600', u'ENSMUSG00000034730', u'ENSMUSG00000014158', u'ENSMUSG00000045763', u'ENSMUSG00000038235', u'ENSMUSG00000029420', u'ENSMUSG00000001946', u'ENSMUSG00000049303', u'ENSMUSG00000032773', u'ENSMUSG00000030782', u'ENSMUSG00000033676', u'ENSMUSG00000026452', u'ENSMUSG00000020994', u'ENSMUSG00000052572', u'ENSMUSG00000057315', u'ENSMUSG00000028465', u'ENSMUSG00000070570', u'ENSMUSG00000030770', u'ENSMUSG00000030774', u'ENSMUSG00000001018', u'ENSMUSG00000043448', u'ENSMUSG00000026235', u'ENSMUSG00000021636', u'ENSMUSG00000037386', u'ENSMUSG00000004768', u'ENSMUSG00000039114', u'ENSMUSG00000030890', u'ENSMUSG00000050132', u'ENSMUSG00000021638', u'ENSMUSG00000031955', u'ENSMUSG00000035109', u'ENSMUSG00000039298', u'ENSMUSG00000045613', u'ENSMUSG00000042961', u'ENSMUSG00000021754', u'ENSMUSG00000053158', u'ENSMUSG00000068036', u'ENSMUSG00000047495', u'ENSMUSG00000032589', u'ENSMUSG00000030255', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000031065', u'ENSMUSG00000030554', u'ENSMUSG00000026121', u'ENSMUSG00000028249', u'ENSMUSG00000050587', u'ENSMUSG00000052301', u'ENSMUSG00000032076', u'ENSMUSG00000026514', u'ENSMUSG00000035776', u'ENSMUSG00000047414', u'ENSMUSG00000022034', u'ENSMUSG00000031788', u'ENSMUSG00000019920', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000053647', u'ENSMUSG00000025809', u'ENSMUSG00000046447', u'ENSMUSG00000021314', u'ENSMUSG00000044716', u'ENSMUSG00000026991', u'ENSMUSG00000047085', u'ENSMUSG00000041592', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000032109', u'ENSMUSG00000040055', u'ENSMUSG00000026347', u'ENSMUSG00000033981', u'ENSMUSG00000036591', u'ENSMUSG00000024436', u'ENSMUSG00000032269', u'ENSMUSG00000007038', u'ENSMUSG00000039546', u'ENSMUSG00000056214', u'ENSMUSG00000044393', u'ENSMUSG00000068615', u'ENSMUSG00000020572', u'ENSMUSG00000020399', u'ENSMUSG00000020476', u'ENSMUSG00000074939', u'ENSMUSG00000017417', u'ENSMUSG00000036698', u'ENSMUSG00000039809', u'ENSMUSG00000069601', u'ENSMUSG00000029860', u'ENSMUSG00000024091', u'ENSMUSG00000054423', u'ENSMUSG00000041936', u'ENSMUSG00000022957', u'ENSMUSG00000036825', u'ENSMUSG00000042700', u'ENSMUSG00000040276', u'ENSMUSG00000047976', u'ENSMUSG00000024943', u'ENSMUSG00000041688', u'ENSMUSG00000045659', u'ENSMUSG00000034799', u'ENSMUSG00000029581', u'ENSMUSG00000034813', u'ENSMUSG00000020689', u'ENSMUSG00000036452', u'ENSMUSG00000024261', u'ENSMUSG00000027162', u'ENSMUSG00000036459', u'ENSMUSG00000046574', u'ENSMUSG00000025666', u'ENSMUSG00000021071', u'ENSMUSG00000036957', u'ENSMUSG00000035226', u'ENSMUSG00000020886', u'ENSMUSG00000040373']), study_n=1397, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030055', NS='CC', enrichment='e', name='cell-substrate junction', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000041731', u'ENSMUSG00000055322']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041731', u'ENSMUSG00000045103', u'ENSMUSG00000055322']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030056', NS='CC', enrichment='e', name='hemidesmosome', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000025809', u'ENSMUSG00000020758', u'ENSMUSG00000027111']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000025809', u'ENSMUSG00000026131', u'ENSMUSG00000026341', u'ENSMUSG00000024421', u'ENSMUSG00000022565', u'ENSMUSG00000020758', u'ENSMUSG00000027111']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030057', NS='CC', enrichment='e', name='desmosome', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001552', u'ENSMUSG00000059898']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000044393', u'ENSMUSG00000002486', u'ENSMUSG00000059898', u'ENSMUSG00000001924', u'ENSMUSG00000001552', u'ENSMUSG00000031990', u'ENSMUSG00000020994', u'ENSMUSG00000054889', u'ENSMUSG00000028413', u'ENSMUSG00000062901', u'ENSMUSG00000026991', u'ENSMUSG00000040606']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030061', NS='CC', enrichment='e', name='mitochondrial crista', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032754']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000032754', u'ENSMUSG00000038084', u'ENSMUSG00000038845', u'ENSMUSG00000018428', u'ENSMUSG00000048482', u'ENSMUSG00000032051', u'ENSMUSG00000042228', u'ENSMUSG00000031574']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030070', NS='BP', enrichment='e', name='insulin processing', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037852']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057069', u'ENSMUSG00000037852', u'ENSMUSG00000027419']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030073', NS='BP', enrichment='p', name='insulin secretion', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027882']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000061393', u'ENSMUSG00000039714', u'ENSMUSG00000031993', u'ENSMUSG00000029104', u'ENSMUSG00000034593', u'ENSMUSG00000022555', u'ENSMUSG00000024256', u'ENSMUSG00000037428', u'ENSMUSG00000049044', u'ENSMUSG00000061601', u'ENSMUSG00000040612', u'ENSMUSG00000027882', u'ENSMUSG00000033615', u'ENSMUSG00000032872', u'ENSMUSG00000051331', u'ENSMUSG00000026204', u'ENSMUSG00000034701', u'ENSMUSG00000047259', u'ENSMUSG00000028964', u'ENSMUSG00000024563', u'ENSMUSG00000037386']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030097', NS='BP', enrichment='e', name='hemopoiesis', ratio_in_study=(13, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.007053626882940263, depth=5, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.23912842577632701, study_items=set([u'ENSMUSG00000042594', u'ENSMUSG00000032633', u'ENSMUSG00000022309', u'ENSMUSG00000039191', u'ENSMUSG00000039361', u'ENSMUSG00000057329', u'ENSMUSG00000032220', u'ENSMUSG00000006386', u'ENSMUSG00000018654', u'ENSMUSG00000020097', u'ENSMUSG00000051910', u'ENSMUSG00000016494', u'ENSMUSG00000045817']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000042594', u'ENSMUSG00000066687', u'ENSMUSG00000026491', u'ENSMUSG00000024947', u'ENSMUSG00000042817', u'ENSMUSG00000020190', u'ENSMUSG00000056131', u'ENSMUSG00000024621', u'ENSMUSG00000006932', u'ENSMUSG00000004665', u'ENSMUSG00000005672', u'ENSMUSG00000031168', u'ENSMUSG00000040943', u'ENSMUSG00000030641', u'ENSMUSG00000024098', u'ENSMUSG00000022309', u'ENSMUSG00000045817', u'ENSMUSG00000031446', u'ENSMUSG00000044813', u'ENSMUSG00000032220', u'ENSMUSG00000032036', u'ENSMUSG00000006386', u'ENSMUSG00000018654', u'ENSMUSG00000006818', u'ENSMUSG00000021061', u'ENSMUSG00000051910', u'ENSMUSG00000031781', u'ENSMUSG00000022952', u'ENSMUSG00000037846', u'ENSMUSG00000000751', u'ENSMUSG00000036918', u'ENSMUSG00000040274', u'ENSMUSG00000006705', u'ENSMUSG00000074733', u'ENSMUSG00000039361', u'ENSMUSG00000020160', u'ENSMUSG00000032633', u'ENSMUSG00000039239', u'ENSMUSG00000006356', u'ENSMUSG00000041147', u'ENSMUSG00000075704', u'ENSMUSG00000009995', u'ENSMUSG00000016494', u'ENSMUSG00000037313', u'ENSMUSG00000030000', u'ENSMUSG00000041297', u'ENSMUSG00000042228', u'ENSMUSG00000062960', u'ENSMUSG00000016409', u'ENSMUSG00000039191', u'ENSMUSG00000022540', u'ENSMUSG00000042548', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000020097', u'ENSMUSG00000022335', u'ENSMUSG00000024140', u'ENSMUSG00000034640']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030098', NS='BP', enrichment='e', name='lymphocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018654']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000002111', u'ENSMUSG00000042817', u'ENSMUSG00000018654', u'ENSMUSG00000022672', u'ENSMUSG00000002983', u'ENSMUSG00000031885', u'ENSMUSG00000025001']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046650'])),
    NtGoeaResults(GO='GO:0030099', NS='BP', enrichment='e', name='myeloid cell differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.11797068469494104, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.68700317902066887, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000029915', u'ENSMUSG00000032369', u'ENSMUSG00000022150']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000030801', u'ENSMUSG00000031379', u'ENSMUSG00000031540', u'ENSMUSG00000034957', u'ENSMUSG00000029915', u'ENSMUSG00000039089', u'ENSMUSG00000022150', u'ENSMUSG00000035725', u'ENSMUSG00000036986', u'ENSMUSG00000024997', u'ENSMUSG00000024789', u'ENSMUSG00000032369', u'ENSMUSG00000022847', u'ENSMUSG00000022952', u'ENSMUSG00000031885', u'ENSMUSG00000041515', u'ENSMUSG00000037664', u'ENSMUSG00000032041', u'ENSMUSG00000040943']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030100', NS='BP', enrichment='e', name='regulation of endocytosis', ratio_in_study=(4, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.3443783283374748, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050732', u'ENSMUSG00000019173', u'ENSMUSG00000039361', u'ENSMUSG00000027293']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000000711', u'ENSMUSG00000027540', u'ENSMUSG00000033855', u'ENSMUSG00000050732', u'ENSMUSG00000039361', u'ENSMUSG00000053291', u'ENSMUSG00000090935', u'ENSMUSG00000020132', u'ENSMUSG00000031841', u'ENSMUSG00000019478', u'ENSMUSG00000027575', u'ENSMUSG00000000915', u'ENSMUSG00000020375', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000024381', u'ENSMUSG00000031214', u'ENSMUSG00000027293', u'ENSMUSG00000057455', u'ENSMUSG00000033419', u'ENSMUSG00000026878', u'ENSMUSG00000002496', u'ENSMUSG00000001036', u'ENSMUSG00000024261', u'ENSMUSG00000036591', u'ENSMUSG00000046032', u'ENSMUSG00000020961']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030101', NS='BP', enrichment='e', name='natural killer cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028691']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000024392', u'ENSMUSG00000028691', u'ENSMUSG00000000290']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030104', NS='BP', enrichment='e', name='water homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000024411', u'ENSMUSG00000004655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0018987'])),
    NtGoeaResults(GO='GO:0030108', NS='MF', enrichment='e', name='HLA-A specific activating MHC class I receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032359']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030111', NS='BP', enrichment='e', name='regulation of Wnt signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028517', u'ENSMUSG00000027985', u'ENSMUSG00000041390']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000041390', u'ENSMUSG00000019804', u'ENSMUSG00000038079', u'ENSMUSG00000027985', u'ENSMUSG00000035910', u'ENSMUSG00000003068', u'ENSMUSG00000028517', u'ENSMUSG00000001507', u'ENSMUSG00000000142']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008590'])),
    NtGoeaResults(GO='GO:0030120', NS='CC', enrichment='e', name='vesicle coat', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032554']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035325', u'ENSMUSG00000032554']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030122', NS='CC', enrichment='p', name='AP-2 adaptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000028524', u'ENSMUSG00000039361', u'ENSMUSG00000023923', u'ENSMUSG00000037295', u'ENSMUSG00000028552', u'ENSMUSG00000022841', u'ENSMUSG00000002957', u'ENSMUSG00000039959', u'ENSMUSG00000008036', u'ENSMUSG00000033419']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030125', NS='CC', enrichment='e', name='clathrin vesicle coat', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028923']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028923', u'ENSMUSG00000030327', u'ENSMUSG00000028478', u'ENSMUSG00000047547']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030126', NS='CC', enrichment='p', name='COPI vesicle coat', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018672']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032353', u'ENSMUSG00000060992', u'ENSMUSG00000026553', u'ENSMUSG00000025607', u'ENSMUSG00000032458', u'ENSMUSG00000030058', u'ENSMUSG00000024941', u'ENSMUSG00000032096', u'ENSMUSG00000018672', u'ENSMUSG00000045414', u'ENSMUSG00000055681', u'ENSMUSG00000030754']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0017167'])),
    NtGoeaResults(GO='GO:0030132', NS='CC', enrichment='e', name='clathrin coat of coated pit', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000039361']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000047547', u'ENSMUSG00000039361', u'ENSMUSG00000006276', u'ENSMUSG00000047126', u'ENSMUSG00000022150', u'ENSMUSG00000028552', u'ENSMUSG00000022973', u'ENSMUSG00000028478']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030133', NS='CC', enrichment='e', name='transport vesicle', ratio_in_study=(4, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.7806003346368451, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031825', u'ENSMUSG00000000058', u'ENSMUSG00000021903', u'ENSMUSG00000031375']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000057375', u'ENSMUSG00000032182', u'ENSMUSG00000005804', u'ENSMUSG00000059361', u'ENSMUSG00000030255', u'ENSMUSG00000057667', u'ENSMUSG00000034867', u'ENSMUSG00000028789', u'ENSMUSG00000040701', u'ENSMUSG00000031825', u'ENSMUSG00000071074', u'ENSMUSG00000032375', u'ENSMUSG00000031375', u'ENSMUSG00000049969', u'ENSMUSG00000036622', u'ENSMUSG00000074238', u'ENSMUSG00000014077', u'ENSMUSG00000029428', u'ENSMUSG00000056917', u'ENSMUSG00000004771', u'ENSMUSG00000038982', u'ENSMUSG00000061601', u'ENSMUSG00000021903', u'ENSMUSG00000021252', u'ENSMUSG00000008090', u'ENSMUSG00000048978', u'ENSMUSG00000029569', u'ENSMUSG00000038949', u'ENSMUSG00000026878', u'ENSMUSG00000027220', u'ENSMUSG00000032570', u'ENSMUSG00000054252', u'ENSMUSG00000029616', u'ENSMUSG00000000058']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030134', NS='CC', enrichment='p', name='COPII-coated ER to Golgi transport vesicle', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014748']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000020986', u'ENSMUSG00000055319', u'ENSMUSG00000026556', u'ENSMUSG00000026455', u'ENSMUSG00000061455', u'ENSMUSG00000024487', u'ENSMUSG00000035325', u'ENSMUSG00000002546', u'ENSMUSG00000001052', u'ENSMUSG00000050812', u'ENSMUSG00000041891', u'ENSMUSG00000090000', u'ENSMUSG00000014748', u'ENSMUSG00000061313', u'ENSMUSG00000022892', u'ENSMUSG00000024875', u'ENSMUSG00000030588', u'ENSMUSG00000047694']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0140045', 'GO:0030138'])),
    NtGoeaResults(GO='GO:0030135', NS='CC', enrichment='e', name='coated vesicle', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033540']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026726', u'ENSMUSG00000025980', u'ENSMUSG00000033540']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005909'])),
    NtGoeaResults(GO='GO:0030136', NS='CC', enrichment='e', name='clathrin-coated vesicle', ratio_in_study=(5, 1397), ratio_in_pop=(42, 13836), p_uncorrected=0.6097579476310531, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000018566', u'ENSMUSG00000028955', u'ENSMUSG00000002365', u'ENSMUSG00000039361']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000002015', u'ENSMUSG00000035392', u'ENSMUSG00000021687', u'ENSMUSG00000000194', u'ENSMUSG00000018566', u'ENSMUSG00000028478', u'ENSMUSG00000021224', u'ENSMUSG00000029104', u'ENSMUSG00000028524', u'ENSMUSG00000044134', u'ENSMUSG00000019804', u'ENSMUSG00000039959', u'ENSMUSG00000001173', u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000041685', u'ENSMUSG00000024983', u'ENSMUSG00000020894', u'ENSMUSG00000029071', u'ENSMUSG00000027944', u'ENSMUSG00000000915', u'ENSMUSG00000041216', u'ENSMUSG00000039361', u'ENSMUSG00000027411', u'ENSMUSG00000006169', u'ENSMUSG00000068747', u'ENSMUSG00000022791', u'ENSMUSG00000030534', u'ENSMUSG00000019785', u'ENSMUSG00000042364', u'ENSMUSG00000033419', u'ENSMUSG00000031731', u'ENSMUSG00000028552', u'ENSMUSG00000002365', u'ENSMUSG00000020888', u'ENSMUSG00000041236', u'ENSMUSG00000030872', u'ENSMUSG00000010080', u'ENSMUSG00000002458', u'ENSMUSG00000047126', u'ENSMUSG00000020961']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030137', NS='CC', enrichment='e', name='COPI-coated vesicle', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000018672']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000024855', u'ENSMUSG00000040276', u'ENSMUSG00000055681', u'ENSMUSG00000048076', u'ENSMUSG00000042111', u'ENSMUSG00000018672', u'ENSMUSG00000032096', u'ENSMUSG00000029390', u'ENSMUSG00000045414', u'ENSMUSG00000025228', u'ENSMUSG00000030754']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030139', NS='CC', enrichment='e', name='endocytic vesicle', ratio_in_study=(7, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.21391985095464944, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000019173', u'ENSMUSG00000027695', u'ENSMUSG00000033577', u'ENSMUSG00000020122', u'ENSMUSG00000061665', u'ENSMUSG00000015243']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000033788', u'ENSMUSG00000000711', u'ENSMUSG00000040990', u'ENSMUSG00000017639', u'ENSMUSG00000039713', u'ENSMUSG00000019998', u'ENSMUSG00000026883', u'ENSMUSG00000031302', u'ENSMUSG00000020817', u'ENSMUSG00000062232', u'ENSMUSG00000033577', u'ENSMUSG00000022957', u'ENSMUSG00000038668', u'ENSMUSG00000019433', u'ENSMUSG00000050812', u'ENSMUSG00000024065', u'ENSMUSG00000021278', u'ENSMUSG00000015243', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000079553', u'ENSMUSG00000026726', u'ENSMUSG00000024109', u'ENSMUSG00000027695', u'ENSMUSG00000044147', u'ENSMUSG00000041688', u'ENSMUSG00000023830', u'ENSMUSG00000032554', u'ENSMUSG00000010047', u'ENSMUSG00000060216', u'ENSMUSG00000026447', u'ENSMUSG00000032259', u'ENSMUSG00000035385', u'ENSMUSG00000061981', u'ENSMUSG00000032127', u'ENSMUSG00000008859', u'ENSMUSG00000035000', u'ENSMUSG00000027070', u'ENSMUSG00000037533', u'ENSMUSG00000024772', u'ENSMUSG00000061665', u'ENSMUSG00000020122', u'ENSMUSG00000006740', u'ENSMUSG00000021638', u'ENSMUSG00000032041']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030140', NS='CC', enrichment='e', name='trans-Golgi network transport vesicle', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000018566', u'ENSMUSG00000069516', u'ENSMUSG00000056429']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024511', u'ENSMUSG00000032388', u'ENSMUSG00000069516', u'ENSMUSG00000018566', u'ENSMUSG00000056429', u'ENSMUSG00000068747', u'ENSMUSG00000030530', u'ENSMUSG00000015653', u'ENSMUSG00000003037', u'ENSMUSG00000019861', u'ENSMUSG00000023830', u'ENSMUSG00000033792', u'ENSMUSG00000026878']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030141', NS='CC', enrichment='p', name='secretory granule', ratio_in_study=(7, 1397), ratio_in_pop=(70, 13836), p_uncorrected=1.0, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000069516', u'ENSMUSG00000040152', u'ENSMUSG00000037852', u'ENSMUSG00000028955', u'ENSMUSG00000001506', u'ENSMUSG00000050732']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000021477', u'ENSMUSG00000020713', u'ENSMUSG00000029777', u'ENSMUSG00000006304', u'ENSMUSG00000021680', u'ENSMUSG00000020570', u'ENSMUSG00000035864', u'ENSMUSG00000007207', u'ENSMUSG00000025372', u'ENSMUSG00000002957', u'ENSMUSG00000028955', u'ENSMUSG00000004626', u'ENSMUSG00000021342', u'ENSMUSG00000036264', u'ENSMUSG00000006699', u'ENSMUSG00000050732', u'ENSMUSG00000026335', u'ENSMUSG00000024511', u'ENSMUSG00000034593', u'ENSMUSG00000057530', u'ENSMUSG00000041488', u'ENSMUSG00000002603', u'ENSMUSG00000050063', u'ENSMUSG00000026849', u'ENSMUSG00000035640', u'ENSMUSG00000025793', u'ENSMUSG00000031538', u'ENSMUSG00000038742', u'ENSMUSG00000021629', u'ENSMUSG00000027350', u'ENSMUSG00000029608', u'ENSMUSG00000021253', u'ENSMUSG00000048482', u'ENSMUSG00000062542', u'ENSMUSG00000001506', u'ENSMUSG00000020894', u'ENSMUSG00000026204', u'ENSMUSG00000015143', u'ENSMUSG00000023460', u'ENSMUSG00000037852', u'ENSMUSG00000033590', u'ENSMUSG00000019790', u'ENSMUSG00000039239', u'ENSMUSG00000027419', u'ENSMUSG00000021194', u'ENSMUSG00000032202', u'ENSMUSG00000041926', u'ENSMUSG00000022339', u'ENSMUSG00000056553', u'ENSMUSG00000041147', u'ENSMUSG00000022982', u'ENSMUSG00000023951', u'ENSMUSG00000033061', u'ENSMUSG00000025980', u'ENSMUSG00000051343', u'ENSMUSG00000050711', u'ENSMUSG00000040152', u'ENSMUSG00000004319', u'ENSMUSG00000001018', u'ENSMUSG00000032570', u'ENSMUSG00000033792', u'ENSMUSG00000024713', u'ENSMUSG00000023236', u'ENSMUSG00000039278', u'ENSMUSG00000060279', u'ENSMUSG00000022841', u'ENSMUSG00000003411', u'ENSMUSG00000069516', u'ENSMUSG00000024778']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030145', NS='MF', enrichment='p', name='manganese ion binding', ratio_in_study=(4, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.9999999999962502, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026473', u'ENSMUSG00000039263', u'ENSMUSG00000000420', u'ENSMUSG00000039682']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000032570', u'ENSMUSG00000021536', u'ENSMUSG00000004383', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000037996', u'ENSMUSG00000022401', u'ENSMUSG00000031583', u'ENSMUSG00000028413', u'ENSMUSG00000028630', u'ENSMUSG00000028672', u'ENSMUSG00000026473', u'ENSMUSG00000063931', u'ENSMUSG00000047434', u'ENSMUSG00000061130', u'ENSMUSG00000006818', u'ENSMUSG00000023030', u'ENSMUSG00000024234', u'ENSMUSG00000005469', u'ENSMUSG00000039263', u'ENSMUSG00000024742', u'ENSMUSG00000027963', u'ENSMUSG00000020253', u'ENSMUSG00000031928', u'ENSMUSG00000025854', u'ENSMUSG00000032418', u'ENSMUSG00000058258', u'ENSMUSG00000035958', u'ENSMUSG00000030682', u'ENSMUSG00000025027', u'ENSMUSG00000026994', u'ENSMUSG00000031767', u'ENSMUSG00000021096', u'ENSMUSG00000032565', u'ENSMUSG00000024472', u'ENSMUSG00000000420', u'ENSMUSG00000039682', u'ENSMUSG00000027531', u'ENSMUSG00000021918', u'ENSMUSG00000021504']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030148', NS='BP', enrichment='e', name='sphingolipid biosynthetic process', ratio_in_study=(6, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.018942970637881133, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000015714', u'ENSMUSG00000032349', u'ENSMUSG00000028497', u'ENSMUSG00000006390', u'ENSMUSG00000035376', u'ENSMUSG00000038633']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000008206', u'ENSMUSG00000033629', u'ENSMUSG00000009905', u'ENSMUSG00000021263', u'ENSMUSG00000021364', u'ENSMUSG00000087408', u'ENSMUSG00000032262', u'ENSMUSG00000035376', u'ENSMUSG00000063275', u'ENSMUSG00000015714', u'ENSMUSG00000075256', u'ENSMUSG00000056124', u'ENSMUSG00000021696', u'ENSMUSG00000021468', u'ENSMUSG00000027035', u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000041220', u'ENSMUSG00000028497', u'ENSMUSG00000023021', u'ENSMUSG00000021036', u'ENSMUSG00000038633']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030149', NS='BP', enrichment='e', name='sphingolipid catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020097']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020097']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030151', NS='MF', enrichment='e', name='molybdenum ion binding', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000049858', u'ENSMUSG00000064294']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000049858', u'ENSMUSG00000039616', u'ENSMUSG00000073481', u'ENSMUSG00000064294']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030154', NS='BP', enrichment='e', name='cell differentiation', ratio_in_study=(78, 1397), ratio_in_pop=(541, 13836), p_uncorrected=0.00129645650622077, depth=3, study_count=78, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000022261', u'ENSMUSG00000042594', u'ENSMUSG00000046731', u'ENSMUSG00000032035', u'ENSMUSG00000028042', u'ENSMUSG00000062078', u'ENSMUSG00000022150', u'ENSMUSG00000021453', u'ENSMUSG00000030272', u'ENSMUSG00000025931', u'ENSMUSG00000040010', u'ENSMUSG00000020844', u'ENSMUSG00000010461', u'ENSMUSG00000019997', u'ENSMUSG00000060126', u'ENSMUSG00000026923', u'ENSMUSG00000036585', u'ENSMUSG00000028780', u'ENSMUSG00000048402', u'ENSMUSG00000029797', u'ENSMUSG00000032540', u'ENSMUSG00000027239', u'ENSMUSG00000050335', u'ENSMUSG00000026249', u'ENSMUSG00000022309', u'ENSMUSG00000004558', u'ENSMUSG00000041703', u'ENSMUSG00000032440', u'ENSMUSG00000053158', u'ENSMUSG00000029648', u'ENSMUSG00000002274', u'ENSMUSG00000031785', u'ENSMUSG00000021796', u'ENSMUSG00000015149', u'ENSMUSG00000022246', u'ENSMUSG00000029778', u'ENSMUSG00000027253', u'ENSMUSG00000020611', u'ENSMUSG00000039410', u'ENSMUSG00000039004', u'ENSMUSG00000021136', u'ENSMUSG00000038612', u'ENSMUSG00000020014', u'ENSMUSG00000000149', u'ENSMUSG00000021540', u'ENSMUSG00000033713', u'ENSMUSG00000063506', u'ENSMUSG00000047875', u'ENSMUSG00000061524', u'ENSMUSG00000035158', u'ENSMUSG00000033006', u'ENSMUSG00000048782', u'ENSMUSG00000018217', u'ENSMUSG00000022678', u'ENSMUSG00000055254', u'ENSMUSG00000002602', u'ENSMUSG00000027878', u'ENSMUSG00000027168', u'ENSMUSG00000040711', u'ENSMUSG00000052430', u'ENSMUSG00000028150', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000036098', u'ENSMUSG00000028874', u'ENSMUSG00000014932', u'ENSMUSG00000029810', u'ENSMUSG00000007613', u'ENSMUSG00000020486', u'ENSMUSG00000027200', u'ENSMUSG00000024420', u'ENSMUSG00000042613', u'ENSMUSG00000032278', u'ENSMUSG00000037621', u'ENSMUSG00000002007', u'ENSMUSG00000022025', u'ENSMUSG00000035578', u'ENSMUSG00000079470']), pop_n=13836, pop_count=541, pop_items=set([u'ENSMUSG00000029516', u'ENSMUSG00000059493', u'ENSMUSG00000008999', u'ENSMUSG00000059327', u'ENSMUSG00000006527', u'ENSMUSG00000030447', u'ENSMUSG00000045005', u'ENSMUSG00000034401', u'ENSMUSG00000026249', u'ENSMUSG00000026790', u'ENSMUSG00000046058', u'ENSMUSG00000031103', u'ENSMUSG00000026433', u'ENSMUSG00000020611', u'ENSMUSG00000021569', u'ENSMUSG00000024042', u'ENSMUSG00000048078', u'ENSMUSG00000014303', u'ENSMUSG00000022098', u'ENSMUSG00000068154', u'ENSMUSG00000092035', u'ENSMUSG00000019986', u'ENSMUSG00000006445', u'ENSMUSG00000023068', u'ENSMUSG00000062232', u'ENSMUSG00000040010', u'ENSMUSG00000035725', u'ENSMUSG00000006095', u'ENSMUSG00000032419', u'ENSMUSG00000022568', u'ENSMUSG00000060985', u'ENSMUSG00000025931', u'ENSMUSG00000031548', u'ENSMUSG00000038132', u'ENSMUSG00000020530', u'ENSMUSG00000006699', u'ENSMUSG00000015468', u'ENSMUSG00000069763', u'ENSMUSG00000022309', u'ENSMUSG00000002274', u'ENSMUSG00000060240', u'ENSMUSG00000021281', u'ENSMUSG00000021136', u'ENSMUSG00000026930', u'ENSMUSG00000026834', u'ENSMUSG00000036766', u'ENSMUSG00000022231', u'ENSMUSG00000001300', u'ENSMUSG00000050071', u'ENSMUSG00000024589', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000021038', u'ENSMUSG00000000627', u'ENSMUSG00000039062', u'ENSMUSG00000035984', u'ENSMUSG00000025158', u'ENSMUSG00000028572', u'ENSMUSG00000035864', u'ENSMUSG00000027239', u'ENSMUSG00000028150', u'ENSMUSG00000039262', u'ENSMUSG00000026207', u'ENSMUSG00000006050', u'ENSMUSG00000069565', u'ENSMUSG00000061911', u'ENSMUSG00000030533', u'ENSMUSG00000035486', u'ENSMUSG00000030539', u'ENSMUSG00000030538', u'ENSMUSG00000028382', u'ENSMUSG00000000441', u'ENSMUSG00000028389', u'ENSMUSG00000031931', u'ENSMUSG00000042460', u'ENSMUSG00000025261', u'ENSMUSG00000034457', u'ENSMUSG00000019647', u'ENSMUSG00000039781', u'ENSMUSG00000022678', u'ENSMUSG00000062078', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000040312', u'ENSMUSG00000030077', u'ENSMUSG00000006418', u'ENSMUSG00000046167', u'ENSMUSG00000044813', u'ENSMUSG00000032440', u'ENSMUSG00000053819', u'ENSMUSG00000047003', u'ENSMUSG00000042903', u'ENSMUSG00000002981', u'ENSMUSG00000044791', u'ENSMUSG00000032280', u'ENSMUSG00000003382', u'ENSMUSG00000021848', u'ENSMUSG00000063506', u'ENSMUSG00000062960', u'ENSMUSG00000038264', u'ENSMUSG00000059146', u'ENSMUSG00000036817', u'ENSMUSG00000044147', u'ENSMUSG00000024789', u'ENSMUSG00000063972', u'ENSMUSG00000029217', u'ENSMUSG00000022372', u'ENSMUSG00000001227', u'ENSMUSG00000025278', u'ENSMUSG00000020096', u'ENSMUSG00000047261', u'ENSMUSG00000037621', u'ENSMUSG00000038146', u'ENSMUSG00000050132', u'ENSMUSG00000026803', u'ENSMUSG00000042594', u'ENSMUSG00000019942', u'ENSMUSG00000021662', u'ENSMUSG00000032625', u'ENSMUSG00000035277', u'ENSMUSG00000020694', u'ENSMUSG00000036585', u'ENSMUSG00000003934', u'ENSMUSG00000029359', u'ENSMUSG00000052534', u'ENSMUSG00000028580', u'ENSMUSG00000021108', u'ENSMUSG00000021109', u'ENSMUSG00000034480', u'ENSMUSG00000005583', u'ENSMUSG00000038612', u'ENSMUSG00000033713', u'ENSMUSG00000023932', u'ENSMUSG00000039745', u'ENSMUSG00000020186', u'ENSMUSG00000027878', u'ENSMUSG00000037001', u'ENSMUSG00000005045', u'ENSMUSG00000042508', u'ENSMUSG00000030199', u'ENSMUSG00000041309', u'ENSMUSG00000040612', u'ENSMUSG00000026159', u'ENSMUSG00000035011', u'ENSMUSG00000032652', u'ENSMUSG00000026259', u'ENSMUSG00000002413', u'ENSMUSG00000020745', u'ENSMUSG00000004837', u'ENSMUSG00000020167', u'ENSMUSG00000046731', u'ENSMUSG00000048001', u'ENSMUSG00000030272', u'ENSMUSG00000030270', u'ENSMUSG00000061477', u'ENSMUSG00000022995', u'ENSMUSG00000027004', u'ENSMUSG00000023015', u'ENSMUSG00000022150', u'ENSMUSG00000037997', u'ENSMUSG00000026436', u'ENSMUSG00000023980', u'ENSMUSG00000056493', u'ENSMUSG00000004933', u'ENSMUSG00000000811', u'ENSMUSG00000020052', u'ENSMUSG00000031391', u'ENSMUSG00000042613', u'ENSMUSG00000030309', u'ENSMUSG00000027434', u'ENSMUSG00000003283', u'ENSMUSG00000039910', u'ENSMUSG00000048915', u'ENSMUSG00000054675', u'ENSMUSG00000002688', u'ENSMUSG00000036098', u'ENSMUSG00000067860', u'ENSMUSG00000029810', u'ENSMUSG00000021974', u'ENSMUSG00000032278', u'ENSMUSG00000026921', u'ENSMUSG00000026923', u'ENSMUSG00000053470', u'ENSMUSG00000003032', u'ENSMUSG00000050199', u'ENSMUSG00000028780', u'ENSMUSG00000031785', u'ENSMUSG00000048782', u'ENSMUSG00000021594', u'ENSMUSG00000024338', u'ENSMUSG00000036273', u'ENSMUSG00000079036', u'ENSMUSG00000000149', u'ENSMUSG00000036840', u'ENSMUSG00000037174', u'ENSMUSG00000009418', u'ENSMUSG00000029769', u'ENSMUSG00000033454', u'ENSMUSG00000038797', u'ENSMUSG00000029563', u'ENSMUSG00000043410', u'ENSMUSG00000043557', u'ENSMUSG00000028567', u'ENSMUSG00000001034', u'ENSMUSG00000027184', u'ENSMUSG00000024247', u'ENSMUSG00000034274', u'ENSMUSG00000042650', u'ENSMUSG00000035673', u'ENSMUSG00000002768', u'ENSMUSG00000042156', u'ENSMUSG00000027347', u'ENSMUSG00000066613', u'ENSMUSG00000067071', u'ENSMUSG00000039275', u'ENSMUSG00000035578', u'ENSMUSG00000014402', u'ENSMUSG00000028042', u'ENSMUSG00000051306', u'ENSMUSG00000038976', u'ENSMUSG00000040998', u'ENSMUSG00000040850', u'ENSMUSG00000041911', u'ENSMUSG00000040856', u'ENSMUSG00000035877', u'ENSMUSG00000048616', u'ENSMUSG00000071636', u'ENSMUSG00000035158', u'ENSMUSG00000053626', u'ENSMUSG00000014763', u'ENSMUSG00000039004', u'ENSMUSG00000048402', u'ENSMUSG00000025867', u'ENSMUSG00000036281', u'ENSMUSG00000021540', u'ENSMUSG00000020014', u'ENSMUSG00000024381', u'ENSMUSG00000031217', u'ENSMUSG00000045257', u'ENSMUSG00000031661', u'ENSMUSG00000032128', u'ENSMUSG00000032125', u'ENSMUSG00000031283', u'ENSMUSG00000031285', u'ENSMUSG00000021835', u'ENSMUSG00000024140', u'ENSMUSG00000001103', u'ENSMUSG00000036196', u'ENSMUSG00000026965', u'ENSMUSG00000020308', u'ENSMUSG00000038255', u'ENSMUSG00000055409', u'ENSMUSG00000050390', u'ENSMUSG00000020513', u'ENSMUSG00000057897', u'ENSMUSG00000029610', u'ENSMUSG00000021494', u'ENSMUSG00000002250', u'ENSMUSG00000032540', u'ENSMUSG00000032228', u'ENSMUSG00000045903', u'ENSMUSG00000021493', u'ENSMUSG00000046985', u'ENSMUSG00000039959', u'ENSMUSG00000006932', u'ENSMUSG00000054404', u'ENSMUSG00000017861', u'ENSMUSG00000022246', u'ENSMUSG00000029291', u'ENSMUSG00000020063', u'ENSMUSG00000025912', u'ENSMUSG00000063632', u'ENSMUSG00000020064', u'ENSMUSG00000029681', u'ENSMUSG00000027797', u'ENSMUSG00000039231', u'ENSMUSG00000021693', u'ENSMUSG00000040254', u'ENSMUSG00000061524', u'ENSMUSG00000039238', u'ENSMUSG00000032940', u'ENSMUSG00000024969', u'ENSMUSG00000079481', u'ENSMUSG00000029335', u'ENSMUSG00000033066', u'ENSMUSG00000024962', u'ENSMUSG00000038518', u'ENSMUSG00000056962', u'ENSMUSG00000024206', u'ENSMUSG00000027495', u'ENSMUSG00000038180', u'ENSMUSG00000033486', u'ENSMUSG00000026142', u'ENSMUSG00000034336', u'ENSMUSG00000026141', u'ENSMUSG00000041670', u'ENSMUSG00000005893', u'ENSMUSG00000023092', u'ENSMUSG00000047921', u'ENSMUSG00000009569', u'ENSMUSG00000023905', u'ENSMUSG00000032482', u'ENSMUSG00000037995', u'ENSMUSG00000020844', u'ENSMUSG00000028556', u'ENSMUSG00000031561', u'ENSMUSG00000005672', u'ENSMUSG00000037017', u'ENSMUSG00000050379', u'ENSMUSG00000004865', u'ENSMUSG00000041703', u'ENSMUSG00000027314', u'ENSMUSG00000015522', u'ENSMUSG00000027722', u'ENSMUSG00000015149', u'ENSMUSG00000032312', u'ENSMUSG00000027087', u'ENSMUSG00000091337', u'ENSMUSG00000072115', u'ENSMUSG00000001419', u'ENSMUSG00000004791', u'ENSMUSG00000041912', u'ENSMUSG00000055024', u'ENSMUSG00000032368', u'ENSMUSG00000020640', u'ENSMUSG00000060098', u'ENSMUSG00000038677', u'ENSMUSG00000058420', u'ENSMUSG00000053477', u'ENSMUSG00000038777', u'ENSMUSG00000022025', u'ENSMUSG00000021743', u'ENSMUSG00000031380', u'ENSMUSG00000042817', u'ENSMUSG00000025958', u'ENSMUSG00000056501', u'ENSMUSG00000021994', u'ENSMUSG00000047084', u'ENSMUSG00000026452', u'ENSMUSG00000002602', u'ENSMUSG00000056820', u'ENSMUSG00000053158', u'ENSMUSG00000001157', u'ENSMUSG00000024423', u'ENSMUSG00000024420', u'ENSMUSG00000059288', u'ENSMUSG00000025810', u'ENSMUSG00000039410', u'ENSMUSG00000025812', u'ENSMUSG00000027699', u'ENSMUSG00000063063', u'ENSMUSG00000044167', u'ENSMUSG00000027378', u'ENSMUSG00000020547', u'ENSMUSG00000036745', u'ENSMUSG00000038415', u'ENSMUSG00000036461', u'ENSMUSG00000029279', u'ENSMUSG00000029797', u'ENSMUSG00000022212', u'ENSMUSG00000028874', u'ENSMUSG00000037601', u'ENSMUSG00000063281', u'ENSMUSG00000032911', u'ENSMUSG00000060657', u'ENSMUSG00000059970', u'ENSMUSG00000029778', u'ENSMUSG00000009406', u'ENSMUSG00000028519', u'ENSMUSG00000024817', u'ENSMUSG00000022864', u'ENSMUSG00000027198', u'ENSMUSG00000013622', u'ENSMUSG00000027358', u'ENSMUSG00000029502', u'ENSMUSG00000063273', u'ENSMUSG00000038738', u'ENSMUSG00000042369', u'ENSMUSG00000040693', u'ENSMUSG00000005102', u'ENSMUSG00000028909', u'ENSMUSG00000070730', u'ENSMUSG00000037348', u'ENSMUSG00000048834', u'ENSMUSG00000040506', u'ENSMUSG00000003410', u'ENSMUSG00000014773', u'ENSMUSG00000002007', u'ENSMUSG00000018217', u'ENSMUSG00000015053', u'ENSMUSG00000063531', u'ENSMUSG00000000902', u'ENSMUSG00000030218', u'ENSMUSG00000021264', u'ENSMUSG00000019997', u'ENSMUSG00000002799', u'ENSMUSG00000023074', u'ENSMUSG00000004266', u'ENSMUSG00000059857', u'ENSMUSG00000032035', u'ENSMUSG00000038742', u'ENSMUSG00000021796', u'ENSMUSG00000021820', u'ENSMUSG00000020114', u'ENSMUSG00000057969', u'ENSMUSG00000028530', u'ENSMUSG00000045333', u'ENSMUSG00000022791', u'ENSMUSG00000039936', u'ENSMUSG00000003068', u'ENSMUSG00000026890', u'ENSMUSG00000029602', u'ENSMUSG00000009628', u'ENSMUSG00000057315', u'ENSMUSG00000040711', u'ENSMUSG00000000567', u'ENSMUSG00000006398', u'ENSMUSG00000054364', u'ENSMUSG00000028832', u'ENSMUSG00000079470', u'ENSMUSG00000038780', u'ENSMUSG00000071074', u'ENSMUSG00000021681', u'ENSMUSG00000060126', u'ENSMUSG00000015837', u'ENSMUSG00000022428', u'ENSMUSG00000028883', u'ENSMUSG00000028886', u'ENSMUSG00000041544', u'ENSMUSG00000030970', u'ENSMUSG00000025207', u'ENSMUSG00000074643', u'ENSMUSG00000052516', u'ENSMUSG00000027253', u'ENSMUSG00000059923', u'ENSMUSG00000047875', u'ENSMUSG00000029428', u'ENSMUSG00000040929', u'ENSMUSG00000030782', u'ENSMUSG00000037984', u'ENSMUSG00000025020', u'ENSMUSG00000009281', u'ENSMUSG00000031558', u'ENSMUSG00000024068', u'ENSMUSG00000062604', u'ENSMUSG00000037373', u'ENSMUSG00000043535', u'ENSMUSG00000068747', u'ENSMUSG00000030771', u'ENSMUSG00000048416', u'ENSMUSG00000028081', u'ENSMUSG00000035517', u'ENSMUSG00000016344', u'ENSMUSG00000035513', u'ENSMUSG00000020484', u'ENSMUSG00000004558', u'ENSMUSG00000020486', u'ENSMUSG00000086040', u'ENSMUSG00000037386', u'ENSMUSG00000041483', u'ENSMUSG00000039110', u'ENSMUSG00000007815', u'ENSMUSG00000028064', u'ENSMUSG00000006362', u'ENSMUSG00000021451', u'ENSMUSG00000021453', u'ENSMUSG00000041936', u'ENSMUSG00000013089', u'ENSMUSG00000031065', u'ENSMUSG00000034009', u'ENSMUSG00000030557', u'ENSMUSG00000026121', u'ENSMUSG00000053647', u'ENSMUSG00000002190', u'ENSMUSG00000018736', u'ENSMUSG00000032076', u'ENSMUSG00000031786', u'ENSMUSG00000050947', u'ENSMUSG00000032179', u'ENSMUSG00000036006', u'ENSMUSG00000032175', u'ENSMUSG00000014932', u'ENSMUSG00000032078', u'ENSMUSG00000015092', u'ENSMUSG00000025969', u'ENSMUSG00000022883', u'ENSMUSG00000052430', u'ENSMUSG00000021319', u'ENSMUSG00000010592', u'ENSMUSG00000056427', u'ENSMUSG00000022048', u'ENSMUSG00000016763', u'ENSMUSG00000010461', u'ENSMUSG00000032101', u'ENSMUSG00000001127', u'ENSMUSG00000010505', u'ENSMUSG00000024008', u'ENSMUSG00000015312', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000048731', u'ENSMUSG00000036676', u'ENSMUSG00000004359', u'ENSMUSG00000026915', u'ENSMUSG00000027684', u'ENSMUSG00000027680', u'ENSMUSG00000032998', u'ENSMUSG00000043991', u'ENSMUSG00000003154', u'ENSMUSG00000036698', u'ENSMUSG00000024261', u'ENSMUSG00000058454', u'ENSMUSG00000001833', u'ENSMUSG00000024098', u'ENSMUSG00000001627', u'ENSMUSG00000029648', u'ENSMUSG00000063919', u'ENSMUSG00000022261', u'ENSMUSG00000034675', u'ENSMUSG00000042708', u'ENSMUSG00000022812', u'ENSMUSG00000040274', u'ENSMUSG00000029469', u'ENSMUSG00000026768', u'ENSMUSG00000026646', u'ENSMUSG00000033006', u'ENSMUSG00000034799', u'ENSMUSG00000050335', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000062352', u'ENSMUSG00000027168', u'ENSMUSG00000029345', u'ENSMUSG00000034701', u'ENSMUSG00000054252', u'ENSMUSG00000030731', u'ENSMUSG00000020889', u'ENSMUSG00000027200', u'ENSMUSG00000036955', u'ENSMUSG00000052133', u'ENSMUSG00000061462']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030155', NS='BP', enrichment='e', name='regulation of cell adhesion', ratio_in_study=(10, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.002327964038315909, depth=3, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.12135470000257145, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000020919', u'ENSMUSG00000000567', u'ENSMUSG00000004043', u'ENSMUSG00000053158', u'ENSMUSG00000032796', u'ENSMUSG00000019899', u'ENSMUSG00000026879', u'ENSMUSG00000028583', u'ENSMUSG00000019846']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000000738', u'ENSMUSG00000036986', u'ENSMUSG00000019899', u'ENSMUSG00000032855', u'ENSMUSG00000030110', u'ENSMUSG00000027834', u'ENSMUSG00000002799', u'ENSMUSG00000005268', u'ENSMUSG00000020919', u'ENSMUSG00000037405', u'ENSMUSG00000053158', u'ENSMUSG00000019907', u'ENSMUSG00000014956', u'ENSMUSG00000010517', u'ENSMUSG00000015647', u'ENSMUSG00000003269', u'ENSMUSG00000024421', u'ENSMUSG00000015605', u'ENSMUSG00000019846', u'ENSMUSG00000045092', u'ENSMUSG00000028661', u'ENSMUSG00000028583', u'ENSMUSG00000020032', u'ENSMUSG00000039217', u'ENSMUSG00000024789', u'ENSMUSG00000026879', u'ENSMUSG00000025314', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000004043', u'ENSMUSG00000032796', u'ENSMUSG00000035725', u'ENSMUSG00000041498', u'ENSMUSG00000059456', u'ENSMUSG00000014773', u'ENSMUSG00000062352']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030156', NS='MF', enrichment='e', name='benzodiazepine receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026385']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034156', u'ENSMUSG00000026385']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030163', NS='BP', enrichment='p', name='protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.2512786275379955, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021585']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000030314', u'ENSMUSG00000030603', u'ENSMUSG00000033933', u'ENSMUSG00000023845', u'ENSMUSG00000015357', u'ENSMUSG00000022400', u'ENSMUSG00000026942', u'ENSMUSG00000032086', u'ENSMUSG00000034403', u'ENSMUSG00000028932', u'ENSMUSG00000026792', u'ENSMUSG00000025427', u'ENSMUSG00000027272', u'ENSMUSG00000024231', u'ENSMUSG00000022111', u'ENSMUSG00000036840', u'ENSMUSG00000047866', u'ENSMUSG00000002102', u'ENSMUSG00000069744', u'ENSMUSG00000041168', u'ENSMUSG00000020708', u'ENSMUSG00000023977', u'ENSMUSG00000024807', u'ENSMUSG00000001729', u'ENSMUSG00000007891', u'ENSMUSG00000021585', u'ENSMUSG00000022359', u'ENSMUSG00000025217', u'ENSMUSG00000024182', u'ENSMUSG00000021178', u'ENSMUSG00000021832', u'ENSMUSG00000070390', u'ENSMUSG00000040605', u'ENSMUSG00000029833']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030165', NS='MF', enrichment='e', name='PDZ domain binding', ratio_in_study=(11, 1397), ratio_in_pop=(104, 13836), p_uncorrected=0.8697186270871347, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068523', u'ENSMUSG00000022261', u'ENSMUSG00000028159', u'ENSMUSG00000050953', u'ENSMUSG00000024302', u'ENSMUSG00000036402', u'ENSMUSG00000020734', u'ENSMUSG00000020331', u'ENSMUSG00000020733', u'ENSMUSG00000020334', u'ENSMUSG00000020777']), pop_n=13836, pop_count=104, pop_items=set([u'ENSMUSG00000024074', u'ENSMUSG00000003872', u'ENSMUSG00000028184', u'ENSMUSG00000047904', u'ENSMUSG00000029516', u'ENSMUSG00000020516', u'ENSMUSG00000021182', u'ENSMUSG00000003378', u'ENSMUSG00000016520', u'ENSMUSG00000036333', u'ENSMUSG00000032036', u'ENSMUSG00000041498', u'ENSMUSG00000001986', u'ENSMUSG00000015968', u'ENSMUSG00000022770', u'ENSMUSG00000041075', u'ENSMUSG00000019969', u'ENSMUSG00000038026', u'ENSMUSG00000039831', u'ENSMUSG00000031889', u'ENSMUSG00000020734', u'ENSMUSG00000023805', u'ENSMUSG00000035283', u'ENSMUSG00000056073', u'ENSMUSG00000040640', u'ENSMUSG00000029287', u'ENSMUSG00000030172', u'ENSMUSG00000013663', u'ENSMUSG00000062232', u'ENSMUSG00000044216', u'ENSMUSG00000031012', u'ENSMUSG00000063887', u'ENSMUSG00000023826', u'ENSMUSG00000000881', u'ENSMUSG00000068523', u'ENSMUSG00000034187', u'ENSMUSG00000052593', u'ENSMUSG00000027488', u'ENSMUSG00000022494', u'ENSMUSG00000031376', u'ENSMUSG00000018900', u'ENSMUSG00000034730', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000020733', u'ENSMUSG00000038235', u'ENSMUSG00000030302', u'ENSMUSG00000044365', u'ENSMUSG00000031391', u'ENSMUSG00000060429', u'ENSMUSG00000038473', u'ENSMUSG00000036402', u'ENSMUSG00000034911', u'ENSMUSG00000031557', u'ENSMUSG00000037373', u'ENSMUSG00000023259', u'ENSMUSG00000004319', u'ENSMUSG00000052373', u'ENSMUSG00000029228', u'ENSMUSG00000022865', u'ENSMUSG00000037703', u'ENSMUSG00000042529', u'ENSMUSG00000044674', u'ENSMUSG00000028159', u'ENSMUSG00000020524', u'ENSMUSG00000052572', u'ENSMUSG00000000531', u'ENSMUSG00000032076', u'ENSMUSG00000049791', u'ENSMUSG00000038668', u'ENSMUSG00000019433', u'ENSMUSG00000029763', u'ENSMUSG00000052155', u'ENSMUSG00000050288', u'ENSMUSG00000007989', u'ENSMUSG00000071424', u'ENSMUSG00000002504', u'ENSMUSG00000026463', u'ENSMUSG00000033981', u'ENSMUSG00000001323', u'ENSMUSG00000050953', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000040268', u'ENSMUSG00000025372', u'ENSMUSG00000056755', u'ENSMUSG00000017314', u'ENSMUSG00000022261', u'ENSMUSG00000020777', u'ENSMUSG00000020672', u'ENSMUSG00000042388', u'ENSMUSG00000020167', u'ENSMUSG00000035954', u'ENSMUSG00000031661', u'ENSMUSG00000034412', u'ENSMUSG00000027162', u'ENSMUSG00000038388', u'ENSMUSG00000027070', u'ENSMUSG00000024897', u'ENSMUSG00000024302', u'ENSMUSG00000035027', u'ENSMUSG00000019943', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030166', NS='BP', enrichment='e', name='proteoglycan biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000037306', u'ENSMUSG00000025575']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000042042', u'ENSMUSG00000030607', u'ENSMUSG00000060402', u'ENSMUSG00000025575', u'ENSMUSG00000020868', u'ENSMUSG00000030657', u'ENSMUSG00000037306']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030168', NS='BP', enrichment='e', name='platelet activation', ratio_in_study=(8, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.0017730753506727238, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.096369709050409258, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000022297', u'ENSMUSG00000048120', u'ENSMUSG00000002602', u'ENSMUSG00000001930', u'ENSMUSG00000048376', u'ENSMUSG00000014361', u'ENSMUSG00000020611']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000001930', u'ENSMUSG00000021262', u'ENSMUSG00000031778', u'ENSMUSG00000027765', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000002602', u'ENSMUSG00000027298', u'ENSMUSG00000048376', u'ENSMUSG00000036353', u'ENSMUSG00000015605', u'ENSMUSG00000020611', u'ENSMUSG00000048970', u'ENSMUSG00000022297', u'ENSMUSG00000045318', u'ENSMUSG00000039936', u'ENSMUSG00000014361', u'ENSMUSG00000057667', u'ENSMUSG00000031196', u'ENSMUSG00000036894', u'ENSMUSG00000020689', u'ENSMUSG00000032020', u'ENSMUSG00000015085']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030169', NS='MF', enrichment='e', name='low-density lipoprotein particle binding', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000036103', u'ENSMUSG00000040152']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000040152', u'ENSMUSG00000042286', u'ENSMUSG00000037936', u'ENSMUSG00000032193', u'ENSMUSG00000036103', u'ENSMUSG00000031841', u'ENSMUSG00000001247']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030170', NS='MF', enrichment='e', name='pyridoxal phosphate binding', ratio_in_study=(7, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.10841363255797752, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.66617547455226722, study_items=set([u'ENSMUSG00000030934', u'ENSMUSG00000020182', u'ENSMUSG00000033059', u'ENSMUSG00000020097', u'ENSMUSG00000021069', u'ENSMUSG00000024827', u'ENSMUSG00000027360']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000031485', u'ENSMUSG00000070880', u'ENSMUSG00000022680', u'ENSMUSG00000039616', u'ENSMUSG00000020534', u'ENSMUSG00000019232', u'ENSMUSG00000031672', u'ENSMUSG00000028179', u'ENSMUSG00000032786', u'ENSMUSG00000018659', u'ENSMUSG00000030934', u'ENSMUSG00000032788', u'ENSMUSG00000031700', u'ENSMUSG00000024039', u'ENSMUSG00000027618', u'ENSMUSG00000021069', u'ENSMUSG00000025403', u'ENSMUSG00000032648', u'ENSMUSG00000040213', u'ENSMUSG00000020359', u'ENSMUSG00000073481', u'ENSMUSG00000040272', u'ENSMUSG00000020182', u'ENSMUSG00000021468', u'ENSMUSG00000006378', u'ENSMUSG00000039648', u'ENSMUSG00000027360', u'ENSMUSG00000057880', u'ENSMUSG00000024827', u'ENSMUSG00000021036', u'ENSMUSG00000022546', u'ENSMUSG00000023044', u'ENSMUSG00000054474', u'ENSMUSG00000025190', u'ENSMUSG00000026787', u'ENSMUSG00000033059', u'ENSMUSG00000001323', u'ENSMUSG00000020097', u'ENSMUSG00000025270']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030171', NS='MF', enrichment='e', name='voltage-gated proton channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000064267']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000064267']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030173', NS='CC', enrichment='p', name='integral component of Golgi membrane', ratio_in_study=(3, 1397), ratio_in_pop=(34, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014748', u'ENSMUSG00000014177', u'ENSMUSG00000029705']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000015189', u'ENSMUSG00000027465', u'ENSMUSG00000047719', u'ENSMUSG00000090000', u'ENSMUSG00000025158', u'ENSMUSG00000029570', u'ENSMUSG00000024875', u'ENSMUSG00000033684', u'ENSMUSG00000018169', u'ENSMUSG00000025484', u'ENSMUSG00000029048', u'ENSMUSG00000024425', u'ENSMUSG00000014748', u'ENSMUSG00000038007', u'ENSMUSG00000021432', u'ENSMUSG00000021770', u'ENSMUSG00000040451', u'ENSMUSG00000014177', u'ENSMUSG00000006731', u'ENSMUSG00000018999', u'ENSMUSG00000050908', u'ENSMUSG00000050931', u'ENSMUSG00000034118', u'ENSMUSG00000020873', u'ENSMUSG00000029705', u'ENSMUSG00000045503', u'ENSMUSG00000030760', u'ENSMUSG00000030588', u'ENSMUSG00000036327', u'ENSMUSG00000022066', u'ENSMUSG00000026111', u'ENSMUSG00000035382', u'ENSMUSG00000037089', u'ENSMUSG00000015653']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030175', NS='CC', enrichment='e', name='filopodium', ratio_in_study=(10, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.06174203972037761, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000052397', u'ENSMUSG00000022469', u'ENSMUSG00000019820', u'ENSMUSG00000026830', u'ENSMUSG00000022272', u'ENSMUSG00000028583', u'ENSMUSG00000032050', u'ENSMUSG00000025809', u'ENSMUSG00000027111']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000060703', u'ENSMUSG00000038976', u'ENSMUSG00000058056', u'ENSMUSG00000020437', u'ENSMUSG00000045103', u'ENSMUSG00000021998', u'ENSMUSG00000031207', u'ENSMUSG00000070047', u'ENSMUSG00000022788', u'ENSMUSG00000022272', u'ENSMUSG00000022995', u'ENSMUSG00000030403', u'ENSMUSG00000035863', u'ENSMUSG00000039952', u'ENSMUSG00000009073', u'ENSMUSG00000032827', u'ENSMUSG00000018417', u'ENSMUSG00000000794', u'ENSMUSG00000028176', u'ENSMUSG00000021990', u'ENSMUSG00000034675', u'ENSMUSG00000019966', u'ENSMUSG00000028583', u'ENSMUSG00000029291', u'ENSMUSG00000032050', u'ENSMUSG00000014158', u'ENSMUSG00000031337', u'ENSMUSG00000056201', u'ENSMUSG00000027111', u'ENSMUSG00000027273', u'ENSMUSG00000027962', u'ENSMUSG00000052397', u'ENSMUSG00000058835', u'ENSMUSG00000031137', u'ENSMUSG00000021676', u'ENSMUSG00000031517', u'ENSMUSG00000025809', u'ENSMUSG00000026830', u'ENSMUSG00000036006', u'ENSMUSG00000029581', u'ENSMUSG00000022451', u'ENSMUSG00000068748', u'ENSMUSG00000052374', u'ENSMUSG00000041362', u'ENSMUSG00000022469', u'ENSMUSG00000018707', u'ENSMUSG00000023277', u'ENSMUSG00000026782', u'ENSMUSG00000026235', u'ENSMUSG00000022865', u'ENSMUSG00000038453', u'ENSMUSG00000019820', u'ENSMUSG00000028969']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0030028'])),
    NtGoeaResults(GO='GO:0030176', NS='CC', enrichment='e', name='integral component of endoplasmic reticulum membrane', ratio_in_study=(13, 1397), ratio_in_pop=(85, 13836), p_uncorrected=0.14435578119067566, depth=6, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.82027926895106806, study_items=set([u'ENSMUSG00000052428', u'ENSMUSG00000006390', u'ENSMUSG00000020715', u'ENSMUSG00000032349', u'ENSMUSG00000030720', u'ENSMUSG00000022270', u'ENSMUSG00000032122', u'ENSMUSG00000025366', u'ENSMUSG00000022365', u'ENSMUSG00000028207', u'ENSMUSG00000028497', u'ENSMUSG00000035376', u'ENSMUSG00000014748']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000039100', u'ENSMUSG00000031169', u'ENSMUSG00000020715', u'ENSMUSG00000047260', u'ENSMUSG00000015461', u'ENSMUSG00000027422', u'ENSMUSG00000063275', u'ENSMUSG00000041220', u'ENSMUSG00000037321', u'ENSMUSG00000030654', u'ENSMUSG00000021364', u'ENSMUSG00000029501', u'ENSMUSG00000026864', u'ENSMUSG00000020458', u'ENSMUSG00000029263', u'ENSMUSG00000018442', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000068328', u'ENSMUSG00000028207', u'ENSMUSG00000034793', u'ENSMUSG00000061731', u'ENSMUSG00000052428', u'ENSMUSG00000031532', u'ENSMUSG00000024889', u'ENSMUSG00000024339', u'ENSMUSG00000030720', u'ENSMUSG00000027230', u'ENSMUSG00000071657', u'ENSMUSG00000032114', u'ENSMUSG00000022365', u'ENSMUSG00000018820', u'ENSMUSG00000014748', u'ENSMUSG00000025240', u'ENSMUSG00000047434', u'ENSMUSG00000021432', u'ENSMUSG00000021770', u'ENSMUSG00000035376', u'ENSMUSG00000040451', u'ENSMUSG00000027359', u'ENSMUSG00000026142', u'ENSMUSG00000042737', u'ENSMUSG00000024036', u'ENSMUSG00000018999', u'ENSMUSG00000026810', u'ENSMUSG00000029408', u'ENSMUSG00000026663', u'ENSMUSG00000050931', u'ENSMUSG00000052906', u'ENSMUSG00000075701', u'ENSMUSG00000026856', u'ENSMUSG00000021696', u'ENSMUSG00000030263', u'ENSMUSG00000033629', u'ENSMUSG00000029924', u'ENSMUSG00000020873', u'ENSMUSG00000025366', u'ENSMUSG00000031708', u'ENSMUSG00000028466', u'ENSMUSG00000030760', u'ENSMUSG00000030747', u'ENSMUSG00000032349', u'ENSMUSG00000037071', u'ENSMUSG00000006390', u'ENSMUSG00000032262', u'ENSMUSG00000031545', u'ENSMUSG00000030987', u'ENSMUSG00000048486', u'ENSMUSG00000075419', u'ENSMUSG00000022270', u'ENSMUSG00000032122', u'ENSMUSG00000020484', u'ENSMUSG00000037089', u'ENSMUSG00000021917', u'ENSMUSG00000031751', u'ENSMUSG00000028497', u'ENSMUSG00000037720', u'ENSMUSG00000019428', u'ENSMUSG00000021831', u'ENSMUSG00000020109', u'ENSMUSG00000030104', u'ENSMUSG00000039474', u'ENSMUSG00000009207', u'ENSMUSG00000043207']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030177', NS='BP', enrichment='e', name='positive regulation of Wnt signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(29, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028173', u'ENSMUSG00000030849', u'ENSMUSG00000031665']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000044548', u'ENSMUSG00000031007', u'ENSMUSG00000021732', u'ENSMUSG00000028649', u'ENSMUSG00000032187', u'ENSMUSG00000029071', u'ENSMUSG00000024513', u'ENSMUSG00000025162', u'ENSMUSG00000016918', u'ENSMUSG00000030849', u'ENSMUSG00000028173', u'ENSMUSG00000043051', u'ENSMUSG00000027358', u'ENSMUSG00000032702', u'ENSMUSG00000076431', u'ENSMUSG00000024121', u'ENSMUSG00000074698', u'ENSMUSG00000026872', u'ENSMUSG00000022433', u'ENSMUSG00000031665', u'ENSMUSG00000021096', u'ENSMUSG00000006800', u'ENSMUSG00000028871', u'ENSMUSG00000027995', u'ENSMUSG00000031548', u'ENSMUSG00000030967', u'ENSMUSG00000032064', u'ENSMUSG00000026361', u'ENSMUSG00000021395']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045811'])),
    NtGoeaResults(GO='GO:0030178', NS='BP', enrichment='e', name='negative regulation of Wnt signaling pathway', ratio_in_study=(8, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.024595050473488336, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000034177', u'ENSMUSG00000027253', u'ENSMUSG00000071847', u'ENSMUSG00000020844', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000004637', u'ENSMUSG00000035342']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000020176', u'ENSMUSG00000020844', u'ENSMUSG00000022428', u'ENSMUSG00000017376', u'ENSMUSG00000036169', u'ENSMUSG00000043099', u'ENSMUSG00000044365', u'ENSMUSG00000044548', u'ENSMUSG00000070348', u'ENSMUSG00000027253', u'ENSMUSG00000034177', u'ENSMUSG00000071847', u'ENSMUSG00000031661', u'ENSMUSG00000030772', u'ENSMUSG00000049580', u'ENSMUSG00000030201', u'ENSMUSG00000005871', u'ENSMUSG00000021567', u'ENSMUSG00000078794', u'ENSMUSG00000041961', u'ENSMUSG00000022433', u'ENSMUSG00000004637', u'ENSMUSG00000044461', u'ENSMUSG00000027004', u'ENSMUSG00000002496', u'ENSMUSG00000070867', u'ENSMUSG00000031548', u'ENSMUSG00000024182', u'ENSMUSG00000028988', u'ENSMUSG00000021974', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000035342', u'ENSMUSG00000053754', u'ENSMUSG00000079487']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045810'])),
    NtGoeaResults(GO='GO:0030182', NS='BP', enrichment='p', name='neuron differentiation', ratio_in_study=(6, 1397), ratio_in_pop=(79, 13836), p_uncorrected=0.5756000195412322, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000013584', u'ENSMUSG00000055254', u'ENSMUSG00000042626']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000030092', u'ENSMUSG00000006024', u'ENSMUSG00000032171', u'ENSMUSG00000031393', u'ENSMUSG00000002058', u'ENSMUSG00000062380', u'ENSMUSG00000013584', u'ENSMUSG00000026842', u'ENSMUSG00000026826', u'ENSMUSG00000026596', u'ENSMUSG00000027954', u'ENSMUSG00000008730', u'ENSMUSG00000033066', u'ENSMUSG00000047193', u'ENSMUSG00000056501', u'ENSMUSG00000035390', u'ENSMUSG00000030110', u'ENSMUSG00000033726', u'ENSMUSG00000026923', u'ENSMUSG00000061436', u'ENSMUSG00000028416', u'ENSMUSG00000047921', u'ENSMUSG00000048895', u'ENSMUSG00000046562', u'ENSMUSG00000032547', u'ENSMUSG00000053950', u'ENSMUSG00000055254', u'ENSMUSG00000000247', u'ENSMUSG00000026167', u'ENSMUSG00000006932', u'ENSMUSG00000000126', u'ENSMUSG00000025223', u'ENSMUSG00000017721', u'ENSMUSG00000035033', u'ENSMUSG00000026223', u'ENSMUSG00000022952', u'ENSMUSG00000031278', u'ENSMUSG00000004936', u'ENSMUSG00000019777', u'ENSMUSG00000019969', u'ENSMUSG00000021848', u'ENSMUSG00000027524', u'ENSMUSG00000025089', u'ENSMUSG00000030302', u'ENSMUSG00000020052', u'ENSMUSG00000071866', u'ENSMUSG00000033933', u'ENSMUSG00000010797', u'ENSMUSG00000036932', u'ENSMUSG00000053560', u'ENSMUSG00000061911', u'ENSMUSG00000020423', u'ENSMUSG00000039153', u'ENSMUSG00000075590', u'ENSMUSG00000031099', u'ENSMUSG00000028800', u'ENSMUSG00000028399', u'ENSMUSG00000028546', u'ENSMUSG00000004455', u'ENSMUSG00000031628', u'ENSMUSG00000039830', u'ENSMUSG00000025128', u'ENSMUSG00000006445', u'ENSMUSG00000005583', u'ENSMUSG00000053046', u'ENSMUSG00000039191', u'ENSMUSG00000060240', u'ENSMUSG00000052372', u'ENSMUSG00000031283', u'ENSMUSG00000054611', u'ENSMUSG00000036856', u'ENSMUSG00000026036', u'ENSMUSG00000020108', u'ENSMUSG00000022105', u'ENSMUSG00000027206', u'ENSMUSG00000043969', u'ENSMUSG00000028969', u'ENSMUSG00000042626']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030183', NS='BP', enrichment='e', name='B cell differentiation', ratio_in_study=(7, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.015317661200819089, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.33460248514612601, study_items=set([u'ENSMUSG00000058099', u'ENSMUSG00000056216', u'ENSMUSG00000039191', u'ENSMUSG00000057329', u'ENSMUSG00000018654', u'ENSMUSG00000026395', u'ENSMUSG00000041417']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000042817', u'ENSMUSG00000040325', u'ENSMUSG00000019256', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000058099', u'ENSMUSG00000022475', u'ENSMUSG00000052593', u'ENSMUSG00000041417', u'ENSMUSG00000024539', u'ENSMUSG00000018654', u'ENSMUSG00000031805', u'ENSMUSG00000004698', u'ENSMUSG00000034041', u'ENSMUSG00000024151', u'ENSMUSG00000026395', u'ENSMUSG00000026648', u'ENSMUSG00000033454', u'ENSMUSG00000055024', u'ENSMUSG00000054199', u'ENSMUSG00000008855', u'ENSMUSG00000039191', u'ENSMUSG00000000861', u'ENSMUSG00000057329', u'ENSMUSG00000027109', u'ENSMUSG00000034330']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042115'])),
    NtGoeaResults(GO='GO:0030193', NS='BP', enrichment='e', name='regulation of blood coagulation', ratio_in_study=(5, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0016996228988560124, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.09399393397687511, study_items=set([u'ENSMUSG00000023224', u'ENSMUSG00000048376', u'ENSMUSG00000007655', u'ENSMUSG00000024063', u'ENSMUSG00000032265']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020704', u'ENSMUSG00000024063', u'ENSMUSG00000021187', u'ENSMUSG00000029428', u'ENSMUSG00000019790', u'ENSMUSG00000048376', u'ENSMUSG00000023224', u'ENSMUSG00000032265', u'ENSMUSG00000009621', u'ENSMUSG00000007655']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030194', NS='BP', enrichment='e', name='positive regulation of blood coagulation', ratio_in_study=(6, 1397), ratio_in_pop=(8, 13836), p_uncorrected=2.453835471009441e-05, depth=8, study_count=6, p_sm_bonferroni=0.38539939907674281, p_fdr_bh=0.0039731896812035339, study_items=set([u'ENSMUSG00000035273', u'ENSMUSG00000040152', u'ENSMUSG00000037411', u'ENSMUSG00000048376', u'ENSMUSG00000015839', u'ENSMUSG00000023961']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000040152', u'ENSMUSG00000035273', u'ENSMUSG00000037411', u'ENSMUSG00000005161', u'ENSMUSG00000048376', u'ENSMUSG00000022099', u'ENSMUSG00000023961', u'ENSMUSG00000015839']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030195', NS='BP', enrichment='e', name='negative regulation of blood coagulation', ratio_in_study=(6, 1397), ratio_in_pop=(6, 13836), p_uncorrected=1.0493412144829355e-06, depth=8, study_count=6, p_sm_bonferroni=0.016480953114668986, p_fdr_bh=0.00032315594342488204, study_items=set([u'ENSMUSG00000022912', u'ENSMUSG00000026249', u'ENSMUSG00000027712', u'ENSMUSG00000002985', u'ENSMUSG00000074743', u'ENSMUSG00000016494']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022912', u'ENSMUSG00000026249', u'ENSMUSG00000027712', u'ENSMUSG00000002985', u'ENSMUSG00000074743', u'ENSMUSG00000016494']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030198', NS='BP', enrichment='e', name='extracellular matrix organization', ratio_in_study=(19, 1397), ratio_in_pop=(79, 13836), p_uncorrected=0.0002536817784465898, depth=4, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.025377872689695158, study_items=set([u'ENSMUSG00000043631', u'ENSMUSG00000021136', u'ENSMUSG00000031273', u'ENSMUSG00000050335', u'ENSMUSG00000017344', u'ENSMUSG00000000567', u'ENSMUSG00000030022', u'ENSMUSG00000042116', u'ENSMUSG00000006369', u'ENSMUSG00000031825', u'ENSMUSG00000020932', u'ENSMUSG00000019803', u'ENSMUSG00000089661', u'ENSMUSG00000026193', u'ENSMUSG00000045672', u'ENSMUSG00000005397', u'ENSMUSG00000015850', u'ENSMUSG00000029675', u'ENSMUSG00000029163']), pop_n=13836, pop_count=79, pop_items=set([u'ENSMUSG00000058297', u'ENSMUSG00000024076', u'ENSMUSG00000037032', u'ENSMUSG00000020716', u'ENSMUSG00000035258', u'ENSMUSG00000070305', u'ENSMUSG00000038463', u'ENSMUSG00000022449', u'ENSMUSG00000006369', u'ENSMUSG00000021186', u'ENSMUSG00000040998', u'ENSMUSG00000031996', u'ENSMUSG00000029307', u'ENSMUSG00000032187', u'ENSMUSG00000022892', u'ENSMUSG00000028413', u'ENSMUSG00000057069', u'ENSMUSG00000005397', u'ENSMUSG00000015850', u'ENSMUSG00000028763', u'ENSMUSG00000029231', u'ENSMUSG00000027195', u'ENSMUSG00000028476', u'ENSMUSG00000050335', u'ENSMUSG00000030022', u'ENSMUSG00000053175', u'ENSMUSG00000031825', u'ENSMUSG00000042961', u'ENSMUSG00000039254', u'ENSMUSG00000027315', u'ENSMUSG00000043631', u'ENSMUSG00000020932', u'ENSMUSG00000019803', u'ENSMUSG00000006651', u'ENSMUSG00000036356', u'ENSMUSG00000029207', u'ENSMUSG00000036040', u'ENSMUSG00000022665', u'ENSMUSG00000033792', u'ENSMUSG00000025225', u'ENSMUSG00000046618', u'ENSMUSG00000013150', u'ENSMUSG00000023886', u'ENSMUSG00000049001', u'ENSMUSG00000026141', u'ENSMUSG00000020674', u'ENSMUSG00000021136', u'ENSMUSG00000031273', u'ENSMUSG00000033933', u'ENSMUSG00000028195', u'ENSMUSG00000034009', u'ENSMUSG00000045672', u'ENSMUSG00000026768', u'ENSMUSG00000039239', u'ENSMUSG00000001435', u'ENSMUSG00000089661', u'ENSMUSG00000026193', u'ENSMUSG00000004098', u'ENSMUSG00000015829', u'ENSMUSG00000025289', u'ENSMUSG00000069895', u'ENSMUSG00000029345', u'ENSMUSG00000031980', u'ENSMUSG00000029163', u'ENSMUSG00000027750', u'ENSMUSG00000033327', u'ENSMUSG00000017344', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000045576', u'ENSMUSG00000032558', u'ENSMUSG00000032572', u'ENSMUSG00000042116', u'ENSMUSG00000029675', u'ENSMUSG00000029131', u'ENSMUSG00000030400', u'ENSMUSG00000021831', u'ENSMUSG00000015659', u'ENSMUSG00000035493']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030199', NS='BP', enrichment='e', name='collagen fibril organization', ratio_in_study=(10, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.000858660628456774, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.063315135354657701, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000024529', u'ENSMUSG00000024087', u'ENSMUSG00000032231', u'ENSMUSG00000029661', u'ENSMUSG00000024330', u'ENSMUSG00000007613', u'ENSMUSG00000026043', u'ENSMUSG00000001506', u'ENSMUSG00000070436']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000050295', u'ENSMUSG00000020716', u'ENSMUSG00000024330', u'ENSMUSG00000028641', u'ENSMUSG00000036446', u'ENSMUSG00000061013', u'ENSMUSG00000030607', u'ENSMUSG00000006931', u'ENSMUSG00000029661', u'ENSMUSG00000034205', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000001506', u'ENSMUSG00000027966', u'ENSMUSG00000039239', u'ENSMUSG00000026837', u'ENSMUSG00000033327', u'ENSMUSG00000030534', u'ENSMUSG00000036545', u'ENSMUSG00000033792', u'ENSMUSG00000032231', u'ENSMUSG00000024529', u'ENSMUSG00000024087', u'ENSMUSG00000022371', u'ENSMUSG00000022483', u'ENSMUSG00000019916', u'ENSMUSG00000007613', u'ENSMUSG00000004846', u'ENSMUSG00000021038', u'ENSMUSG00000070436', u'ENSMUSG00000038224']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030200', NS='BP', enrichment='e', name='heparan sulfate proteoglycan catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000035273']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005043', u'ENSMUSG00000034220', u'ENSMUSG00000035273']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030203', NS='BP', enrichment='e', name='glycosaminoglycan metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034707']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000050295', u'ENSMUSG00000032245', u'ENSMUSG00000034707', u'ENSMUSG00000025232', u'ENSMUSG00000054008']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030209', NS='BP', enrichment='e', name='dermatan sulfate catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033540']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033540']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030210', NS='BP', enrichment='e', name='heparin biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022309']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032252', u'ENSMUSG00000020868', u'ENSMUSG00000022309']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030212', NS='BP', enrichment='e', name='hyaluronan metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.00047594319969878284, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.041528688302606018, study_items=set([u'ENSMUSG00000037254', u'ENSMUSG00000025780', u'ENSMUSG00000006522', u'ENSMUSG00000010051']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000010051', u'ENSMUSG00000025780', u'ENSMUSG00000006522', u'ENSMUSG00000037254']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030213', NS='BP', enrichment='e', name='hyaluronan biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000010051']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000034165', u'ENSMUSG00000031910']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030214', NS='BP', enrichment='e', name='hyaluronan catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010051']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000010051', u'ENSMUSG00000005087', u'ENSMUSG00000002603', u'ENSMUSG00000052353', u'ENSMUSG00000024754']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030215', NS='MF', enrichment='e', name='semaphorin receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027200', u'ENSMUSG00000028780']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000028883', u'ENSMUSG00000057455', u'ENSMUSG00000021451', u'ENSMUSG00000001227', u'ENSMUSG00000063531', u'ENSMUSG00000027200', u'ENSMUSG00000028780', u'ENSMUSG00000019647', u'ENSMUSG00000038777', u'ENSMUSG00000022436']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030216', NS='BP', enrichment='e', name='keratinocyte differentiation', ratio_in_study=(7, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.009907267626520616, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000038393', u'ENSMUSG00000039191', u'ENSMUSG00000026923', u'ENSMUSG00000053110', u'ENSMUSG00000037242', u'ENSMUSG00000034101']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000026923', u'ENSMUSG00000032487', u'ENSMUSG00000034282', u'ENSMUSG00000031995', u'ENSMUSG00000032187', u'ENSMUSG00000018209', u'ENSMUSG00000037242', u'ENSMUSG00000038393', u'ENSMUSG00000018160', u'ENSMUSG00000054889', u'ENSMUSG00000060798', u'ENSMUSG00000047250', u'ENSMUSG00000053110', u'ENSMUSG00000040021', u'ENSMUSG00000021067', u'ENSMUSG00000004936', u'ENSMUSG00000034101', u'ENSMUSG00000039473', u'ENSMUSG00000031628', u'ENSMUSG00000006445', u'ENSMUSG00000021959', u'ENSMUSG00000027168', u'ENSMUSG00000022218', u'ENSMUSG00000039191']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030217', NS='BP', enrichment='e', name='T cell differentiation', ratio_in_study=(6, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.06598962709847664, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000041235', u'ENSMUSG00000018654', u'ENSMUSG00000038855', u'ENSMUSG00000029204', u'ENSMUSG00000026395']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000024539', u'ENSMUSG00000000861', u'ENSMUSG00000018654', u'ENSMUSG00000029570', u'ENSMUSG00000029204', u'ENSMUSG00000020453', u'ENSMUSG00000034686', u'ENSMUSG00000041058', u'ENSMUSG00000057722', u'ENSMUSG00000002603', u'ENSMUSG00000041235', u'ENSMUSG00000027314', u'ENSMUSG00000006932', u'ENSMUSG00000002799', u'ENSMUSG00000031902', u'ENSMUSG00000005672', u'ENSMUSG00000026395', u'ENSMUSG00000006705', u'ENSMUSG00000039621', u'ENSMUSG00000034116', u'ENSMUSG00000076431', u'ENSMUSG00000039153', u'ENSMUSG00000038418', u'ENSMUSG00000057329', u'ENSMUSG00000027109', u'ENSMUSG00000038855', u'ENSMUSG00000002778', u'ENSMUSG00000020605', u'ENSMUSG00000021816']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046652', 'GO:0042112'])),
    NtGoeaResults(GO='GO:0030218', NS='BP', enrichment='e', name='erythrocyte differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.5845118553000925, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021540', u'ENSMUSG00000031209', u'ENSMUSG00000051910', u'ENSMUSG00000018654', u'ENSMUSG00000003812']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000033813', u'ENSMUSG00000021474', u'ENSMUSG00000022831', u'ENSMUSG00000002111', u'ENSMUSG00000027951', u'ENSMUSG00000024539', u'ENSMUSG00000058756', u'ENSMUSG00000021361', u'ENSMUSG00000016526', u'ENSMUSG00000031209', u'ENSMUSG00000005672', u'ENSMUSG00000040952', u'ENSMUSG00000029106', u'ENSMUSG00000024608', u'ENSMUSG00000054428', u'ENSMUSG00000049577', u'ENSMUSG00000024588', u'ENSMUSG00000029004', u'ENSMUSG00000024359', u'ENSMUSG00000018654', u'ENSMUSG00000031805', u'ENSMUSG00000051910', u'ENSMUSG00000053799', u'ENSMUSG00000037896', u'ENSMUSG00000003812', u'ENSMUSG00000051177', u'ENSMUSG00000006705', u'ENSMUSG00000038615', u'ENSMUSG00000021540', u'ENSMUSG00000024789', u'ENSMUSG00000066595', u'ENSMUSG00000031628', u'ENSMUSG00000042228', u'ENSMUSG00000032519', u'ENSMUSG00000027109', u'ENSMUSG00000021835', u'ENSMUSG00000025270', u'ENSMUSG00000024140']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030220', NS='BP', enrichment='e', name='platelet formation', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043733', u'ENSMUSG00000000552']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000005583', u'ENSMUSG00000029434', u'ENSMUSG00000000552', u'ENSMUSG00000005103', u'ENSMUSG00000004266', u'ENSMUSG00000056724', u'ENSMUSG00000043733', u'ENSMUSG00000055024', u'ENSMUSG00000030538', u'ENSMUSG00000015605', u'ENSMUSG00000022443', u'ENSMUSG00000015143', u'ENSMUSG00000049577']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030223', NS='BP', enrichment='e', name='neutrophil differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000042569', u'ENSMUSG00000027985', u'ENSMUSG00000025153']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030225', NS='BP', enrichment='p', name='macrophage differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000026029', u'ENSMUSG00000002111', u'ENSMUSG00000014599', u'ENSMUSG00000039089', u'ENSMUSG00000021835', u'ENSMUSG00000029613', u'ENSMUSG00000020063', u'ENSMUSG00000023951', u'ENSMUSG00000051177']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030234', NS='MF', enrichment='e', name='enzyme regulator activity', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030785', u'ENSMUSG00000028124']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026810', u'ENSMUSG00000021737', u'ENSMUSG00000017221', u'ENSMUSG00000041697', u'ENSMUSG00000028124', u'ENSMUSG00000019370', u'ENSMUSG00000030785', u'ENSMUSG00000001175', u'ENSMUSG00000021962', u'ENSMUSG00000031201', u'ENSMUSG00000035078', u'ENSMUSG00000041477', u'ENSMUSG00000006998', u'ENSMUSG00000015869', u'ENSMUSG00000036438', u'ENSMUSG00000039318', u'ENSMUSG00000026229']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0010576'])),
    NtGoeaResults(GO='GO:0030235', NS='MF', enrichment='e', name='nitric-oxide synthase regulator activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000009013', u'ENSMUSG00000001175', u'ENSMUSG00000019370', u'ENSMUSG00000021270', u'ENSMUSG00000020122', u'ENSMUSG00000001729', u'ENSMUSG00000036438']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030238', NS='BP', enrichment='e', name='male sex determination', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000021974', u'ENSMUSG00000034460', u'ENSMUSG00000024949', u'ENSMUSG00000005534', u'ENSMUSG00000005533']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030246', NS='MF', enrichment='e', name='carbohydrate binding', ratio_in_study=(28, 1397), ratio_in_pop=(106, 13836), p_uncorrected=1.3638646206227466e-06, depth=2, study_count=28, p_sm_bonferroni=0.021420857731500858, p_fdr_bh=0.0003894701405727429, study_items=set([u'ENSMUSG00000026712', u'ENSMUSG00000030157', u'ENSMUSG00000020368', u'ENSMUSG00000033400', u'ENSMUSG00000033059', u'ENSMUSG00000004892', u'ENSMUSG00000062646', u'ENSMUSG00000079298', u'ENSMUSG00000050335', u'ENSMUSG00000068220', u'ENSMUSG00000021903', u'ENSMUSG00000021069', u'ENSMUSG00000036103', u'ENSMUSG00000016494', u'ENSMUSG00000030577', u'ENSMUSG00000015451', u'ENSMUSG00000020695', u'ENSMUSG00000031400', u'ENSMUSG00000029915', u'ENSMUSG00000037280', u'ENSMUSG00000073418', u'ENSMUSG00000022707', u'ENSMUSG00000000420', u'ENSMUSG00000036634', u'ENSMUSG00000053024', u'ENSMUSG00000041556', u'ENSMUSG00000021614', u'ENSMUSG00000039013']), pop_n=13836, pop_count=106, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000026712', u'ENSMUSG00000028184', u'ENSMUSG00000020695', u'ENSMUSG00000048827', u'ENSMUSG00000059991', u'ENSMUSG00000040165', u'ENSMUSG00000003166', u'ENSMUSG00000023175', u'ENSMUSG00000055493', u'ENSMUSG00000033082', u'ENSMUSG00000026005', u'ENSMUSG00000013033', u'ENSMUSG00000025503', u'ENSMUSG00000021069', u'ENSMUSG00000053604', u'ENSMUSG00000030835', u'ENSMUSG00000090035', u'ENSMUSG00000030682', u'ENSMUSG00000038886', u'ENSMUSG00000057554', u'ENSMUSG00000030577', u'ENSMUSG00000033065', u'ENSMUSG00000033400', u'ENSMUSG00000036634', u'ENSMUSG00000029119', u'ENSMUSG00000021957', u'ENSMUSG00000021484', u'ENSMUSG00000045930', u'ENSMUSG00000021614', u'ENSMUSG00000037280', u'ENSMUSG00000060703', u'ENSMUSG00000004892', u'ENSMUSG00000020368', u'ENSMUSG00000027346', u'ENSMUSG00000004473', u'ENSMUSG00000030607', u'ENSMUSG00000027312', u'ENSMUSG00000032012', u'ENSMUSG00000032648', u'ENSMUSG00000038072', u'ENSMUSG00000021130', u'ENSMUSG00000027435', u'ENSMUSG00000060988', u'ENSMUSG00000055022', u'ENSMUSG00000020520', u'ENSMUSG00000031400', u'ENSMUSG00000022707', u'ENSMUSG00000001143', u'ENSMUSG00000000420', u'ENSMUSG00000068220', u'ENSMUSG00000005142', u'ENSMUSG00000056481', u'ENSMUSG00000041556', u'ENSMUSG00000041891', u'ENSMUSG00000047139', u'ENSMUSG00000025534', u'ENSMUSG00000059049', u'ENSMUSG00000030157', u'ENSMUSG00000062646', u'ENSMUSG00000038296', u'ENSMUSG00000071650', u'ENSMUSG00000021903', u'ENSMUSG00000034040', u'ENSMUSG00000054843', u'ENSMUSG00000026994', u'ENSMUSG00000031608', u'ENSMUSG00000015451', u'ENSMUSG00000024085', u'ENSMUSG00000002341', u'ENSMUSG00000033059', u'ENSMUSG00000022723', u'ENSMUSG00000037605', u'ENSMUSG00000053024', u'ENSMUSG00000001123', u'ENSMUSG00000028961', u'ENSMUSG00000035473', u'ENSMUSG00000032295', u'ENSMUSG00000026670', u'ENSMUSG00000055401', u'ENSMUSG00000032855', u'ENSMUSG00000079598', u'ENSMUSG00000043998', u'ENSMUSG00000028673', u'ENSMUSG00000079298', u'ENSMUSG00000050335', u'ENSMUSG00000031432', u'ENSMUSG00000036103', u'ENSMUSG00000003814', u'ENSMUSG00000055943', u'ENSMUSG00000024064', u'ENSMUSG00000029992', u'ENSMUSG00000060594', u'ENSMUSG00000016494', u'ENSMUSG00000025579', u'ENSMUSG00000039013', u'ENSMUSG00000042363', u'ENSMUSG00000027322', u'ENSMUSG00000026980', u'ENSMUSG00000029915', u'ENSMUSG00000004609', u'ENSMUSG00000073418', u'ENSMUSG00000028459', u'ENSMUSG00000025742', u'ENSMUSG00000028980', u'ENSMUSG00000040462']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005529'])),
    NtGoeaResults(GO='GO:0030247', NS='MF', enrichment='e', name='polysaccharide binding', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000033400', u'ENSMUSG00000022468', u'ENSMUSG00000017344', u'ENSMUSG00000037370']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000017344', u'ENSMUSG00000022468', u'ENSMUSG00000006014', u'ENSMUSG00000006342', u'ENSMUSG00000033400', u'ENSMUSG00000022425', u'ENSMUSG00000028776', u'ENSMUSG00000037370']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030258', NS='BP', enrichment='e', name='lipid modification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033579']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033579']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030259', NS='BP', enrichment='e', name='lipid glycosylation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000035778', u'ENSMUSG00000032038']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032038', u'ENSMUSG00000049922', u'ENSMUSG00000035778', u'ENSMUSG00000034780', u'ENSMUSG00000031749', u'ENSMUSG00000006731']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030274', NS='MF', enrichment='e', name='LIM domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028465']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000052374', u'ENSMUSG00000025223', u'ENSMUSG00000039706', u'ENSMUSG00000068036', u'ENSMUSG00000028465', u'ENSMUSG00000041135']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030276', NS='MF', enrichment='p', name='clathrin binding', ratio_in_study=(3, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.7946391336465776, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042870', u'ENSMUSG00000022150', u'ENSMUSG00000039361']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000027849', u'ENSMUSG00000068923', u'ENSMUSG00000035864', u'ENSMUSG00000031997', u'ENSMUSG00000030616', u'ENSMUSG00000022789', u'ENSMUSG00000020848', u'ENSMUSG00000049659', u'ENSMUSG00000026452', u'ENSMUSG00000000538', u'ENSMUSG00000036273', u'ENSMUSG00000039959', u'ENSMUSG00000028860', u'ENSMUSG00000022150', u'ENSMUSG00000044912', u'ENSMUSG00000052301', u'ENSMUSG00000042870', u'ENSMUSG00000024743', u'ENSMUSG00000051359', u'ENSMUSG00000041710', u'ENSMUSG00000000915', u'ENSMUSG00000049303', u'ENSMUSG00000039361', u'ENSMUSG00000020541', u'ENSMUSG00000058420', u'ENSMUSG00000059834', u'ENSMUSG00000037295', u'ENSMUSG00000006169', u'ENSMUSG00000029608', u'ENSMUSG00000035152', u'ENSMUSG00000033419', u'ENSMUSG00000062542', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000027220', u'ENSMUSG00000030731', u'ENSMUSG00000004961', u'ENSMUSG00000007659', u'ENSMUSG00000026155', u'ENSMUSG00000016200']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030278', NS='BP', enrichment='p', name='regulation of ossification', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000066026']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000039153', u'ENSMUSG00000014599', u'ENSMUSG00000060798', u'ENSMUSG00000027230', u'ENSMUSG00000031548', u'ENSMUSG00000054252', u'ENSMUSG00000026836', u'ENSMUSG00000066026', u'ENSMUSG00000063358', u'ENSMUSG00000052534', u'ENSMUSG00000037868', u'ENSMUSG00000020641', u'ENSMUSG00000053436', u'ENSMUSG00000024955', u'ENSMUSG00000021342', u'ENSMUSG00000028641']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030279', NS='BP', enrichment='e', name='negative regulation of ossification', ratio_in_study=(6, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.004867793109628367, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.18378259273995945, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000057329', u'ENSMUSG00000027253', u'ENSMUSG00000037370']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000027253', u'ENSMUSG00000038780', u'ENSMUSG00000000567', u'ENSMUSG00000020393', u'ENSMUSG00000059456', u'ENSMUSG00000002603', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000045730', u'ENSMUSG00000027316', u'ENSMUSG00000036867', u'ENSMUSG00000021109', u'ENSMUSG00000032640', u'ENSMUSG00000005583', u'ENSMUSG00000037370', u'ENSMUSG00000039191']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030282', NS='BP', enrichment='p', name='bone mineralization', ratio_in_study=(1, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.714645252477937, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000030849', u'ENSMUSG00000024247', u'ENSMUSG00000029838', u'ENSMUSG00000032487', u'ENSMUSG00000032492', u'ENSMUSG00000037465', u'ENSMUSG00000054252', u'ENSMUSG00000035673', u'ENSMUSG00000055653', u'ENSMUSG00000027358', u'ENSMUSG00000024985', u'ENSMUSG00000030400', u'ENSMUSG00000025226', u'ENSMUSG00000031668', u'ENSMUSG00000050199', u'ENSMUSG00000025337', u'ENSMUSG00000051920', u'ENSMUSG00000000142', u'ENSMUSG00000040856']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030284', NS='MF', enrichment='e', name='estrogen receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000053647', u'ENSMUSG00000019768', u'ENSMUSG00000027985']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030291', NS='MF', enrichment='e', name='protein serine/threonine kinase inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045962']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000015937', u'ENSMUSG00000027351', u'ENSMUSG00000030538', u'ENSMUSG00000045671', u'ENSMUSG00000025583']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030292', NS='MF', enrichment='e', name='protein tyrosine kinase inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020372']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000035941', u'ENSMUSG00000020372', u'ENSMUSG00000069135']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030295', NS='MF', enrichment='e', name='protein kinase activator activity', ratio_in_study=(4, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.13630962554882145, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000022488', u'ENSMUSG00000008734', u'ENSMUSG00000022018']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027001', u'ENSMUSG00000007892', u'ENSMUSG00000027665', u'ENSMUSG00000022488', u'ENSMUSG00000036707', u'ENSMUSG00000020541', u'ENSMUSG00000028944', u'ENSMUSG00000017291', u'ENSMUSG00000022619', u'ENSMUSG00000025583', u'ENSMUSG00000002307', u'ENSMUSG00000045962', u'ENSMUSG00000008734', u'ENSMUSG00000003068', u'ENSMUSG00000049489', u'ENSMUSG00000025422', u'ENSMUSG00000069631', u'ENSMUSG00000066551', u'ENSMUSG00000022018', u'ENSMUSG00000031137']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030296', NS='MF', enrichment='e', name='protein tyrosine kinase activator activity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000022781']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025083', u'ENSMUSG00000058835', u'ENSMUSG00000018166', u'ENSMUSG00000022781', u'ENSMUSG00000031451', u'ENSMUSG00000054051', u'ENSMUSG00000047139']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030301', NS='BP', enrichment='e', name='cholesterol transport', ratio_in_study=(6, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0001538136428217577, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.017131128795533329, study_items=set([u'ENSMUSG00000028603', u'ENSMUSG00000021242', u'ENSMUSG00000024030', u'ENSMUSG00000024413', u'ENSMUSG00000035237', u'ENSMUSG00000015243']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000021242', u'ENSMUSG00000037936', u'ENSMUSG00000018167', u'ENSMUSG00000032193', u'ENSMUSG00000024030', u'ENSMUSG00000009907', u'ENSMUSG00000024413', u'ENSMUSG00000035237', u'ENSMUSG00000028603']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030305', NS='MF', enrichment='e', name='heparanase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035273']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035273']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030306', NS='MF', enrichment='e', name='ADP-ribosylation factor binding', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029778']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000029778', u'ENSMUSG00000033128', u'ENSMUSG00000000531', u'ENSMUSG00000030872', u'ENSMUSG00000017639', u'ENSMUSG00000037098', u'ENSMUSG00000020740']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030307', NS='BP', enrichment='e', name='positive regulation of cell growth', ratio_in_study=(13, 1397), ratio_in_pop=(65, 13836), p_uncorrected=0.020102291572122746, depth=6, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.39123493362052025, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000010051', u'ENSMUSG00000054693', u'ENSMUSG00000057329', u'ENSMUSG00000027985', u'ENSMUSG00000020357', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000029084', u'ENSMUSG00000005610', u'ENSMUSG00000020122', u'ENSMUSG00000037706', u'ENSMUSG00000028982']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000028249', u'ENSMUSG00000067242', u'ENSMUSG00000029475', u'ENSMUSG00000038069', u'ENSMUSG00000054693', u'ENSMUSG00000002833', u'ENSMUSG00000005610', u'ENSMUSG00000059363', u'ENSMUSG00000018442', u'ENSMUSG00000047242', u'ENSMUSG00000006519', u'ENSMUSG00000010051', u'ENSMUSG00000027678', u'ENSMUSG00000052593', u'ENSMUSG00000024486', u'ENSMUSG00000029840', u'ENSMUSG00000027985', u'ENSMUSG00000062312', u'ENSMUSG00000018920', u'ENSMUSG00000051675', u'ENSMUSG00000000148', u'ENSMUSG00000039356', u'ENSMUSG00000001729', u'ENSMUSG00000061603', u'ENSMUSG00000020053', u'ENSMUSG00000057329', u'ENSMUSG00000028330', u'ENSMUSG00000052293', u'ENSMUSG00000037706', u'ENSMUSG00000045983', u'ENSMUSG00000059456', u'ENSMUSG00000031278', u'ENSMUSG00000056201', u'ENSMUSG00000034154', u'ENSMUSG00000039239', u'ENSMUSG00000020357', u'ENSMUSG00000074698', u'ENSMUSG00000029084', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000044442', u'ENSMUSG00000030538', u'ENSMUSG00000058444', u'ENSMUSG00000053950', u'ENSMUSG00000025583', u'ENSMUSG00000061878', u'ENSMUSG00000031429', u'ENSMUSG00000028982', u'ENSMUSG00000027667', u'ENSMUSG00000022607', u'ENSMUSG00000027714', u'ENSMUSG00000000787', u'ENSMUSG00000031548', u'ENSMUSG00000019970', u'ENSMUSG00000034259', u'ENSMUSG00000027859', u'ENSMUSG00000020079', u'ENSMUSG00000007613', u'ENSMUSG00000069135', u'ENSMUSG00000028854', u'ENSMUSG00000059263', u'ENSMUSG00000020122', u'ENSMUSG00000021978', u'ENSMUSG00000007815', u'ENSMUSG00000017776']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030308', NS='BP', enrichment='e', name='negative regulation of cell growth', ratio_in_study=(15, 1397), ratio_in_pop=(91, 13836), p_uncorrected=0.0528656258951149, depth=6, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000030994', u'ENSMUSG00000020372', u'ENSMUSG00000026249', u'ENSMUSG00000026457', u'ENSMUSG00000030168', u'ENSMUSG00000032633', u'ENSMUSG00000022150', u'ENSMUSG00000050953', u'ENSMUSG00000003031', u'ENSMUSG00000032060', u'ENSMUSG00000025902', u'ENSMUSG00000017561', u'ENSMUSG00000057329', u'ENSMUSG00000037370']), pop_n=13836, pop_count=91, pop_items=set([u'ENSMUSG00000020458', u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000029207', u'ENSMUSG00000002250', u'ENSMUSG00000027663', u'ENSMUSG00000030994', u'ENSMUSG00000031353', u'ENSMUSG00000002486', u'ENSMUSG00000067336', u'ENSMUSG00000020063', u'ENSMUSG00000020372', u'ENSMUSG00000033712', u'ENSMUSG00000030168', u'ENSMUSG00000039239', u'ENSMUSG00000003068', u'ENSMUSG00000005510', u'ENSMUSG00000023067', u'ENSMUSG00000038332', u'ENSMUSG00000023092', u'ENSMUSG00000041153', u'ENSMUSG00000036986', u'ENSMUSG00000028551', u'ENSMUSG00000035529', u'ENSMUSG00000045576', u'ENSMUSG00000049800', u'ENSMUSG00000024515', u'ENSMUSG00000041096', u'ENSMUSG00000022150', u'ENSMUSG00000032402', u'ENSMUSG00000030309', u'ENSMUSG00000031558', u'ENSMUSG00000078794', u'ENSMUSG00000037370', u'ENSMUSG00000026249', u'ENSMUSG00000028893', u'ENSMUSG00000048787', u'ENSMUSG00000037032', u'ENSMUSG00000041241', u'ENSMUSG00000035107', u'ENSMUSG00000045193', u'ENSMUSG00000038069', u'ENSMUSG00000021303', u'ENSMUSG00000062762', u'ENSMUSG00000090272', u'ENSMUSG00000003031', u'ENSMUSG00000032187', u'ENSMUSG00000009073', u'ENSMUSG00000037362', u'ENSMUSG00000026457', u'ENSMUSG00000002603', u'ENSMUSG00000000532', u'ENSMUSG00000000530', u'ENSMUSG00000028657', u'ENSMUSG00000034201', u'ENSMUSG00000026203', u'ENSMUSG00000032599', u'ENSMUSG00000017561', u'ENSMUSG00000029161', u'ENSMUSG00000056427', u'ENSMUSG00000025314', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000029014', u'ENSMUSG00000050953', u'ENSMUSG00000032060', u'ENSMUSG00000000787', u'ENSMUSG00000039164', u'ENSMUSG00000028041', u'ENSMUSG00000032478', u'ENSMUSG00000022508', u'ENSMUSG00000036199', u'ENSMUSG00000038976', u'ENSMUSG00000052957', u'ENSMUSG00000010051', u'ENSMUSG00000024921', u'ENSMUSG00000055128', u'ENSMUSG00000038845', u'ENSMUSG00000008384', u'ENSMUSG00000030222', u'ENSMUSG00000028179', u'ENSMUSG00000032633', u'ENSMUSG00000068744', u'ENSMUSG00000031980', u'ENSMUSG00000027004', u'ENSMUSG00000010047', u'ENSMUSG00000002083', u'ENSMUSG00000036206', u'ENSMUSG00000048450', u'ENSMUSG00000025902', u'ENSMUSG00000025272']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030315', NS='CC', enrichment='e', name='T-tubule', ratio_in_study=(8, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.15888481023998335, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000052397', u'ENSMUSG00000036570', u'ENSMUSG00000041695', u'ENSMUSG00000018566', u'ENSMUSG00000032050', u'ENSMUSG00000030249', u'ENSMUSG00000007097']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000042529', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000053819', u'ENSMUSG00000041695', u'ENSMUSG00000018566', u'ENSMUSG00000031207', u'ENSMUSG00000030401', u'ENSMUSG00000031616', u'ENSMUSG00000005533', u'ENSMUSG00000029361', u'ENSMUSG00000003161', u'ENSMUSG00000019194', u'ENSMUSG00000024411', u'ENSMUSG00000047126', u'ENSMUSG00000032502', u'ENSMUSG00000079110', u'ENSMUSG00000030592', u'ENSMUSG00000036570', u'ENSMUSG00000045875', u'ENSMUSG00000022770', u'ENSMUSG00000054640', u'ENSMUSG00000075318', u'ENSMUSG00000050541', u'ENSMUSG00000061603', u'ENSMUSG00000054477', u'ENSMUSG00000064329', u'ENSMUSG00000052397', u'ENSMUSG00000069601', u'ENSMUSG00000032826', u'ENSMUSG00000021253', u'ENSMUSG00000024381', u'ENSMUSG00000038473', u'ENSMUSG00000032050', u'ENSMUSG00000051331', u'ENSMUSG00000060882', u'ENSMUSG00000033161', u'ENSMUSG00000030249', u'ENSMUSG00000007097', u'ENSMUSG00000037434', u'ENSMUSG00000026463', u'ENSMUSG00000033788', u'ENSMUSG00000032511', u'ENSMUSG00000024304', u'ENSMUSG00000019768', u'ENSMUSG00000028854', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000021816']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030316', NS='BP', enrichment='e', name='osteoclast differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.29671533593083405, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051212', u'ENSMUSG00000035158', u'ENSMUSG00000032554', u'ENSMUSG00000033016']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000034066', u'ENSMUSG00000004508', u'ENSMUSG00000033016', u'ENSMUSG00000003070', u'ENSMUSG00000047798', u'ENSMUSG00000052837', u'ENSMUSG00000035158', u'ENSMUSG00000024621', u'ENSMUSG00000006932', u'ENSMUSG00000055653', u'ENSMUSG00000051212', u'ENSMUSG00000022797', u'ENSMUSG00000006445', u'ENSMUSG00000025199', u'ENSMUSG00000032554', u'ENSMUSG00000014599', u'ENSMUSG00000026321', u'ENSMUSG00000038280', u'ENSMUSG00000027164', u'ENSMUSG00000053436', u'ENSMUSG00000032293', u'ENSMUSG00000038301', u'ENSMUSG00000024026', u'ENSMUSG00000035673']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030317', NS='BP', enrichment='p', name='flagellated sperm motility', ratio_in_study=(1, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.24967292660443746, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000017754']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000019027', u'ENSMUSG00000006435', u'ENSMUSG00000020799', u'ENSMUSG00000022783', u'ENSMUSG00000033486', u'ENSMUSG00000030525', u'ENSMUSG00000029206', u'ENSMUSG00000039963', u'ENSMUSG00000022621', u'ENSMUSG00000028410', u'ENSMUSG00000022262', u'ENSMUSG00000020654', u'ENSMUSG00000004110', u'ENSMUSG00000040220', u'ENSMUSG00000021040', u'ENSMUSG00000039577', u'ENSMUSG00000039179', u'ENSMUSG00000028137', u'ENSMUSG00000070871', u'ENSMUSG00000022375', u'ENSMUSG00000028894', u'ENSMUSG00000027676', u'ENSMUSG00000026463', u'ENSMUSG00000061322', u'ENSMUSG00000027227', u'ENSMUSG00000030059', u'ENSMUSG00000017754', u'ENSMUSG00000063049', u'ENSMUSG00000018581', u'ENSMUSG00000036196', u'ENSMUSG00000012609']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030318', NS='BP', enrichment='e', name='melanocyte differentiation', ratio_in_study=(6, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.004867793109628367, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.18378259273995945, study_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000057329', u'ENSMUSG00000035158', u'ENSMUSG00000033006', u'ENSMUSG00000022122', u'ENSMUSG00000021318']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000025188', u'ENSMUSG00000005583', u'ENSMUSG00000034593', u'ENSMUSG00000057329', u'ENSMUSG00000074811', u'ENSMUSG00000035158', u'ENSMUSG00000026303', u'ENSMUSG00000039395', u'ENSMUSG00000005804', u'ENSMUSG00000030450', u'ENSMUSG00000032202', u'ENSMUSG00000022122', u'ENSMUSG00000042328', u'ENSMUSG00000021318', u'ENSMUSG00000005672', u'ENSMUSG00000027524']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030321', NS='BP', enrichment='e', name='transepithelial chloride transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024597']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048779', u'ENSMUSG00000023259', u'ENSMUSG00000024597']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030322', NS='BP', enrichment='e', name='stabilization of membrane potential', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045404']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000033998', u'ENSMUSG00000050138', u'ENSMUSG00000049265', u'ENSMUSG00000033854', u'ENSMUSG00000036760', u'ENSMUSG00000024957', u'ENSMUSG00000046410', u'ENSMUSG00000045404', u'ENSMUSG00000037624']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030324', NS='BP', enrichment='e', name='lung development', ratio_in_study=(19, 1397), ratio_in_pop=(76, 13836), p_uncorrected=0.00014721683853016317, depth=4, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.017127316044109206, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000048402', u'ENSMUSG00000024529', u'ENSMUSG00000013584', u'ENSMUSG00000030849', u'ENSMUSG00000075254', u'ENSMUSG00000020053', u'ENSMUSG00000032440', u'ENSMUSG00000026923', u'ENSMUSG00000021796', u'ENSMUSG00000036585', u'ENSMUSG00000064246', u'ENSMUSG00000031591', u'ENSMUSG00000029705', u'ENSMUSG00000028583', u'ENSMUSG00000019997', u'ENSMUSG00000024781', u'ENSMUSG00000021318', u'ENSMUSG00000031565']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000031840', u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000037169', u'ENSMUSG00000022382', u'ENSMUSG00000024392', u'ENSMUSG00000013584', u'ENSMUSG00000030218', u'ENSMUSG00000040385', u'ENSMUSG00000021994', u'ENSMUSG00000019997', u'ENSMUSG00000001280', u'ENSMUSG00000031565', u'ENSMUSG00000039963', u'ENSMUSG00000034957', u'ENSMUSG00000029231', u'ENSMUSG00000040040', u'ENSMUSG00000036545', u'ENSMUSG00000030849', u'ENSMUSG00000032327', u'ENSMUSG00000000693', u'ENSMUSG00000058454', u'ENSMUSG00000022306', u'ENSMUSG00000006932', u'ENSMUSG00000036585', u'ENSMUSG00000075254', u'ENSMUSG00000021796', u'ENSMUSG00000041058', u'ENSMUSG00000048402', u'ENSMUSG00000021732', u'ENSMUSG00000015647', u'ENSMUSG00000018593', u'ENSMUSG00000028978', u'ENSMUSG00000001507', u'ENSMUSG00000022114', u'ENSMUSG00000042608', u'ENSMUSG00000030067', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000028583', u'ENSMUSG00000016194', u'ENSMUSG00000061393', u'ENSMUSG00000022528', u'ENSMUSG00000055653', u'ENSMUSG00000008575', u'ENSMUSG00000064246', u'ENSMUSG00000021217', u'ENSMUSG00000029563', u'ENSMUSG00000022414', u'ENSMUSG00000055024', u'ENSMUSG00000000957', u'ENSMUSG00000024781', u'ENSMUSG00000021318', u'ENSMUSG00000066551', u'ENSMUSG00000062797', u'ENSMUSG00000023951', u'ENSMUSG00000039994', u'ENSMUSG00000046318', u'ENSMUSG00000024529', u'ENSMUSG00000027676', u'ENSMUSG00000031591', u'ENSMUSG00000056962', u'ENSMUSG00000032558', u'ENSMUSG00000062960', u'ENSMUSG00000041415', u'ENSMUSG00000067860', u'ENSMUSG00000028086', u'ENSMUSG00000027109', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000024990', u'ENSMUSG00000021974', u'ENSMUSG00000024140', u'ENSMUSG00000063172', u'ENSMUSG00000036676', u'ENSMUSG00000029705']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030325', NS='BP', enrichment='e', name='adrenal gland development', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000024620']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000027239', u'ENSMUSG00000020716', u'ENSMUSG00000024431', u'ENSMUSG00000037664', u'ENSMUSG00000024620', u'ENSMUSG00000019947', u'ENSMUSG00000032327', u'ENSMUSG00000022587', u'ENSMUSG00000052534', u'ENSMUSG00000005534', u'ENSMUSG00000018634', u'ENSMUSG00000039910', u'ENSMUSG00000005533']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030326', NS='BP', enrichment='e', name='embryonic limb morphogenesis', ratio_in_study=(9, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.008078372575026046, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000021318', u'ENSMUSG00000027763', u'ENSMUSG00000026586', u'ENSMUSG00000013584', u'ENSMUSG00000027985', u'ENSMUSG00000027253', u'ENSMUSG00000031565']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000057123', u'ENSMUSG00000013584', u'ENSMUSG00000008999', u'ENSMUSG00000029754', u'ENSMUSG00000047193', u'ENSMUSG00000063415', u'ENSMUSG00000021994', u'ENSMUSG00000029050', u'ENSMUSG00000066687', u'ENSMUSG00000010609', u'ENSMUSG00000034687', u'ENSMUSG00000027763', u'ENSMUSG00000031565', u'ENSMUSG00000027985', u'ENSMUSG00000034612', u'ENSMUSG00000038000', u'ENSMUSG00000024598', u'ENSMUSG00000052534', u'ENSMUSG00000034673', u'ENSMUSG00000019969', u'ENSMUSG00000027253', u'ENSMUSG00000021466', u'ENSMUSG00000026586', u'ENSMUSG00000030201', u'ENSMUSG00000037890', u'ENSMUSG00000039239', u'ENSMUSG00000045039', u'ENSMUSG00000021318', u'ENSMUSG00000027878', u'ENSMUSG00000047248', u'ENSMUSG00000041415', u'ENSMUSG00000048450', u'ENSMUSG00000021835', u'ENSMUSG00000021974']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030330', NS='BP', enrichment='p', name='DNA damage response, signal transduction by p53 class mediator', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033577']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000028893', u'ENSMUSG00000031229', u'ENSMUSG00000033307', u'ENSMUSG00000031826', u'ENSMUSG00000053175', u'ENSMUSG00000020185', u'ENSMUSG00000029535', u'ENSMUSG00000033577', u'ENSMUSG00000059552']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006976'])),
    NtGoeaResults(GO='GO:0030331', NS='MF', enrichment='p', name='estrogen receptor binding', ratio_in_study=(3, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.7946391336465776, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028927', u'ENSMUSG00000027985', u'ENSMUSG00000041417']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000026496', u'ENSMUSG00000033871', u'ENSMUSG00000030795', u'ENSMUSG00000061882', u'ENSMUSG00000040325', u'ENSMUSG00000027646', u'ENSMUSG00000029599', u'ENSMUSG00000025159', u'ENSMUSG00000020647', u'ENSMUSG00000036550', u'ENSMUSG00000018501', u'ENSMUSG00000019828', u'ENSMUSG00000034341', u'ENSMUSG00000005886', u'ENSMUSG00000018160', u'ENSMUSG00000022300', u'ENSMUSG00000006932', u'ENSMUSG00000040021', u'ENSMUSG00000025423', u'ENSMUSG00000037447', u'ENSMUSG00000050919', u'ENSMUSG00000018909', u'ENSMUSG00000025260', u'ENSMUSG00000020230', u'ENSMUSG00000004099', u'ENSMUSG00000030680', u'ENSMUSG00000029167', u'ENSMUSG00000019303', u'ENSMUSG00000041417', u'ENSMUSG00000021488', u'ENSMUSG00000029110', u'ENSMUSG00000032386', u'ENSMUSG00000027985', u'ENSMUSG00000027678', u'ENSMUSG00000028927', u'ENSMUSG00000041895', u'ENSMUSG00000027342', u'ENSMUSG00000019768', u'ENSMUSG00000043866', u'ENSMUSG00000048490']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030332', NS='MF', enrichment='e', name='cyclin binding', ratio_in_study=(3, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.7498018372629999, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003031', u'ENSMUSG00000020372', u'ENSMUSG00000041390']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000062234', u'ENSMUSG00000041390', u'ENSMUSG00000039205', u'ENSMUSG00000041297', u'ENSMUSG00000025358', u'ENSMUSG00000003119', u'ENSMUSG00000022471', u'ENSMUSG00000019942', u'ENSMUSG00000032010', u'ENSMUSG00000023170', u'ENSMUSG00000004364', u'ENSMUSG00000006728', u'ENSMUSG00000040274', u'ENSMUSG00000021466', u'ENSMUSG00000020372', u'ENSMUSG00000009555', u'ENSMUSG00000052934', u'ENSMUSG00000068154', u'ENSMUSG00000045259', u'ENSMUSG00000029798', u'ENSMUSG00000023067', u'ENSMUSG00000028926', u'ENSMUSG00000028086', u'ENSMUSG00000003031', u'ENSMUSG00000032415', u'ENSMUSG00000024454', u'ENSMUSG00000018669']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030334', NS='BP', enrichment='e', name='regulation of cell migration', ratio_in_study=(14, 1397), ratio_in_pop=(65, 13836), p_uncorrected=0.005706184634043087, depth=6, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.20368485423245619, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000027168', u'ENSMUSG00000020717', u'ENSMUSG00000031328', u'ENSMUSG00000032796', u'ENSMUSG00000006386', u'ENSMUSG00000021754', u'ENSMUSG00000026923', u'ENSMUSG00000019899', u'ENSMUSG00000021823', u'ENSMUSG00000045382', u'ENSMUSG00000031714', u'ENSMUSG00000020611', u'ENSMUSG00000019846']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000026921', u'ENSMUSG00000028063', u'ENSMUSG00000026923', u'ENSMUSG00000031328', u'ENSMUSG00000054364', u'ENSMUSG00000020717', u'ENSMUSG00000062209', u'ENSMUSG00000027238', u'ENSMUSG00000062627', u'ENSMUSG00000004366', u'ENSMUSG00000041688', u'ENSMUSG00000022425', u'ENSMUSG00000019899', u'ENSMUSG00000047844', u'ENSMUSG00000032187', u'ENSMUSG00000028266', u'ENSMUSG00000020458', u'ENSMUSG00000045382', u'ENSMUSG00000020827', u'ENSMUSG00000031714', u'ENSMUSG00000021990', u'ENSMUSG00000030123', u'ENSMUSG00000001847', u'ENSMUSG00000040945', u'ENSMUSG00000049775', u'ENSMUSG00000061353', u'ENSMUSG00000021754', u'ENSMUSG00000038608', u'ENSMUSG00000006386', u'ENSMUSG00000025223', u'ENSMUSG00000038822', u'ENSMUSG00000041498', u'ENSMUSG00000015647', u'ENSMUSG00000021823', u'ENSMUSG00000024421', u'ENSMUSG00000001729', u'ENSMUSG00000020611', u'ENSMUSG00000019846', u'ENSMUSG00000027168', u'ENSMUSG00000059921', u'ENSMUSG00000026640', u'ENSMUSG00000038453', u'ENSMUSG00000022178', u'ENSMUSG00000005871', u'ENSMUSG00000018381', u'ENSMUSG00000039706', u'ENSMUSG00000040296', u'ENSMUSG00000036769', u'ENSMUSG00000025060', u'ENSMUSG00000020689', u'ENSMUSG00000024501', u'ENSMUSG00000032011', u'ENSMUSG00000004462', u'ENSMUSG00000032475', u'ENSMUSG00000059456', u'ENSMUSG00000020902', u'ENSMUSG00000044433', u'ENSMUSG00000032796', u'ENSMUSG00000035725', u'ENSMUSG00000036057', u'ENSMUSG00000025743', u'ENSMUSG00000027524', u'ENSMUSG00000052504', u'ENSMUSG00000007815', u'ENSMUSG00000028969']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030335', NS='BP', enrichment='e', name='positive regulation of cell migration', ratio_in_study=(42, 1397), ratio_in_pop=(157, 13836), p_uncorrected=2.239924280330492e-09, depth=7, study_count=42, p_sm_bonferroni=3.5180250746870707e-05, p_fdr_bh=1.256437526673954e-06, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000026923', u'ENSMUSG00000022150', u'ENSMUSG00000028228', u'ENSMUSG00000068290', u'ENSMUSG00000027985', u'ENSMUSG00000050315', u'ENSMUSG00000020828', u'ENSMUSG00000026193', u'ENSMUSG00000045382', u'ENSMUSG00000032035', u'ENSMUSG00000020053', u'ENSMUSG00000041417', u'ENSMUSG00000026697', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000028864', u'ENSMUSG00000036585', u'ENSMUSG00000048376', u'ENSMUSG00000028583', u'ENSMUSG00000021822', u'ENSMUSG00000032050', u'ENSMUSG00000040552', u'ENSMUSG00000027111', u'ENSMUSG00000045092', u'ENSMUSG00000062209', u'ENSMUSG00000020372', u'ENSMUSG00000032135', u'ENSMUSG00000025809', u'ENSMUSG00000027695', u'ENSMUSG00000032359', u'ENSMUSG00000001506', u'ENSMUSG00000054693', u'ENSMUSG00000040152', u'ENSMUSG00000028874', u'ENSMUSG00000007613', u'ENSMUSG00000042524', u'ENSMUSG00000032006', u'ENSMUSG00000029816', u'ENSMUSG00000024300', u'ENSMUSG00000020122', u'ENSMUSG00000053475']), pop_n=13836, pop_count=157, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000062209', u'ENSMUSG00000028228', u'ENSMUSG00000025856', u'ENSMUSG00000029648', u'ENSMUSG00000028431', u'ENSMUSG00000038894', u'ENSMUSG00000030110', u'ENSMUSG00000031778', u'ENSMUSG00000061353', u'ENSMUSG00000002489', u'ENSMUSG00000035133', u'ENSMUSG00000050315', u'ENSMUSG00000004056', u'ENSMUSG00000028583', u'ENSMUSG00000021822', u'ENSMUSG00000033717', u'ENSMUSG00000020372', u'ENSMUSG00000059146', u'ENSMUSG00000039239', u'ENSMUSG00000034974', u'ENSMUSG00000000489', u'ENSMUSG00000039936', u'ENSMUSG00000068154', u'ENSMUSG00000042228', u'ENSMUSG00000032359', u'ENSMUSG00000024965', u'ENSMUSG00000052353', u'ENSMUSG00000040152', u'ENSMUSG00000014599', u'ENSMUSG00000022114', u'ENSMUSG00000066551', u'ENSMUSG00000069135', u'ENSMUSG00000059456', u'ENSMUSG00000032035', u'ENSMUSG00000020074', u'ENSMUSG00000038604', u'ENSMUSG00000028249', u'ENSMUSG00000063450', u'ENSMUSG00000021478', u'ENSMUSG00000005672', u'ENSMUSG00000023348', u'ENSMUSG00000000555', u'ENSMUSG00000037685', u'ENSMUSG00000052593', u'ENSMUSG00000041417', u'ENSMUSG00000028195', u'ENSMUSG00000022150', u'ENSMUSG00000006818', u'ENSMUSG00000032402', u'ENSMUSG00000051675', u'ENSMUSG00000004936', u'ENSMUSG00000040552', u'ENSMUSG00000027087', u'ENSMUSG00000020053', u'ENSMUSG00000021338', u'ENSMUSG00000024101', u'ENSMUSG00000024620', u'ENSMUSG00000023088', u'ENSMUSG00000026836', u'ENSMUSG00000020859', u'ENSMUSG00000055980', u'ENSMUSG00000000957', u'ENSMUSG00000028466', u'ENSMUSG00000004655', u'ENSMUSG00000045991', u'ENSMUSG00000030774', u'ENSMUSG00000054693', u'ENSMUSG00000020484', u'ENSMUSG00000007613', u'ENSMUSG00000042524', u'ENSMUSG00000024456', u'ENSMUSG00000029816', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000031955', u'ENSMUSG00000026923', u'ENSMUSG00000021451', u'ENSMUSG00000034855', u'ENSMUSG00000020828', u'ENSMUSG00000026193', u'ENSMUSG00000027835', u'ENSMUSG00000021224', u'ENSMUSG00000030707', u'ENSMUSG00000030805', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000026697', u'ENSMUSG00000024621', u'ENSMUSG00000028864', u'ENSMUSG00000062960', u'ENSMUSG00000050357', u'ENSMUSG00000049107', u'ENSMUSG00000018920', u'ENSMUSG00000028019', u'ENSMUSG00000020659', u'ENSMUSG00000068748', u'ENSMUSG00000022031', u'ENSMUSG00000032135', u'ENSMUSG00000025809', u'ENSMUSG00000029291', u'ENSMUSG00000027695', u'ENSMUSG00000030530', u'ENSMUSG00000030538', u'ENSMUSG00000002900', u'ENSMUSG00000022607', u'ENSMUSG00000025499', u'ENSMUSG00000028874', u'ENSMUSG00000002580', u'ENSMUSG00000017774', u'ENSMUSG00000037926', u'ENSMUSG00000061878', u'ENSMUSG00000055723', u'ENSMUSG00000054836', u'ENSMUSG00000068290', u'ENSMUSG00000024397', u'ENSMUSG00000018565', u'ENSMUSG00000054808', u'ENSMUSG00000026864', u'ENSMUSG00000021360', u'ENSMUSG00000045382', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000026479', u'ENSMUSG00000024486', u'ENSMUSG00000068566', u'ENSMUSG00000027985', u'ENSMUSG00000000127', u'ENSMUSG00000036585', u'ENSMUSG00000036106', u'ENSMUSG00000050965', u'ENSMUSG00000048376', u'ENSMUSG00000085795', u'ENSMUSG00000031841', u'ENSMUSG00000032050', u'ENSMUSG00000001506', u'ENSMUSG00000026064', u'ENSMUSG00000027358', u'ENSMUSG00000027111', u'ENSMUSG00000032006', u'ENSMUSG00000045092', u'ENSMUSG00000039621', u'ENSMUSG00000029231', u'ENSMUSG00000046761', u'ENSMUSG00000005871', u'ENSMUSG00000001435', u'ENSMUSG00000031740', u'ENSMUSG00000024789', u'ENSMUSG00000016496', u'ENSMUSG00000025586', u'ENSMUSG00000042682', u'ENSMUSG00000053475', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000021835', u'ENSMUSG00000024300', u'ENSMUSG00000021936']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030336', NS='BP', enrichment='e', name='negative regulation of cell migration', ratio_in_study=(10, 1397), ratio_in_pop=(89, 13836), p_uncorrected=0.7227779620366004, depth=7, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000024087', u'ENSMUSG00000031385', u'ENSMUSG00000037411', u'ENSMUSG00000032633', u'ENSMUSG00000052336', u'ENSMUSG00000033191', u'ENSMUSG00000037242', u'ENSMUSG00000020733', u'ENSMUSG00000026185']), pop_n=13836, pop_count=89, pop_items=set([u'ENSMUSG00000020262', u'ENSMUSG00000004665', u'ENSMUSG00000016918', u'ENSMUSG00000037242', u'ENSMUSG00000039952', u'ENSMUSG00000033237', u'ENSMUSG00000040003', u'ENSMUSG00000039358', u'ENSMUSG00000050029', u'ENSMUSG00000032702', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000026814', u'ENSMUSG00000020181', u'ENSMUSG00000000489', u'ENSMUSG00000025314', u'ENSMUSG00000000562', u'ENSMUSG00000029838', u'ENSMUSG00000032259', u'ENSMUSG00000037411', u'ENSMUSG00000054364', u'ENSMUSG00000026425', u'ENSMUSG00000013663', u'ENSMUSG00000039202', u'ENSMUSG00000021478', u'ENSMUSG00000039671', u'ENSMUSG00000025132', u'ENSMUSG00000030607', u'ENSMUSG00000017631', u'ENSMUSG00000032011', u'ENSMUSG00000020733', u'ENSMUSG00000006958', u'ENSMUSG00000009681', u'ENSMUSG00000031558', u'ENSMUSG00000019889', u'ENSMUSG00000041957', u'ENSMUSG00000029022', u'ENSMUSG00000032366', u'ENSMUSG00000036856', u'ENSMUSG00000039910', u'ENSMUSG00000020121', u'ENSMUSG00000079227', u'ENSMUSG00000026921', u'ENSMUSG00000028309', u'ENSMUSG00000031385', u'ENSMUSG00000020716', u'ENSMUSG00000031389', u'ENSMUSG00000003032', u'ENSMUSG00000030257', u'ENSMUSG00000028476', u'ENSMUSG00000015605', u'ENSMUSG00000021596', u'ENSMUSG00000000530', u'ENSMUSG00000051615', u'ENSMUSG00000035773', u'ENSMUSG00000021149', u'ENSMUSG00000011658', u'ENSMUSG00000024501', u'ENSMUSG00000055639', u'ENSMUSG00000022883', u'ENSMUSG00000026185', u'ENSMUSG00000024087', u'ENSMUSG00000028600', u'ENSMUSG00000022607', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000021910', u'ENSMUSG00000039985', u'ENSMUSG00000033191', u'ENSMUSG00000031778', u'ENSMUSG00000028041', u'ENSMUSG00000025373', u'ENSMUSG00000063410', u'ENSMUSG00000048616', u'ENSMUSG00000024451', u'ENSMUSG00000032125', u'ENSMUSG00000036667', u'ENSMUSG00000026109', u'ENSMUSG00000014813', u'ENSMUSG00000028211', u'ENSMUSG00000031112', u'ENSMUSG00000032633', u'ENSMUSG00000036894', u'ENSMUSG00000031523', u'ENSMUSG00000028909', u'ENSMUSG00000024544', u'ENSMUSG00000052336', u'ENSMUSG00000021782', u'ENSMUSG00000025277']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030343', NS='MF', enrichment='e', name='vitamin D3 25-hydroxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026170']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026170']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030368', NS='MF', enrichment='e', name='interleukin-17 receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000002897']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030281', u'ENSMUSG00000002897', u'ENSMUSG00000040717']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030371', NS='MF', enrichment='e', name='translation repressor activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021838']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000079259', u'ENSMUSG00000046139', u'ENSMUSG00000045193', u'ENSMUSG00000031490', u'ENSMUSG00000037058', u'ENSMUSG00000020091', u'ENSMUSG00000032293', u'ENSMUSG00000021838']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030374', NS='MF', enrichment='p', name='ligand-dependent nuclear receptor transcription coactivator activity', ratio_in_study=(1, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.18062493976678015, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057672']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000033871', u'ENSMUSG00000046711', u'ENSMUSG00000038369', u'ENSMUSG00000059995', u'ENSMUSG00000054808', u'ENSMUSG00000055491', u'ENSMUSG00000032185', u'ENSMUSG00000006456', u'ENSMUSG00000036699', u'ENSMUSG00000057672', u'ENSMUSG00000026571', u'ENSMUSG00000027580', u'ENSMUSG00000023055', u'ENSMUSG00000018160', u'ENSMUSG00000025066', u'ENSMUSG00000036940', u'ENSMUSG00000061882', u'ENSMUSG00000005886', u'ENSMUSG00000039697', u'ENSMUSG00000015143', u'ENSMUSG00000031428', u'ENSMUSG00000041164', u'ENSMUSG00000006050', u'ENSMUSG00000029507', u'ENSMUSG00000001418', u'ENSMUSG00000048930', u'ENSMUSG00000037013', u'ENSMUSG00000029167', u'ENSMUSG00000019303', u'ENSMUSG00000000561', u'ENSMUSG00000028949', u'ENSMUSG00000029221', u'ENSMUSG00000027678', u'ENSMUSG00000042506', u'ENSMUSG00000052374', u'ENSMUSG00000020647', u'ENSMUSG00000022338', u'ENSMUSG00000052889', u'ENSMUSG00000020074']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030382', NS='BP', enrichment='e', name='sperm mitochondrion organization', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037697', u'ENSMUSG00000020486']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000062300', u'ENSMUSG00000020486', u'ENSMUSG00000029206', u'ENSMUSG00000037697']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030388', NS='BP', enrichment='e', name='fructose 1,6-bisphosphate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017390']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000017390', u'ENSMUSG00000020277', u'ENSMUSG00000028307', u'ENSMUSG00000038028', u'ENSMUSG00000021196', u'ENSMUSG00000030695', u'ENSMUSG00000033065']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030395', NS='MF', enrichment='e', name='lactose binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000068220']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000068220']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030414', NS='MF', enrichment='e', name='peptidase inhibitor activity', ratio_in_study=(15, 1397), ratio_in_pop=(40, 13836), p_uncorrected=3.751154504036711e-06, depth=4, study_count=15, p_sm_bonferroni=0.058915632640400582, p_fdr_bh=0.00093516877206985065, study_items=set([u'ENSMUSG00000030317', u'ENSMUSG00000026249', u'ENSMUSG00000017466', u'ENSMUSG00000021585', u'ENSMUSG00000037411', u'ENSMUSG00000023224', u'ENSMUSG00000046186', u'ENSMUSG00000030111', u'ENSMUSG00000021091', u'ENSMUSG00000020044', u'ENSMUSG00000037254', u'ENSMUSG00000027082', u'ENSMUSG00000025780', u'ENSMUSG00000006522', u'ENSMUSG00000027447']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000032959', u'ENSMUSG00000024073', u'ENSMUSG00000044177', u'ENSMUSG00000060147', u'ENSMUSG00000068129', u'ENSMUSG00000030111', u'ENSMUSG00000022892', u'ENSMUSG00000027834', u'ENSMUSG00000028476', u'ENSMUSG00000021223', u'ENSMUSG00000025650', u'ENSMUSG00000044734', u'ENSMUSG00000026249', u'ENSMUSG00000005054', u'ENSMUSG00000026315', u'ENSMUSG00000027315', u'ENSMUSG00000023224', u'ENSMUSG00000046186', u'ENSMUSG00000001131', u'ENSMUSG00000020044', u'ENSMUSG00000027082', u'ENSMUSG00000027447', u'ENSMUSG00000037254', u'ENSMUSG00000055653', u'ENSMUSG00000047557', u'ENSMUSG00000022766', u'ENSMUSG00000021091', u'ENSMUSG00000006522', u'ENSMUSG00000017466', u'ENSMUSG00000021585', u'ENSMUSG00000030317', u'ENSMUSG00000017716', u'ENSMUSG00000050074', u'ENSMUSG00000027859', u'ENSMUSG00000038224', u'ENSMUSG00000023336', u'ENSMUSG00000054162', u'ENSMUSG00000025780', u'ENSMUSG00000037411', u'ENSMUSG00000074227']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030421', NS='BP', enrichment='e', name='defecation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027239']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027239']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030424', NS='CC', enrichment='e', name='axon', ratio_in_study=(43, 1397), ratio_in_pop=(323, 13836), p_uncorrected=0.06091116100891581, depth=5, study_count=43, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000073418', u'ENSMUSG00000027562', u'ENSMUSG00000017390', u'ENSMUSG00000020368', u'ENSMUSG00000033174', u'ENSMUSG00000005610', u'ENSMUSG00000005716', u'ENSMUSG00000020536', u'ENSMUSG00000035873', u'ENSMUSG00000003161', u'ENSMUSG00000030287', u'ENSMUSG00000029484', u'ENSMUSG00000038077', u'ENSMUSG00000033577', u'ENSMUSG00000042453', u'ENSMUSG00000035441', u'ENSMUSG00000000753', u'ENSMUSG00000027447', u'ENSMUSG00000024302', u'ENSMUSG00000026728', u'ENSMUSG00000020182', u'ENSMUSG00000005089', u'ENSMUSG00000060012', u'ENSMUSG00000030536', u'ENSMUSG00000046240', u'ENSMUSG00000055254', u'ENSMUSG00000015451', u'ENSMUSG00000022462', u'ENSMUSG00000022687', u'ENSMUSG00000031918', u'ENSMUSG00000030739', u'ENSMUSG00000023169', u'ENSMUSG00000031812', u'ENSMUSG00000000326', u'ENSMUSG00000033059', u'ENSMUSG00000030428', u'ENSMUSG00000032537', u'ENSMUSG00000053024', u'ENSMUSG00000032060', u'ENSMUSG00000020331', u'ENSMUSG00000066151', u'ENSMUSG00000028599']), pop_n=13836, pop_count=323, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000020198', u'ENSMUSG00000029512', u'ENSMUSG00000050556', u'ENSMUSG00000032537', u'ENSMUSG00000028222', u'ENSMUSG00000027978', u'ENSMUSG00000003974', u'ENSMUSG00000068923', u'ENSMUSG00000075704', u'ENSMUSG00000005610', u'ENSMUSG00000032012', u'ENSMUSG00000030110', u'ENSMUSG00000018507', u'ENSMUSG00000037296', u'ENSMUSG00000066151', u'ENSMUSG00000036534', u'ENSMUSG00000015291', u'ENSMUSG00000003161', u'ENSMUSG00000029104', u'ENSMUSG00000028931', u'ENSMUSG00000028613', u'ENSMUSG00000050965', u'ENSMUSG00000040907', u'ENSMUSG00000026797', u'ENSMUSG00000004264', u'ENSMUSG00000029840', u'ENSMUSG00000032036', u'ENSMUSG00000001985', u'ENSMUSG00000030707', u'ENSMUSG00000034958', u'ENSMUSG00000013033', u'ENSMUSG00000021824', u'ENSMUSG00000042604', u'ENSMUSG00000042453', u'ENSMUSG00000004951', u'ENSMUSG00000020598', u'ENSMUSG00000029291', u'ENSMUSG00000005580', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000079056', u'ENSMUSG00000038077', u'ENSMUSG00000022212', u'ENSMUSG00000043535', u'ENSMUSG00000045573', u'ENSMUSG00000021068', u'ENSMUSG00000027411', u'ENSMUSG00000090223', u'ENSMUSG00000038453', u'ENSMUSG00000020182', u'ENSMUSG00000039239', u'ENSMUSG00000025889', u'ENSMUSG00000039542', u'ENSMUSG00000048482', u'ENSMUSG00000022791', u'ENSMUSG00000033396', u'ENSMUSG00000035681', u'ENSMUSG00000027012', u'ENSMUSG00000000560', u'ENSMUSG00000070866', u'ENSMUSG00000032259', u'ENSMUSG00000061762', u'ENSMUSG00000026787', u'ENSMUSG00000042757', u'ENSMUSG00000028785', u'ENSMUSG00000060534', u'ENSMUSG00000036273', u'ENSMUSG00000007783', u'ENSMUSG00000015656', u'ENSMUSG00000044288', u'ENSMUSG00000025920', u'ENSMUSG00000022762', u'ENSMUSG00000020745', u'ENSMUSG00000031870', u'ENSMUSG00000056073', u'ENSMUSG00000062444', u'ENSMUSG00000038780', u'ENSMUSG00000027895', u'ENSMUSG00000058248', u'ENSMUSG00000053024', u'ENSMUSG00000030525', u'ENSMUSG00000031161', u'ENSMUSG00000020368', u'ENSMUSG00000021478', u'ENSMUSG00000020436', u'ENSMUSG00000033174', u'ENSMUSG00000035864', u'ENSMUSG00000026883', u'ENSMUSG00000063358', u'ENSMUSG00000003378', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000032532', u'ENSMUSG00000073418', u'ENSMUSG00000020849', u'ENSMUSG00000020536', u'ENSMUSG00000034342', u'ENSMUSG00000029231', u'ENSMUSG00000019828', u'ENSMUSG00000022553', u'ENSMUSG00000030287', u'ENSMUSG00000050272', u'ENSMUSG00000041415', u'ENSMUSG00000026024', u'ENSMUSG00000032017', u'ENSMUSG00000042105', u'ENSMUSG00000043051', u'ENSMUSG00000023267', u'ENSMUSG00000039137', u'ENSMUSG00000037605', u'ENSMUSG00000021288', u'ENSMUSG00000035441', u'ENSMUSG00000004936', u'ENSMUSG00000004771', u'ENSMUSG00000037362', u'ENSMUSG00000027254', u'ENSMUSG00000074657', u'ENSMUSG00000035513', u'ENSMUSG00000064329', u'ENSMUSG00000048895', u'ENSMUSG00000031391', u'ENSMUSG00000033352', u'ENSMUSG00000038034', u'ENSMUSG00000026728', u'ENSMUSG00000026833', u'ENSMUSG00000045730', u'ENSMUSG00000031971', u'ENSMUSG00000056121', u'ENSMUSG00000060012', u'ENSMUSG00000030428', u'ENSMUSG00000023484', u'ENSMUSG00000023915', u'ENSMUSG00000032293', u'ENSMUSG00000046240', u'ENSMUSG00000022636', u'ENSMUSG00000019889', u'ENSMUSG00000004655', u'ENSMUSG00000032076', u'ENSMUSG00000026442', u'ENSMUSG00000059456', u'ENSMUSG00000000303', u'ENSMUSG00000041351', u'ENSMUSG00000029223', u'ENSMUSG00000060780', u'ENSMUSG00000030774', u'ENSMUSG00000063801', u'ENSMUSG00000041241', u'ENSMUSG00000026131', u'ENSMUSG00000024617', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000007617', u'ENSMUSG00000031812', u'ENSMUSG00000027531', u'ENSMUSG00000032269', u'ENSMUSG00000030890', u'ENSMUSG00000007815', u'ENSMUSG00000032086', u'ENSMUSG00000030310', u'ENSMUSG00000062991', u'ENSMUSG00000053647', u'ENSMUSG00000030314', u'ENSMUSG00000020716', u'ENSMUSG00000031386', u'ENSMUSG00000042249', u'ENSMUSG00000025958', u'ENSMUSG00000032589', u'ENSMUSG00000024831', u'ENSMUSG00000039358', u'ENSMUSG00000007207', u'ENSMUSG00000040265', u'ENSMUSG00000029470', u'ENSMUSG00000005716', u'ENSMUSG00000028664', u'ENSMUSG00000004788', u'ENSMUSG00000055407', u'ENSMUSG00000033577', u'ENSMUSG00000029580', u'ENSMUSG00000028789', u'ENSMUSG00000035863', u'ENSMUSG00000028826', u'ENSMUSG00000026452', u'ENSMUSG00000034593', u'ENSMUSG00000029777', u'ENSMUSG00000064115', u'ENSMUSG00000030806', u'ENSMUSG00000002603', u'ENSMUSG00000026672', u'ENSMUSG00000040537', u'ENSMUSG00000018736', u'ENSMUSG00000023328', u'ENSMUSG00000032118', u'ENSMUSG00000031787', u'ENSMUSG00000027130', u'ENSMUSG00000025810', u'ENSMUSG00000032078', u'ENSMUSG00000027273', u'ENSMUSG00000025969', u'ENSMUSG00000030536', u'ENSMUSG00000000838', u'ENSMUSG00000047959', u'ENSMUSG00000031137', u'ENSMUSG00000017831', u'ENSMUSG00000062908', u'ENSMUSG00000055471', u'ENSMUSG00000005089', u'ENSMUSG00000020396', u'ENSMUSG00000070880', u'ENSMUSG00000028657', u'ENSMUSG00000048616', u'ENSMUSG00000022883', u'ENSMUSG00000037217', u'ENSMUSG00000007989', u'ENSMUSG00000030538', u'ENSMUSG00000037995', u'ENSMUSG00000075318', u'ENSMUSG00000015451', u'ENSMUSG00000024261', u'ENSMUSG00000022048', u'ENSMUSG00000041362', u'ENSMUSG00000037519', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000018707', u'ENSMUSG00000000326', u'ENSMUSG00000033059', u'ENSMUSG00000040724', u'ENSMUSG00000028964', u'ENSMUSG00000050896', u'ENSMUSG00000032060', u'ENSMUSG00000062661', u'ENSMUSG00000019647', u'ENSMUSG00000020331', u'ENSMUSG00000020668', u'ENSMUSG00000032126', u'ENSMUSG00000028969', u'ENSMUSG00000022687', u'ENSMUSG00000061878', u'ENSMUSG00000023192', u'ENSMUSG00000035314', u'ENSMUSG00000020173', u'ENSMUSG00000027562', u'ENSMUSG00000021730', u'ENSMUSG00000017390', u'ENSMUSG00000026667', u'ENSMUSG00000019794', u'ENSMUSG00000062380', u'ENSMUSG00000028367', u'ENSMUSG00000049044', u'ENSMUSG00000059974', u'ENSMUSG00000058056', u'ENSMUSG00000027568', u'ENSMUSG00000027680', u'ENSMUSG00000022892', u'ENSMUSG00000063063', u'ENSMUSG00000032128', u'ENSMUSG00000029071', u'ENSMUSG00000056755', u'ENSMUSG00000005533', u'ENSMUSG00000024480', u'ENSMUSG00000018411', u'ENSMUSG00000023050', u'ENSMUSG00000027820', u'ENSMUSG00000010609', u'ENSMUSG00000043301', u'ENSMUSG00000022346', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000017167', u'ENSMUSG00000031539', u'ENSMUSG00000018820', u'ENSMUSG00000025743', u'ENSMUSG00000046532', u'ENSMUSG00000031840', u'ENSMUSG00000026104', u'ENSMUSG00000000753', u'ENSMUSG00000025089', u'ENSMUSG00000061601', u'ENSMUSG00000027447', u'ENSMUSG00000022812', u'ENSMUSG00000053310', u'ENSMUSG00000035873', u'ENSMUSG00000069601', u'ENSMUSG00000022340', u'ENSMUSG00000045318', u'ENSMUSG00000028051', u'ENSMUSG00000037295', u'ENSMUSG00000036437', u'ENSMUSG00000005871', u'ENSMUSG00000024381', u'ENSMUSG00000030341', u'ENSMUSG00000033004', u'ENSMUSG00000047976', u'ENSMUSG00000015846', u'ENSMUSG00000028883', u'ENSMUSG00000052727', u'ENSMUSG00000025068', u'ENSMUSG00000027475', u'ENSMUSG00000034799', u'ENSMUSG00000027827', u'ENSMUSG00000028756', u'ENSMUSG00000055254', u'ENSMUSG00000068748', u'ENSMUSG00000057182', u'ENSMUSG00000022462', u'ENSMUSG00000031918', u'ENSMUSG00000011751', u'ENSMUSG00000030739', u'ENSMUSG00000023169', u'ENSMUSG00000030854', u'ENSMUSG00000029484', u'ENSMUSG00000031285', u'ENSMUSG00000025532', u'ENSMUSG00000027070', u'ENSMUSG00000032536', u'ENSMUSG00000014602', u'ENSMUSG00000024302', u'ENSMUSG00000047261', u'ENSMUSG00000021936', u'ENSMUSG00000037624', u'ENSMUSG00000026072', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030425', NS='CC', enrichment='p', name='dendrite', ratio_in_study=(38, 1397), ratio_in_pop=(393, 13836), p_uncorrected=0.8650448510970808, depth=5, study_count=38, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020009', u'ENSMUSG00000073418', u'ENSMUSG00000021756', u'ENSMUSG00000025555', u'ENSMUSG00000053931', u'ENSMUSG00000041695', u'ENSMUSG00000004892', u'ENSMUSG00000022548', u'ENSMUSG00000031447', u'ENSMUSG00000029484', u'ENSMUSG00000027765', u'ENSMUSG00000001761', u'ENSMUSG00000000552', u'ENSMUSG00000029101', u'ENSMUSG00000042644', u'ENSMUSG00000002985', u'ENSMUSG00000021796', u'ENSMUSG00000042453', u'ENSMUSG00000001270', u'ENSMUSG00000022935', u'ENSMUSG00000037852', u'ENSMUSG00000029761', u'ENSMUSG00000020372', u'ENSMUSG00000003849', u'ENSMUSG00000022462', u'ENSMUSG00000015340', u'ENSMUSG00000055254', u'ENSMUSG00000015451', u'ENSMUSG00000026303', u'ENSMUSG00000027253', u'ENSMUSG00000031918', u'ENSMUSG00000032562', u'ENSMUSG00000031812', u'ENSMUSG00000024347', u'ENSMUSG00000000326', u'ENSMUSG00000027712', u'ENSMUSG00000027360', u'ENSMUSG00000026509']), pop_n=13836, pop_count=393, pop_items=set([u'ENSMUSG00000032011', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000004892', u'ENSMUSG00000050556', u'ENSMUSG00000025189', u'ENSMUSG00000037408', u'ENSMUSG00000034958', u'ENSMUSG00000032336', u'ENSMUSG00000042453', u'ENSMUSG00000015120', u'ENSMUSG00000063142', u'ENSMUSG00000024163', u'ENSMUSG00000022391', u'ENSMUSG00000015340', u'ENSMUSG00000060882', u'ENSMUSG00000031889', u'ENSMUSG00000002496', u'ENSMUSG00000005886', u'ENSMUSG00000053519', u'ENSMUSG00000042429', u'ENSMUSG00000078566', u'ENSMUSG00000032410', u'ENSMUSG00000003575', u'ENSMUSG00000027400', u'ENSMUSG00000018196', u'ENSMUSG00000031167', u'ENSMUSG00000030110', u'ENSMUSG00000031161', u'ENSMUSG00000044216', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000056258', u'ENSMUSG00000062585', u'ENSMUSG00000019828', u'ENSMUSG00000003849', u'ENSMUSG00000032562', u'ENSMUSG00000029121', u'ENSMUSG00000029126', u'ENSMUSG00000001270', u'ENSMUSG00000047454', u'ENSMUSG00000031012', u'ENSMUSG00000036766', u'ENSMUSG00000028657', u'ENSMUSG00000001870', u'ENSMUSG00000024347', u'ENSMUSG00000024617', u'ENSMUSG00000022548', u'ENSMUSG00000007617', u'ENSMUSG00000039106', u'ENSMUSG00000020716', u'ENSMUSG00000030795', u'ENSMUSG00000035131', u'ENSMUSG00000039652', u'ENSMUSG00000037362', u'ENSMUSG00000043301', u'ENSMUSG00000052572', u'ENSMUSG00000042644', u'ENSMUSG00000033377', u'ENSMUSG00000023328', u'ENSMUSG00000034997', u'ENSMUSG00000018634', u'ENSMUSG00000033615', u'ENSMUSG00000059213', u'ENSMUSG00000029291', u'ENSMUSG00000028680', u'ENSMUSG00000037217', u'ENSMUSG00000007989', u'ENSMUSG00000030538', u'ENSMUSG00000035168', u'ENSMUSG00000000326', u'ENSMUSG00000052921', u'ENSMUSG00000020668', u'ENSMUSG00000026509', u'ENSMUSG00000020142', u'ENSMUSG00000020009', u'ENSMUSG00000021536', u'ENSMUSG00000031751', u'ENSMUSG00000029071', u'ENSMUSG00000032118', u'ENSMUSG00000032112', u'ENSMUSG00000002985', u'ENSMUSG00000039536', u'ENSMUSG00000061601', u'ENSMUSG00000027577', u'ENSMUSG00000058975', u'ENSMUSG00000018411', u'ENSMUSG00000019261', u'ENSMUSG00000029212', u'ENSMUSG00000025583', u'ENSMUSG00000025580', u'ENSMUSG00000079056', u'ENSMUSG00000050132', u'ENSMUSG00000040249', u'ENSMUSG00000028101', u'ENSMUSG00000024873', u'ENSMUSG00000001761', u'ENSMUSG00000028613', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000020954', u'ENSMUSG00000005580', u'ENSMUSG00000021068', u'ENSMUSG00000020594', u'ENSMUSG00000004113', u'ENSMUSG00000021102', u'ENSMUSG00000058655', u'ENSMUSG00000060681', u'ENSMUSG00000064341', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000028991', u'ENSMUSG00000027710', u'ENSMUSG00000026782', u'ENSMUSG00000007783', u'ENSMUSG00000015656', u'ENSMUSG00000039137', u'ENSMUSG00000031870', u'ENSMUSG00000022387', u'ENSMUSG00000056073', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000021478', u'ENSMUSG00000006519', u'ENSMUSG00000026028', u'ENSMUSG00000041415', u'ENSMUSG00000026024', u'ENSMUSG00000032017', u'ENSMUSG00000026021', u'ENSMUSG00000074657', u'ENSMUSG00000040481', u'ENSMUSG00000004936', u'ENSMUSG00000030302', u'ENSMUSG00000022905', u'ENSMUSG00000031391', u'ENSMUSG00000066037', u'ENSMUSG00000005871', u'ENSMUSG00000031626', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000078812', u'ENSMUSG00000019889', u'ENSMUSG00000026442', u'ENSMUSG00000025532', u'ENSMUSG00000026842', u'ENSMUSG00000073139', u'ENSMUSG00000029245', u'ENSMUSG00000003037', u'ENSMUSG00000028664', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000021591', u'ENSMUSG00000034593', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000037771', u'ENSMUSG00000079037', u'ENSMUSG00000000223', u'ENSMUSG00000035086', u'ENSMUSG00000029761', u'ENSMUSG00000042797', u'ENSMUSG00000059456', u'ENSMUSG00000027223', u'ENSMUSG00000062991', u'ENSMUSG00000009894', u'ENSMUSG00000028969', u'ENSMUSG00000020173', u'ENSMUSG00000021730', u'ENSMUSG00000028367', u'ENSMUSG00000038084', u'ENSMUSG00000028289', u'ENSMUSG00000016541', u'ENSMUSG00000055407', u'ENSMUSG00000056755', u'ENSMUSG00000031447', u'ENSMUSG00000041351', u'ENSMUSG00000027765', u'ENSMUSG00000030432', u'ENSMUSG00000027820', u'ENSMUSG00000037296', u'ENSMUSG00000050965', u'ENSMUSG00000026104', u'ENSMUSG00000025867', u'ENSMUSG00000069601', u'ENSMUSG00000068747', u'ENSMUSG00000031214', u'ENSMUSG00000031748', u'ENSMUSG00000029064', u'ENSMUSG00000068748', u'ENSMUSG00000073418', u'ENSMUSG00000031285', u'ENSMUSG00000032536', u'ENSMUSG00000032532', u'ENSMUSG00000021831', u'ENSMUSG00000024146', u'ENSMUSG00000020300', u'ENSMUSG00000057897', u'ENSMUSG00000031068', u'ENSMUSG00000003378', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000043079', u'ENSMUSG00000029101', u'ENSMUSG00000006930', u'ENSMUSG00000039358', u'ENSMUSG00000015968', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000000489', u'ENSMUSG00000034275', u'ENSMUSG00000005354', u'ENSMUSG00000022843', u'ENSMUSG00000021057', u'ENSMUSG00000062995', u'ENSMUSG00000037992', u'ENSMUSG00000053931', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000035681', u'ENSMUSG00000000552', u'ENSMUSG00000025739', u'ENSMUSG00000042105', u'ENSMUSG00000045731', u'ENSMUSG00000045730', u'ENSMUSG00000052372', u'ENSMUSG00000031812', u'ENSMUSG00000040037', u'ENSMUSG00000019935', u'ENSMUSG00000031386', u'ENSMUSG00000031227', u'ENSMUSG00000059119', u'ENSMUSG00000066129', u'ENSMUSG00000048895', u'ENSMUSG00000040724', u'ENSMUSG00000037519', u'ENSMUSG00000024743', u'ENSMUSG00000022283', u'ENSMUSG00000031137', u'ENSMUSG00000058743', u'ENSMUSG00000022454', u'ENSMUSG00000022212', u'ENSMUSG00000025555', u'ENSMUSG00000015950', u'ENSMUSG00000024639', u'ENSMUSG00000062380', u'ENSMUSG00000009406', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000059436', u'ENSMUSG00000029484', u'ENSMUSG00000061689', u'ENSMUSG00000052087', u'ENSMUSG00000035392', u'ENSMUSG00000024883', u'ENSMUSG00000018820', u'ENSMUSG00000038486', u'ENSMUSG00000004031', u'ENSMUSG00000068206', u'ENSMUSG00000046447', u'ENSMUSG00000021701', u'ENSMUSG00000028051', u'ENSMUSG00000038738', u'ENSMUSG00000028351', u'ENSMUSG00000030102', u'ENSMUSG00000040867', u'ENSMUSG00000031918', u'ENSMUSG00000027674', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000018765', u'ENSMUSG00000066306', u'ENSMUSG00000028222', u'ENSMUSG00000027978', u'ENSMUSG00000006476', u'ENSMUSG00000031772', u'ENSMUSG00000053310', u'ENSMUSG00000040009', u'ENSMUSG00000032036', u'ENSMUSG00000040003', u'ENSMUSG00000021796', u'ENSMUSG00000004951', u'ENSMUSG00000074505', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000067274', u'ENSMUSG00000007670', u'ENSMUSG00000020372', u'ENSMUSG00000000766', u'ENSMUSG00000027419', u'ENSMUSG00000075704', u'ENSMUSG00000022791', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000026303', u'ENSMUSG00000039943', u'ENSMUSG00000032259', u'ENSMUSG00000028833', u'ENSMUSG00000020326', u'ENSMUSG00000025920', u'ENSMUSG00000015222', u'ENSMUSG00000058248', u'ENSMUSG00000021680', u'ENSMUSG00000027712', u'ENSMUSG00000046532', u'ENSMUSG00000022220', u'ENSMUSG00000022553', u'ENSMUSG00000028639', u'ENSMUSG00000034730', u'ENSMUSG00000048482', u'ENSMUSG00000027523', u'ENSMUSG00000027253', u'ENSMUSG00000027254', u'ENSMUSG00000032773', u'ENSMUSG00000028546', u'ENSMUSG00000046159', u'ENSMUSG00000037570', u'ENSMUSG00000020297', u'ENSMUSG00000030774', u'ENSMUSG00000028945', u'ENSMUSG00000041710', u'ENSMUSG00000030077', u'ENSMUSG00000026235', u'ENSMUSG00000041488', u'ENSMUSG00000028495', u'ENSMUSG00000042529', u'ENSMUSG00000009376', u'ENSMUSG00000021756', u'ENSMUSG00000067336', u'ENSMUSG00000030098', u'ENSMUSG00000028300', u'ENSMUSG00000047495', u'ENSMUSG00000032589', u'ENSMUSG00000052783', u'ENSMUSG00000000530', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000045573', u'ENSMUSG00000071658', u'ENSMUSG00000053647', u'ENSMUSG00000071655', u'ENSMUSG00000055254', u'ENSMUSG00000032076', u'ENSMUSG00000023033', u'ENSMUSG00000050947', u'ENSMUSG00000038827', u'ENSMUSG00000019923', u'ENSMUSG00000037852', u'ENSMUSG00000000838', u'ENSMUSG00000017831', u'ENSMUSG00000051331', u'ENSMUSG00000029168', u'ENSMUSG00000015451', u'ENSMUSG00000029088', u'ENSMUSG00000022048', u'ENSMUSG00000048988', u'ENSMUSG00000033981', u'ENSMUSG00000002997', u'ENSMUSG00000034075', u'ENSMUSG00000025813', u'ENSMUSG00000044258', u'ENSMUSG00000038374', u'ENSMUSG00000027568', u'ENSMUSG00000027680', u'ENSMUSG00000020476', u'ENSMUSG00000043991', u'ENSMUSG00000017417', u'ENSMUSG00000036698', u'ENSMUSG00000024798', u'ENSMUSG00000032202', u'ENSMUSG00000014602', u'ENSMUSG00000049044', u'ENSMUSG00000022812', u'ENSMUSG00000026764', u'ENSMUSG00000022552', u'ENSMUSG00000047976', u'ENSMUSG00000028883', u'ENSMUSG00000029581', u'ENSMUSG00000034813', u'ENSMUSG00000030744', u'ENSMUSG00000022462', u'ENSMUSG00000022463', u'ENSMUSG00000024261', u'ENSMUSG00000035385', u'ENSMUSG00000020889', u'ENSMUSG00000042671', u'ENSMUSG00000021071', u'ENSMUSG00000027360', u'ENSMUSG00000020886']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030426', NS='CC', enrichment='p', name='growth cone', ratio_in_study=(12, 1397), ratio_in_pop=(139, 13836), p_uncorrected=0.6715301520934952, depth=4, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000030739', u'ENSMUSG00000017466', u'ENSMUSG00000022469', u'ENSMUSG00000019820', u'ENSMUSG00000031328', u'ENSMUSG00000055254', u'ENSMUSG00000034101', u'ENSMUSG00000030536', u'ENSMUSG00000022037', u'ENSMUSG00000066151', u'ENSMUSG00000022687']), pop_n=13836, pop_count=139, pop_items=set([u'ENSMUSG00000035640', u'ENSMUSG00000019370', u'ENSMUSG00000036438', u'ENSMUSG00000048895', u'ENSMUSG00000033335', u'ENSMUSG00000004267', u'ENSMUSG00000016256', u'ENSMUSG00000047714', u'ENSMUSG00000006930', u'ENSMUSG00000013033', u'ENSMUSG00000027273', u'ENSMUSG00000029291', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000049044', u'ENSMUSG00000026812', u'ENSMUSG00000027940', u'ENSMUSG00000049686', u'ENSMUSG00000032827', u'ENSMUSG00000059040', u'ENSMUSG00000022048', u'ENSMUSG00000039747', u'ENSMUSG00000021217', u'ENSMUSG00000022791', u'ENSMUSG00000028134', u'ENSMUSG00000026959', u'ENSMUSG00000031078', u'ENSMUSG00000027012', u'ENSMUSG00000002496', u'ENSMUSG00000021848', u'ENSMUSG00000070866', u'ENSMUSG00000040640', u'ENSMUSG00000023277', u'ENSMUSG00000020900', u'ENSMUSG00000066151', u'ENSMUSG00000020745', u'ENSMUSG00000043811', u'ENSMUSG00000006304', u'ENSMUSG00000000881', u'ENSMUSG00000034342', u'ENSMUSG00000050272', u'ENSMUSG00000041415', u'ENSMUSG00000026024', u'ENSMUSG00000029121', u'ENSMUSG00000019820', u'ENSMUSG00000001175', u'ENSMUSG00000032011', u'ENSMUSG00000072115', u'ENSMUSG00000021288', u'ENSMUSG00000014158', u'ENSMUSG00000034101', u'ENSMUSG00000060780', u'ENSMUSG00000031010', u'ENSMUSG00000066037', u'ENSMUSG00000044288', u'ENSMUSG00000008475', u'ENSMUSG00000028546', u'ENSMUSG00000022433', u'ENSMUSG00000043535', u'ENSMUSG00000024501', u'ENSMUSG00000042401', u'ENSMUSG00000030774', u'ENSMUSG00000041710', u'ENSMUSG00000057531', u'ENSMUSG00000022865', u'ENSMUSG00000036131', u'ENSMUSG00000031511', u'ENSMUSG00000026849', u'ENSMUSG00000031389', u'ENSMUSG00000026842', u'ENSMUSG00000055421', u'ENSMUSG00000024831', u'ENSMUSG00000032186', u'ENSMUSG00000030525', u'ENSMUSG00000017466', u'ENSMUSG00000036273', u'ENSMUSG00000042121', u'ENSMUSG00000031787', u'ENSMUSG00000022037', u'ENSMUSG00000068748', u'ENSMUSG00000027500', u'ENSMUSG00000032078', u'ENSMUSG00000029763', u'ENSMUSG00000000838', u'ENSMUSG00000031137', u'ENSMUSG00000033295', u'ENSMUSG00000048978', u'ENSMUSG00000034891', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000025889', u'ENSMUSG00000041362', u'ENSMUSG00000025810', u'ENSMUSG00000033981', u'ENSMUSG00000025410', u'ENSMUSG00000039542', u'ENSMUSG00000020668', u'ENSMUSG00000028969', u'ENSMUSG00000022687', u'ENSMUSG00000032913', u'ENSMUSG00000029673', u'ENSMUSG00000019794', u'ENSMUSG00000038976', u'ENSMUSG00000038970', u'ENSMUSG00000031751', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000029071', u'ENSMUSG00000018012', u'ENSMUSG00000018411', u'ENSMUSG00000023050', u'ENSMUSG00000010609', u'ENSMUSG00000041488', u'ENSMUSG00000034570', u'ENSMUSG00000022055', u'ENSMUSG00000034675', u'ENSMUSG00000032356', u'ENSMUSG00000001507', u'ENSMUSG00000061601', u'ENSMUSG00000022812', u'ENSMUSG00000037541', u'ENSMUSG00000039621', u'ENSMUSG00000032118', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000063524', u'ENSMUSG00000025586', u'ENSMUSG00000042364', u'ENSMUSG00000028756', u'ENSMUSG00000029581', u'ENSMUSG00000055254', u'ENSMUSG00000037032', u'ENSMUSG00000030739', u'ENSMUSG00000030987', u'ENSMUSG00000022469', u'ENSMUSG00000031328', u'ENSMUSG00000031285', u'ENSMUSG00000059456', u'ENSMUSG00000052727']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030432', NS='BP', enrichment='e', name='peristalsis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000049625', u'ENSMUSG00000047904', u'ENSMUSG00000032259', u'ENSMUSG00000021478', u'ENSMUSG00000036437', u'ENSMUSG00000022770', u'ENSMUSG00000031980']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030433', NS='BP', enrichment='p', name='ubiquitin-dependent ERAD pathway', ratio_in_study=(4, 1397), ratio_in_pop=(57, 13836), p_uncorrected=0.6571179957428085, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052384', u'ENSMUSG00000031483', u'ENSMUSG00000022365', u'ENSMUSG00000041556']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000053317', u'ENSMUSG00000052384', u'ENSMUSG00000039100', u'ENSMUSG00000025873', u'ENSMUSG00000030603', u'ENSMUSG00000024392', u'ENSMUSG00000031483', u'ENSMUSG00000009293', u'ENSMUSG00000075701', u'ENSMUSG00000055401', u'ENSMUSG00000052906', u'ENSMUSG00000031751', u'ENSMUSG00000018442', u'ENSMUSG00000026199', u'ENSMUSG00000028958', u'ENSMUSG00000023286', u'ENSMUSG00000050148', u'ENSMUSG00000049488', u'ENSMUSG00000028932', u'ENSMUSG00000027006', u'ENSMUSG00000036646', u'ENSMUSG00000005078', u'ENSMUSG00000026353', u'ENSMUSG00000022365', u'ENSMUSG00000028277', u'ENSMUSG00000021178', u'ENSMUSG00000020048', u'ENSMUSG00000019295', u'ENSMUSG00000004937', u'ENSMUSG00000026203', u'ENSMUSG00000035235', u'ENSMUSG00000006676', u'ENSMUSG00000052656', u'ENSMUSG00000039474', u'ENSMUSG00000050812', u'ENSMUSG00000064061', u'ENSMUSG00000002102', u'ENSMUSG00000028960', u'ENSMUSG00000020708', u'ENSMUSG00000020448', u'ENSMUSG00000024807', u'ENSMUSG00000030104', u'ENSMUSG00000016552', u'ENSMUSG00000059890', u'ENSMUSG00000025198', u'ENSMUSG00000028452', u'ENSMUSG00000032437', u'ENSMUSG00000078622', u'ENSMUSG00000068328', u'ENSMUSG00000014905', u'ENSMUSG00000021832', u'ENSMUSG00000041556', u'ENSMUSG00000005312', u'ENSMUSG00000046404', u'ENSMUSG00000040462', u'ENSMUSG00000070426', u'ENSMUSG00000020311']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030449', NS='BP', enrichment='e', name='regulation of complement activation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026365']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000016481', u'ENSMUSG00000026365', u'ENSMUSG00000038576', u'ENSMUSG00000018446']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030478', NS='CC', enrichment='e', name='actin cap', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029761', u'ENSMUSG00000026879']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029761', u'ENSMUSG00000020152', u'ENSMUSG00000029684', u'ENSMUSG00000026879']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0000143'])),
    NtGoeaResults(GO='GO:0030485', NS='CC', enrichment='e', name='smooth muscle contractile fiber', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020717']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000040998', u'ENSMUSG00000018830', u'ENSMUSG00000035783', u'ENSMUSG00000020717']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030487', NS='MF', enrichment='e', name='inositol-4,5-bisphosphate 5-phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026288']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026288']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030490', NS='BP', enrichment='p', name='maturation of SSU-rRNA', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000079470']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000036693', u'ENSMUSG00000079470', u'ENSMUSG00000024528', u'ENSMUSG00000003848', u'ENSMUSG00000033285', u'ENSMUSG00000041438', u'ENSMUSG00000015126', u'ENSMUSG00000021428', u'ENSMUSG00000030521', u'ENSMUSG00000063480', u'ENSMUSG00000063785', u'ENSMUSG00000031683', u'ENSMUSG00000024404', u'ENSMUSG00000018433', u'ENSMUSG00000040952', u'ENSMUSG00000067288']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030496', NS='CC', enrichment='e', name='midbody', ratio_in_study=(19, 1397), ratio_in_pop=(108, 13836), p_uncorrected=0.015068176503000977, depth=2, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.33007082309084146, study_items=set([u'ENSMUSG00000035342', u'ENSMUSG00000057672', u'ENSMUSG00000028214', u'ENSMUSG00000032562', u'ENSMUSG00000004451', u'ENSMUSG00000034573', u'ENSMUSG00000032231', u'ENSMUSG00000004591', u'ENSMUSG00000032633', u'ENSMUSG00000033209', u'ENSMUSG00000015149', u'ENSMUSG00000039682', u'ENSMUSG00000030536', u'ENSMUSG00000032050', u'ENSMUSG00000020372', u'ENSMUSG00000027363', u'ENSMUSG00000037242', u'ENSMUSG00000034101', u'ENSMUSG00000028645']), pop_n=13836, pop_count=108, pop_items=set([u'ENSMUSG00000000001', u'ENSMUSG00000024073', u'ENSMUSG00000045328', u'ENSMUSG00000039754', u'ENSMUSG00000031776', u'ENSMUSG00000017639', u'ENSMUSG00000037242', u'ENSMUSG00000015291', u'ENSMUSG00000003779', u'ENSMUSG00000004591', u'ENSMUSG00000033952', u'ENSMUSG00000015149', u'ENSMUSG00000020372', u'ENSMUSG00000052105', u'ENSMUSG00000012429', u'ENSMUSG00000028030', u'ENSMUSG00000033323', u'ENSMUSG00000032254', u'ENSMUSG00000052712', u'ENSMUSG00000030965', u'ENSMUSG00000031976', u'ENSMUSG00000026426', u'ENSMUSG00000024660', u'ENSMUSG00000026622', u'ENSMUSG00000029430', u'ENSMUSG00000024050', u'ENSMUSG00000037062', u'ENSMUSG00000025035', u'ENSMUSG00000035842', u'ENSMUSG00000070923', u'ENSMUSG00000038936', u'ENSMUSG00000028645', u'ENSMUSG00000032562', u'ENSMUSG00000053175', u'ENSMUSG00000029121', u'ENSMUSG00000023015', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000020048', u'ENSMUSG00000037098', u'ENSMUSG00000036782', u'ENSMUSG00000034101', u'ENSMUSG00000035354', u'ENSMUSG00000021466', u'ENSMUSG00000021131', u'ENSMUSG00000050930', u'ENSMUSG00000029428', u'ENSMUSG00000058407', u'ENSMUSG00000036712', u'ENSMUSG00000026605', u'ENSMUSG00000035342', u'ENSMUSG00000036792', u'ENSMUSG00000026927', u'ENSMUSG00000027937', u'ENSMUSG00000038467', u'ENSMUSG00000057614', u'ENSMUSG00000040729', u'ENSMUSG00000032462', u'ENSMUSG00000040945', u'ENSMUSG00000057531', u'ENSMUSG00000066440', u'ENSMUSG00000021866', u'ENSMUSG00000031787', u'ENSMUSG00000066278', u'ENSMUSG00000039630', u'ENSMUSG00000024989', u'ENSMUSG00000032171', u'ENSMUSG00000027699', u'ENSMUSG00000020897', u'ENSMUSG00000030536', u'ENSMUSG00000029165', u'ENSMUSG00000029166', u'ENSMUSG00000026991', u'ENSMUSG00000033055', u'ENSMUSG00000027185', u'ENSMUSG00000020900', u'ENSMUSG00000028873', u'ENSMUSG00000033209', u'ENSMUSG00000030922', u'ENSMUSG00000019794', u'ENSMUSG00000017716', u'ENSMUSG00000033628', u'ENSMUSG00000024795', u'ENSMUSG00000026864', u'ENSMUSG00000057672', u'ENSMUSG00000053119', u'ENSMUSG00000003308', u'ENSMUSG00000034573', u'ENSMUSG00000019942', u'ENSMUSG00000031729', u'ENSMUSG00000032050', u'ENSMUSG00000031711', u'ENSMUSG00000068580', u'ENSMUSG00000028214', u'ENSMUSG00000032633', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000068744', u'ENSMUSG00000030105', u'ENSMUSG00000038943', u'ENSMUSG00000026088', u'ENSMUSG00000004451', u'ENSMUSG00000032231', u'ENSMUSG00000034311', u'ENSMUSG00000031913', u'ENSMUSG00000039682', u'ENSMUSG00000027475', u'ENSMUSG00000027363']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030497', NS='BP', enrichment='e', name='fatty acid elongation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000028497']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000063275', u'ENSMUSG00000041220', u'ENSMUSG00000033629', u'ENSMUSG00000028497', u'ENSMUSG00000031708', u'ENSMUSG00000035376']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030500', NS='BP', enrichment='e', name='regulation of bone mineralization', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000026674', u'ENSMUSG00000050953', u'ENSMUSG00000034663']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000026674', u'ENSMUSG00000038344', u'ENSMUSG00000028108', u'ENSMUSG00000059456', u'ENSMUSG00000022265', u'ENSMUSG00000030218', u'ENSMUSG00000017119', u'ENSMUSG00000050953', u'ENSMUSG00000034663']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030501', NS='BP', enrichment='e', name='positive regulation of bone mineralization', ratio_in_study=(3, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.7577753644858788, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000052430', u'ENSMUSG00000039004']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000025854', u'ENSMUSG00000008999', u'ENSMUSG00000055409', u'ENSMUSG00000035914', u'ENSMUSG00000045730', u'ENSMUSG00000021796', u'ENSMUSG00000024598', u'ENSMUSG00000058488', u'ENSMUSG00000032402', u'ENSMUSG00000067336', u'ENSMUSG00000013622', u'ENSMUSG00000054640', u'ENSMUSG00000005583', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000029468', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000026836', u'ENSMUSG00000035692', u'ENSMUSG00000052430', u'ENSMUSG00000024247', u'ENSMUSG00000031342', u'ENSMUSG00000054252', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000054675']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030502', NS='BP', enrichment='e', name='negative regulation of bone mineralization', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000024940', u'ENSMUSG00000020077', u'ENSMUSG00000000567']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000038260', u'ENSMUSG00000000567', u'ENSMUSG00000028108', u'ENSMUSG00000059456', u'ENSMUSG00000024940', u'ENSMUSG00000021109', u'ENSMUSG00000020077']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030505', NS='BP', enrichment='e', name='inorganic diphosphate transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037370']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030506', NS='MF', enrichment='p', name='ankyrin binding', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068699']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000021752', u'ENSMUSG00000000303', u'ENSMUSG00000054640', u'ENSMUSG00000032511', u'ENSMUSG00000047126', u'ENSMUSG00000015968', u'ENSMUSG00000016346', u'ENSMUSG00000021061', u'ENSMUSG00000068699', u'ENSMUSG00000051747', u'ENSMUSG00000020598', u'ENSMUSG00000020315', u'ENSMUSG00000022565', u'ENSMUSG00000011751', u'ENSMUSG00000033161', u'ENSMUSG00000061462']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030507', NS='MF', enrichment='p', name='spectrin binding', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019978', u'ENSMUSG00000022272']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000029757', u'ENSMUSG00000018395', u'ENSMUSG00000029106', u'ENSMUSG00000030805', u'ENSMUSG00000029064', u'ENSMUSG00000011751', u'ENSMUSG00000026204', u'ENSMUSG00000026933', u'ENSMUSG00000069601', u'ENSMUSG00000032826', u'ENSMUSG00000022099', u'ENSMUSG00000034799', u'ENSMUSG00000030000', u'ENSMUSG00000030761', u'ENSMUSG00000031543', u'ENSMUSG00000056055', u'ENSMUSG00000019978', u'ENSMUSG00000028906', u'ENSMUSG00000057738', u'ENSMUSG00000041570', u'ENSMUSG00000044433', u'ENSMUSG00000022272', u'ENSMUSG00000025410']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030509', NS='BP', enrichment='e', name='BMP signaling pathway', ratio_in_study=(10, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.03364472297744488, depth=11, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.50182717861704584, study_items=set([u'ENSMUSG00000052430', u'ENSMUSG00000021540', u'ENSMUSG00000027985', u'ENSMUSG00000020101', u'ENSMUSG00000021796', u'ENSMUSG00000042745', u'ENSMUSG00000070509', u'ENSMUSG00000027253', u'ENSMUSG00000006611', u'ENSMUSG00000039004']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000042745', u'ENSMUSG00000020719', u'ENSMUSG00000061393', u'ENSMUSG00000008999', u'ENSMUSG00000031681', u'ENSMUSG00000024975', u'ENSMUSG00000038780', u'ENSMUSG00000036699', u'ENSMUSG00000069763', u'ENSMUSG00000027822', u'ENSMUSG00000024098', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000027985', u'ENSMUSG00000000530', u'ENSMUSG00000021796', u'ENSMUSG00000066839', u'ENSMUSG00000032179', u'ENSMUSG00000067336', u'ENSMUSG00000070509', u'ENSMUSG00000027253', u'ENSMUSG00000006611', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000031010', u'ENSMUSG00000063065', u'ENSMUSG00000027796', u'ENSMUSG00000036867', u'ENSMUSG00000021540', u'ENSMUSG00000021253', u'ENSMUSG00000052155', u'ENSMUSG00000039153', u'ENSMUSG00000039239', u'ENSMUSG00000026836', u'ENSMUSG00000021313', u'ENSMUSG00000029335', u'ENSMUSG00000045039', u'ENSMUSG00000038793', u'ENSMUSG00000032968', u'ENSMUSG00000048027', u'ENSMUSG00000038418', u'ENSMUSG00000060397', u'ENSMUSG00000031428', u'ENSMUSG00000052430', u'ENSMUSG00000048450', u'ENSMUSG00000020101', u'ENSMUSG00000048616', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000021943', u'ENSMUSG00000020124']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030510', NS='BP', enrichment='e', name='regulation of BMP signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000070509']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000052155', u'ENSMUSG00000048616', u'ENSMUSG00000019428', u'ENSMUSG00000070509', u'ENSMUSG00000021319', u'ENSMUSG00000001507']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030511', NS='BP', enrichment='e', name='positive regulation of transforming growth factor beta receptor signaling pathway', ratio_in_study=(4, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.2720521071120207, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000032633', u'ENSMUSG00000022150', u'ENSMUSG00000040152']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000028249', u'ENSMUSG00000040998', u'ENSMUSG00000023944', u'ENSMUSG00000052593', u'ENSMUSG00000024515', u'ENSMUSG00000022150', u'ENSMUSG00000027356', u'ENSMUSG00000019433', u'ENSMUSG00000026768', u'ENSMUSG00000032633', u'ENSMUSG00000030782', u'ENSMUSG00000030530', u'ENSMUSG00000039910', u'ENSMUSG00000003068', u'ENSMUSG00000024947', u'ENSMUSG00000032217', u'ENSMUSG00000040152', u'ENSMUSG00000024182', u'ENSMUSG00000029287', u'ENSMUSG00000063049', u'ENSMUSG00000021039']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030512', NS='BP', enrichment='e', name='negative regulation of transforming growth factor beta receptor signaling pathway', ratio_in_study=(7, 1397), ratio_in_pop=(46, 13836), p_uncorrected=0.22340984234725592, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.94578840536549902, study_items=set([u'ENSMUSG00000005656', u'ENSMUSG00000000058', u'ENSMUSG00000046186', u'ENSMUSG00000007655', u'ENSMUSG00000039410', u'ENSMUSG00000039646', u'ENSMUSG00000006205']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000039646', u'ENSMUSG00000038780', u'ENSMUSG00000044177', u'ENSMUSG00000026864', u'ENSMUSG00000038400', u'ENSMUSG00000029096', u'ENSMUSG00000059552', u'ENSMUSG00000029050', u'ENSMUSG00000063382', u'ENSMUSG00000027660', u'ENSMUSG00000033335', u'ENSMUSG00000052593', u'ENSMUSG00000038291', u'ENSMUSG00000034612', u'ENSMUSG00000046058', u'ENSMUSG00000036040', u'ENSMUSG00000024232', u'ENSMUSG00000036867', u'ENSMUSG00000020063', u'ENSMUSG00000039410', u'ENSMUSG00000032171', u'ENSMUSG00000006205', u'ENSMUSG00000030224', u'ENSMUSG00000021253', u'ENSMUSG00000030782', u'ENSMUSG00000024122', u'ENSMUSG00000048661', u'ENSMUSG00000092035', u'ENSMUSG00000018363', u'ENSMUSG00000039615', u'ENSMUSG00000049907', u'ENSMUSG00000021096', u'ENSMUSG00000003316', u'ENSMUSG00000032382', u'ENSMUSG00000045991', u'ENSMUSG00000005656', u'ENSMUSG00000024544', u'ENSMUSG00000025880', u'ENSMUSG00000024526', u'ENSMUSG00000020484', u'ENSMUSG00000029287', u'ENSMUSG00000046186', u'ENSMUSG00000007655', u'ENSMUSG00000053226', u'ENSMUSG00000000058', u'ENSMUSG00000042197']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030513', NS='BP', enrichment='e', name='positive regulation of BMP signaling pathway', ratio_in_study=(4, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.5384243018370929, depth=12, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020101', u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000048001', u'ENSMUSG00000067336', u'ENSMUSG00000022528', u'ENSMUSG00000016918', u'ENSMUSG00000024098', u'ENSMUSG00000024515', u'ENSMUSG00000035403', u'ENSMUSG00000000530', u'ENSMUSG00000025427', u'ENSMUSG00000025226', u'ENSMUSG00000063632', u'ENSMUSG00000026814', u'ENSMUSG00000028195', u'ENSMUSG00000045333', u'ENSMUSG00000020802', u'ENSMUSG00000055653', u'ENSMUSG00000062960', u'ENSMUSG00000027878', u'ENSMUSG00000042275', u'ENSMUSG00000039191', u'ENSMUSG00000032340', u'ENSMUSG00000048450', u'ENSMUSG00000020101', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000019428', u'ENSMUSG00000030890', u'ENSMUSG00000066306']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030514', NS='BP', enrichment='e', name='negative regulation of BMP signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.40506936461071447, depth=12, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000036580', u'ENSMUSG00000007655', u'ENSMUSG00000026923', u'ENSMUSG00000006205']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026923', u'ENSMUSG00000031283', u'ENSMUSG00000038780', u'ENSMUSG00000026842', u'ENSMUSG00000029096', u'ENSMUSG00000044674', u'ENSMUSG00000021994', u'ENSMUSG00000041911', u'ENSMUSG00000031548', u'ENSMUSG00000029050', u'ENSMUSG00000033014', u'ENSMUSG00000050069', u'ENSMUSG00000027660', u'ENSMUSG00000024098', u'ENSMUSG00000036169', u'ENSMUSG00000036580', u'ENSMUSG00000024985', u'ENSMUSG00000044857', u'ENSMUSG00000031963', u'ENSMUSG00000006958', u'ENSMUSG00000006205', u'ENSMUSG00000036867', u'ENSMUSG00000045648', u'ENSMUSG00000048661', u'ENSMUSG00000033411', u'ENSMUSG00000018363', u'ENSMUSG00000021096', u'ENSMUSG00000037573', u'ENSMUSG00000025880', u'ENSMUSG00000027070', u'ENSMUSG00000048616', u'ENSMUSG00000041120', u'ENSMUSG00000007655', u'ENSMUSG00000053226', u'ENSMUSG00000050830']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030516', NS='BP', enrichment='e', name='regulation of axon extension', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000033174']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000022048', u'ENSMUSG00000033335', u'ENSMUSG00000026833', u'ENSMUSG00000026842', u'ENSMUSG00000038299', u'ENSMUSG00000002985', u'ENSMUSG00000033392', u'ENSMUSG00000027394', u'ENSMUSG00000020132', u'ENSMUSG00000048482', u'ENSMUSG00000031078', u'ENSMUSG00000022812']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030517', NS='BP', enrichment='p', name='negative regulation of axon extension', ratio_in_study=(2, 1397), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000021904']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000043811', u'ENSMUSG00000020389', u'ENSMUSG00000020902', u'ENSMUSG00000031389', u'ENSMUSG00000001627', u'ENSMUSG00000015829', u'ENSMUSG00000026341', u'ENSMUSG00000079227', u'ENSMUSG00000036634', u'ENSMUSG00000021904', u'ENSMUSG00000013236', u'ENSMUSG00000025375', u'ENSMUSG00000028883', u'ENSMUSG00000020458', u'ENSMUSG00000029634', u'ENSMUSG00000031558', u'ENSMUSG00000025810', u'ENSMUSG00000000627', u'ENSMUSG00000028969']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030520', NS='BP', enrichment='p', name='intracellular estrogen receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000033871', u'ENSMUSG00000032386', u'ENSMUSG00000007880', u'ENSMUSG00000020719', u'ENSMUSG00000033565', u'ENSMUSG00000028927', u'ENSMUSG00000051316', u'ENSMUSG00000019768', u'ENSMUSG00000032185', u'ENSMUSG00000055065', u'ENSMUSG00000071054']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030522', NS='BP', enrichment='e', name='intracellular receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032238']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004040', u'ENSMUSG00000005886', u'ENSMUSG00000032238', u'ENSMUSG00000027678', u'ENSMUSG00000046532']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030529', NS='CC', enrichment='p', name='intracellular ribonucleoprotein complex', ratio_in_study=(22, 1397), ratio_in_pop=(300, 13836), p_uncorrected=0.12061409413514534, depth=3, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=0.7013568909613449, study_items=set([u'ENSMUSG00000060636', u'ENSMUSG00000045128', u'ENSMUSG00000021127', u'ENSMUSG00000018199', u'ENSMUSG00000025290', u'ENSMUSG00000063888', u'ENSMUSG00000029614', u'ENSMUSG00000062647', u'ENSMUSG00000043716', u'ENSMUSG00000006281', u'ENSMUSG00000071415', u'ENSMUSG00000045817', u'ENSMUSG00000079641', u'ENSMUSG00000025508', u'ENSMUSG00000020372', u'ENSMUSG00000030681', u'ENSMUSG00000030536', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000012848', u'ENSMUSG00000044786', u'ENSMUSG00000006333']), pop_n=13836, pop_count=300, pop_items=set([u'ENSMUSG00000004980', u'ENSMUSG00000017404', u'ENSMUSG00000045128', u'ENSMUSG00000039221', u'ENSMUSG00000046380', u'ENSMUSG00000027544', u'ENSMUSG00000037805', u'ENSMUSG00000068921', u'ENSMUSG00000003970', u'ENSMUSG00000051062', u'ENSMUSG00000018882', u'ENSMUSG00000020514', u'ENSMUSG00000042699', u'ENSMUSG00000028842', u'ENSMUSG00000046756', u'ENSMUSG00000073702', u'ENSMUSG00000037296', u'ENSMUSG00000059005', u'ENSMUSG00000029614', u'ENSMUSG00000030189', u'ENSMUSG00000028936', u'ENSMUSG00000026248', u'ENSMUSG00000060679', u'ENSMUSG00000068882', u'ENSMUSG00000035139', u'ENSMUSG00000045817', u'ENSMUSG00000030846', u'ENSMUSG00000062981', u'ENSMUSG00000032423', u'ENSMUSG00000055531', u'ENSMUSG00000049517', u'ENSMUSG00000042605', u'ENSMUSG00000034892', u'ENSMUSG00000017146', u'ENSMUSG00000024576', u'ENSMUSG00000059208', u'ENSMUSG00000020780', u'ENSMUSG00000001445', u'ENSMUSG00000054312', u'ENSMUSG00000014504', u'ENSMUSG00000023939', u'ENSMUSG00000046330', u'ENSMUSG00000028330', u'ENSMUSG00000054808', u'ENSMUSG00000020372', u'ENSMUSG00000037958', u'ENSMUSG00000008668', u'ENSMUSG00000044847', u'ENSMUSG00000057841', u'ENSMUSG00000020180', u'ENSMUSG00000051695', u'ENSMUSG00000003868', u'ENSMUSG00000028234', u'ENSMUSG00000058546', u'ENSMUSG00000024683', u'ENSMUSG00000034932', u'ENSMUSG00000061479', u'ENSMUSG00000030681', u'ENSMUSG00000047675', u'ENSMUSG00000044533', u'ENSMUSG00000028140', u'ENSMUSG00000057863', u'ENSMUSG00000034729', u'ENSMUSG00000079641', u'ENSMUSG00000000568', u'ENSMUSG00000028622', u'ENSMUSG00000003660', u'ENSMUSG00000030966', u'ENSMUSG00000025290', u'ENSMUSG00000007836', u'ENSMUSG00000014907', u'ENSMUSG00000044018', u'ENSMUSG00000025364', u'ENSMUSG00000034880', u'ENSMUSG00000015656', u'ENSMUSG00000030879', u'ENSMUSG00000030612', u'ENSMUSG00000063316', u'ENSMUSG00000027405', u'ENSMUSG00000012405', u'ENSMUSG00000090553', u'ENSMUSG00000000740', u'ENSMUSG00000021127', u'ENSMUSG00000018199', u'ENSMUSG00000057388', u'ENSMUSG00000063457', u'ENSMUSG00000012848', u'ENSMUSG00000042500', u'ENSMUSG00000063511', u'ENSMUSG00000066568', u'ENSMUSG00000063884', u'ENSMUSG00000004642', u'ENSMUSG00000023495', u'ENSMUSG00000063888', u'ENSMUSG00000063646', u'ENSMUSG00000003299', u'ENSMUSG00000004561', u'ENSMUSG00000058558', u'ENSMUSG00000040952', u'ENSMUSG00000030045', u'ENSMUSG00000025208', u'ENSMUSG00000024608', u'ENSMUSG00000037563', u'ENSMUSG00000028639', u'ENSMUSG00000022557', u'ENSMUSG00000031370', u'ENSMUSG00000034839', u'ENSMUSG00000024217', u'ENSMUSG00000021967', u'ENSMUSG00000026020', u'ENSMUSG00000022300', u'ENSMUSG00000032399', u'ENSMUSG00000028630', u'ENSMUSG00000078676', u'ENSMUSG00000036860', u'ENSMUSG00000031533', u'ENSMUSG00000021607', u'ENSMUSG00000030611', u'ENSMUSG00000036781', u'ENSMUSG00000021040', u'ENSMUSG00000063334', u'ENSMUSG00000041530', u'ENSMUSG00000020358', u'ENSMUSG00000032777', u'ENSMUSG00000061474', u'ENSMUSG00000018858', u'ENSMUSG00000059070', u'ENSMUSG00000033845', u'ENSMUSG00000037070', u'ENSMUSG00000040732', u'ENSMUSG00000050188', u'ENSMUSG00000023723', u'ENSMUSG00000022433', u'ENSMUSG00000071415', u'ENSMUSG00000020850', u'ENSMUSG00000016619', u'ENSMUSG00000024902', u'ENSMUSG00000020290', u'ENSMUSG00000007892', u'ENSMUSG00000001016', u'ENSMUSG00000031403', u'ENSMUSG00000008373', u'ENSMUSG00000028081', u'ENSMUSG00000035517', u'ENSMUSG00000024181', u'ENSMUSG00000002477', u'ENSMUSG00000022706', u'ENSMUSG00000026234', u'ENSMUSG00000007050', u'ENSMUSG00000028495', u'ENSMUSG00000010406', u'ENSMUSG00000067274', u'ENSMUSG00000037149', u'ENSMUSG00000060373', u'ENSMUSG00000015165', u'ENSMUSG00000060636', u'ENSMUSG00000026615', u'ENSMUSG00000025794', u'ENSMUSG00000063787', u'ENSMUSG00000020719', u'ENSMUSG00000039108', u'ENSMUSG00000052146', u'ENSMUSG00000065990', u'ENSMUSG00000024831', u'ENSMUSG00000023967', u'ENSMUSG00000030521', u'ENSMUSG00000026127', u'ENSMUSG00000009549', u'ENSMUSG00000019235', u'ENSMUSG00000062647', u'ENSMUSG00000038900', u'ENSMUSG00000006281', u'ENSMUSG00000034593', u'ENSMUSG00000024829', u'ENSMUSG00000036273', u'ENSMUSG00000027404', u'ENSMUSG00000028861', u'ENSMUSG00000040824', u'ENSMUSG00000035772', u'ENSMUSG00000020914', u'ENSMUSG00000091971', u'ENSMUSG00000026511', u'ENSMUSG00000002767', u'ENSMUSG00000060739', u'ENSMUSG00000052962', u'ENSMUSG00000030744', u'ENSMUSG00000027133', u'ENSMUSG00000032178', u'ENSMUSG00000074129', u'ENSMUSG00000022283', u'ENSMUSG00000007338', u'ENSMUSG00000006050', u'ENSMUSG00000014551', u'ENSMUSG00000057666', u'ENSMUSG00000031134', u'ENSMUSG00000030079', u'ENSMUSG00000061787', u'ENSMUSG00000034994', u'ENSMUSG00000039640', u'ENSMUSG00000029405', u'ENSMUSG00000024120', u'ENSMUSG00000025362', u'ENSMUSG00000033751', u'ENSMUSG00000040725', u'ENSMUSG00000020460', u'ENSMUSG00000030536', u'ENSMUSG00000028772', u'ENSMUSG00000026187', u'ENSMUSG00000044068', u'ENSMUSG00000022889', u'ENSMUSG00000057322', u'ENSMUSG00000027374', u'ENSMUSG00000058267', u'ENSMUSG00000011257', u'ENSMUSG00000027593', u'ENSMUSG00000020477', u'ENSMUSG00000056851', u'ENSMUSG00000059291', u'ENSMUSG00000056962', u'ENSMUSG00000040112', u'ENSMUSG00000024436', u'ENSMUSG00000025508', u'ENSMUSG00000001120', u'ENSMUSG00000047215', u'ENSMUSG00000058600', u'ENSMUSG00000021731', u'ENSMUSG00000035093', u'ENSMUSG00000039630', u'ENSMUSG00000030335', u'ENSMUSG00000040269', u'ENSMUSG00000022897', u'ENSMUSG00000000838', u'ENSMUSG00000044155', u'ENSMUSG00000032518', u'ENSMUSG00000042079', u'ENSMUSG00000036698', u'ENSMUSG00000016833', u'ENSMUSG00000046909', u'ENSMUSG00000063550', u'ENSMUSG00000043716', u'ENSMUSG00000030432', u'ENSMUSG00000033216', u'ENSMUSG00000022194', u'ENSMUSG00000029486', u'ENSMUSG00000049960', u'ENSMUSG00000034211', u'ENSMUSG00000002625', u'ENSMUSG00000057113', u'ENSMUSG00000041453', u'ENSMUSG00000024095', u'ENSMUSG00000031683', u'ENSMUSG00000032288', u'ENSMUSG00000032459', u'ENSMUSG00000044786', u'ENSMUSG00000019710', u'ENSMUSG00000003423', u'ENSMUSG00000020775', u'ENSMUSG00000039536', u'ENSMUSG00000036850', u'ENSMUSG00000045948', u'ENSMUSG00000039001', u'ENSMUSG00000003429', u'ENSMUSG00000061477', u'ENSMUSG00000031848', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000045427', u'ENSMUSG00000054309', u'ENSMUSG00000020018', u'ENSMUSG00000027968', u'ENSMUSG00000008333', u'ENSMUSG00000041632', u'ENSMUSG00000026087', u'ENSMUSG00000015672', u'ENSMUSG00000025586', u'ENSMUSG00000030512', u'ENSMUSG00000029580', u'ENSMUSG00000060036', u'ENSMUSG00000041506', u'ENSMUSG00000046364', u'ENSMUSG00000025580', u'ENSMUSG00000029066', u'ENSMUSG00000009927', u'ENSMUSG00000031320', u'ENSMUSG00000022370', u'ENSMUSG00000029918', u'ENSMUSG00000038880', u'ENSMUSG00000001056', u'ENSMUSG00000032563', u'ENSMUSG00000007850', u'ENSMUSG00000002524', u'ENSMUSG00000037531', u'ENSMUSG00000037740', u'ENSMUSG00000039680', u'ENSMUSG00000066037', u'ENSMUSG00000006333', u'ENSMUSG00000024414', u'ENSMUSG00000063480', u'ENSMUSG00000071337', u'ENSMUSG00000067288']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030534', NS='BP', enrichment='p', name='adult behavior', ratio_in_study=(2, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.7647926088226891, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935', u'ENSMUSG00000005089']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000013663', u'ENSMUSG00000047632', u'ENSMUSG00000020308', u'ENSMUSG00000075478', u'ENSMUSG00000020436', u'ENSMUSG00000028341', u'ENSMUSG00000031755', u'ENSMUSG00000031302', u'ENSMUSG00000056755', u'ENSMUSG00000022623', u'ENSMUSG00000033768', u'ENSMUSG00000037541', u'ENSMUSG00000033214', u'ENSMUSG00000040721', u'ENSMUSG00000035566', u'ENSMUSG00000039419', u'ENSMUSG00000011751', u'ENSMUSG00000022935', u'ENSMUSG00000055471', u'ENSMUSG00000067889', u'ENSMUSG00000021720', u'ENSMUSG00000005089', u'ENSMUSG00000024109', u'ENSMUSG00000038738', u'ENSMUSG00000006464', u'ENSMUSG00000021198', u'ENSMUSG00000053286', u'ENSMUSG00000032259', u'ENSMUSG00000025235', u'ENSMUSG00000051510']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030539', NS='BP', enrichment='e', name='male genitalia development', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000039004']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000026311', u'ENSMUSG00000021594', u'ENSMUSG00000006932', u'ENSMUSG00000018604', u'ENSMUSG00000034926', u'ENSMUSG00000032179', u'ENSMUSG00000074637', u'ENSMUSG00000050199', u'ENSMUSG00000009628', u'ENSMUSG00000039004']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030540', NS='BP', enrichment='e', name='female genitalia development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041235']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018604', u'ENSMUSG00000041235', u'ENSMUSG00000021594', u'ENSMUSG00000032327']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030544', NS='MF', enrichment='e', name='Hsp70 protein binding', ratio_in_study=(6, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.15984128356024982, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000036585', u'ENSMUSG00000003031', u'ENSMUSG00000037196', u'ENSMUSG00000035578', u'ENSMUSG00000039904']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000025956', u'ENSMUSG00000020715', u'ENSMUSG00000024392', u'ENSMUSG00000025958', u'ENSMUSG00000022403', u'ENSMUSG00000003031', u'ENSMUSG00000039615', u'ENSMUSG00000023826', u'ENSMUSG00000028410', u'ENSMUSG00000003873', u'ENSMUSG00000027006', u'ENSMUSG00000019942', u'ENSMUSG00000036585', u'ENSMUSG00000054405', u'ENSMUSG00000026203', u'ENSMUSG00000058498', u'ENSMUSG00000074212', u'ENSMUSG00000039904', u'ENSMUSG00000005483', u'ENSMUSG00000037196', u'ENSMUSG00000022797', u'ENSMUSG00000032966', u'ENSMUSG00000024966', u'ENSMUSG00000030744', u'ENSMUSG00000067567', u'ENSMUSG00000025889', u'ENSMUSG00000004069', u'ENSMUSG00000006517', u'ENSMUSG00000029014', u'ENSMUSG00000029307', u'ENSMUSG00000024431', u'ENSMUSG00000020109', u'ENSMUSG00000062797', u'ENSMUSG00000025920', u'ENSMUSG00000035578']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030551', NS='MF', enrichment='e', name='cyclic nucleotide binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000006782']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000006782']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030552', NS='MF', enrichment='e', name='cAMP binding', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000020331']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000028525', u'ENSMUSG00000023868', u'ENSMUSG00000030671', u'ENSMUSG00000021730', u'ENSMUSG00000004347', u'ENSMUSG00000075270', u'ENSMUSG00000022469', u'ENSMUSG00000028051', u'ENSMUSG00000038085', u'ENSMUSG00000025855', u'ENSMUSG00000019848', u'ENSMUSG00000002997', u'ENSMUSG00000049044', u'ENSMUSG00000041741', u'ENSMUSG00000032177', u'ENSMUSG00000032601', u'ENSMUSG00000020331', u'ENSMUSG00000020612']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030553', NS='MF', enrichment='e', name='cGMP binding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053965']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000052920', u'ENSMUSG00000059173', u'ENSMUSG00000029334', u'ENSMUSG00000075270', u'ENSMUSG00000023868', u'ENSMUSG00000053965']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030574', NS='BP', enrichment='e', name='collagen catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020695', u'ENSMUSG00000038642', u'ENSMUSG00000021939']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000028226', u'ENSMUSG00000028041', u'ENSMUSG00000020695', u'ENSMUSG00000031740', u'ENSMUSG00000021939', u'ENSMUSG00000000957', u'ENSMUSG00000038642', u'ENSMUSG00000036545', u'ENSMUSG00000063931']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030575', NS='BP', enrichment='e', name='nuclear body organization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000092274']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024949', u'ENSMUSG00000092274', u'ENSMUSG00000028137']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030578', NS='BP', enrichment='e', name='PML body organization', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032035']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002307', u'ENSMUSG00000036986', u'ENSMUSG00000023353', u'ENSMUSG00000026021', u'ENSMUSG00000032035']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030593', NS='BP', enrichment='e', name='neutrophil chemotaxis', ratio_in_study=(12, 1397), ratio_in_pop=(30, 13836), p_uncorrected=1.6370468079996703e-05, depth=9, study_count=12, p_sm_bonferroni=0.25711457166442819, p_fdr_bh=0.0028254348534552552, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000059498', u'ENSMUSG00000050335', u'ENSMUSG00000042284', u'ENSMUSG00000021457', u'ENSMUSG00000029304', u'ENSMUSG00000018927', u'ENSMUSG00000019122', u'ENSMUSG00000039115', u'ENSMUSG00000028859', u'ENSMUSG00000020573', u'ENSMUSG00000029371']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000059498', u'ENSMUSG00000021457', u'ENSMUSG00000029304', u'ENSMUSG00000019122', u'ENSMUSG00000058715', u'ENSMUSG00000031778', u'ENSMUSG00000028525', u'ENSMUSG00000050335', u'ENSMUSG00000032114', u'ENSMUSG00000042284', u'ENSMUSG00000050965', u'ENSMUSG00000018927', u'ENSMUSG00000025224', u'ENSMUSG00000035352', u'ENSMUSG00000027524', u'ENSMUSG00000021699', u'ENSMUSG00000034116', u'ENSMUSG00000030786', u'ENSMUSG00000039621', u'ENSMUSG00000020573', u'ENSMUSG00000029371', u'ENSMUSG00000000982', u'ENSMUSG00000022488', u'ENSMUSG00000000290', u'ENSMUSG00000035385', u'ENSMUSG00000022865', u'ENSMUSG00000039115', u'ENSMUSG00000028859', u'ENSMUSG00000018930']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030595', NS='BP', enrichment='e', name='leukocyte chemotaxis', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000051212']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000000982', u'ENSMUSG00000001741', u'ENSMUSG00000030707', u'ENSMUSG00000051212', u'ENSMUSG00000019726', u'ENSMUSG00000025337', u'ENSMUSG00000018930', u'ENSMUSG00000062585']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030619', NS='MF', enrichment='e', name='U1 snRNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031586']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037275', u'ENSMUSG00000039236', u'ENSMUSG00000008333', u'ENSMUSG00000031586', u'ENSMUSG00000063511', u'ENSMUSG00000061479', u'ENSMUSG00000020850']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030620', NS='MF', enrichment='e', name='U2 snRNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018199']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000039236', u'ENSMUSG00000018199', u'ENSMUSG00000020180', u'ENSMUSG00000030512', u'ENSMUSG00000020850']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030643', NS='BP', enrichment='e', name='cellular phosphate ion homeostasis', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020733', u'ENSMUSG00000037370']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027346', u'ENSMUSG00000020733', u'ENSMUSG00000037370', u'ENSMUSG00000026469']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030644', NS='BP', enrichment='e', name='cellular chloride ion homeostasis', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000029925', u'ENSMUSG00000001270']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022607', u'ENSMUSG00000035112', u'ENSMUSG00000029925', u'ENSMUSG00000001270', u'ENSMUSG00000034656', u'ENSMUSG00000017740']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030659', NS='CC', enrichment='e', name='cytoplasmic vesicle membrane', ratio_in_study=(4, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.521872686590336, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022842', u'ENSMUSG00000072812', u'ENSMUSG00000002365', u'ENSMUSG00000018566']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000029512', u'ENSMUSG00000026849', u'ENSMUSG00000023845', u'ENSMUSG00000009292', u'ENSMUSG00000018566', u'ENSMUSG00000042216', u'ENSMUSG00000029104', u'ENSMUSG00000024533', u'ENSMUSG00000030279', u'ENSMUSG00000027270', u'ENSMUSG00000020894', u'ENSMUSG00000058446', u'ENSMUSG00000053647', u'ENSMUSG00000072812', u'ENSMUSG00000068747', u'ENSMUSG00000028354', u'ENSMUSG00000021687', u'ENSMUSG00000010154', u'ENSMUSG00000063077', u'ENSMUSG00000025889', u'ENSMUSG00000001082', u'ENSMUSG00000002365', u'ENSMUSG00000049488', u'ENSMUSG00000037788', u'ENSMUSG00000022842', u'ENSMUSG00000017774', u'ENSMUSG00000018481']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030660', NS='CC', enrichment='p', name='Golgi-associated vesicle membrane', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022108']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000028096', u'ENSMUSG00000041720', u'ENSMUSG00000029550', u'ENSMUSG00000019188', u'ENSMUSG00000032482', u'ENSMUSG00000035798', u'ENSMUSG00000030471', u'ENSMUSG00000022108', u'ENSMUSG00000035206', u'ENSMUSG00000027366']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030665', NS='CC', enrichment='e', name='clathrin-coated vesicle membrane', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000022150']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035392', u'ENSMUSG00000052353', u'ENSMUSG00000028955', u'ENSMUSG00000022150']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030667', NS='CC', enrichment='e', name='secretory granule membrane', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000037852', u'ENSMUSG00000050732']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000024511', u'ENSMUSG00000056553', u'ENSMUSG00000024261', u'ENSMUSG00000000805', u'ENSMUSG00000020000', u'ENSMUSG00000025730', u'ENSMUSG00000037428', u'ENSMUSG00000025170', u'ENSMUSG00000079657', u'ENSMUSG00000062995', u'ENSMUSG00000036943', u'ENSMUSG00000030102', u'ENSMUSG00000032202', u'ENSMUSG00000026335', u'ENSMUSG00000003037', u'ENSMUSG00000031207', u'ENSMUSG00000062542', u'ENSMUSG00000050732', u'ENSMUSG00000037852', u'ENSMUSG00000041794']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030670', NS='CC', enrichment='e', name='phagocytic vesicle membrane', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000029484', u'ENSMUSG00000016534']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000016534', u'ENSMUSG00000039844', u'ENSMUSG00000029484', u'ENSMUSG00000026177']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030673', NS='CC', enrichment='e', name='axolemma', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005089', u'ENSMUSG00000035441']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000018411', u'ENSMUSG00000062991', u'ENSMUSG00000042429', u'ENSMUSG00000058248', u'ENSMUSG00000058975', u'ENSMUSG00000035681', u'ENSMUSG00000024462', u'ENSMUSG00000005089', u'ENSMUSG00000035441', u'ENSMUSG00000024044', u'ENSMUSG00000032011', u'ENSMUSG00000052516', u'ENSMUSG00000031543', u'ENSMUSG00000039419', u'ENSMUSG00000022883', u'ENSMUSG00000030525', u'ENSMUSG00000062785', u'ENSMUSG00000020315']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030674', NS='MF', enrichment='e', name='protein binding, bridging', ratio_in_study=(6, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.6406730158386557, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048782', u'ENSMUSG00000029661', u'ENSMUSG00000057143', u'ENSMUSG00000024812', u'ENSMUSG00000007655', u'ENSMUSG00000000058']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000027787', u'ENSMUSG00000039615', u'ENSMUSG00000026672', u'ENSMUSG00000026657', u'ENSMUSG00000079426', u'ENSMUSG00000052144', u'ENSMUSG00000034282', u'ENSMUSG00000018849', u'ENSMUSG00000043154', u'ENSMUSG00000007207', u'ENSMUSG00000031751', u'ENSMUSG00000057143', u'ENSMUSG00000028518', u'ENSMUSG00000024812', u'ENSMUSG00000052374', u'ENSMUSG00000045867', u'ENSMUSG00000030554', u'ENSMUSG00000054889', u'ENSMUSG00000020380', u'ENSMUSG00000022055', u'ENSMUSG00000026021', u'ENSMUSG00000029661', u'ENSMUSG00000036964', u'ENSMUSG00000021252', u'ENSMUSG00000059288', u'ENSMUSG00000024740', u'ENSMUSG00000038070', u'ENSMUSG00000069601', u'ENSMUSG00000032826', u'ENSMUSG00000009575', u'ENSMUSG00000048782', u'ENSMUSG00000027905', u'ENSMUSG00000024947', u'ENSMUSG00000021192', u'ENSMUSG00000029581', u'ENSMUSG00000025583', u'ENSMUSG00000036180', u'ENSMUSG00000020396', u'ENSMUSG00000052415', u'ENSMUSG00000032127', u'ENSMUSG00000028086', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000019877', u'ENSMUSG00000034216', u'ENSMUSG00000001100', u'ENSMUSG00000007655', u'ENSMUSG00000022684', u'ENSMUSG00000000058', u'ENSMUSG00000017776', u'ENSMUSG00000022009']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030676', NS='MF', enrichment='e', name='Rac guanyl-nucleotide exchange factor activity', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000025555', u'ENSMUSG00000020143']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000048960', u'ENSMUSG00000028059', u'ENSMUSG00000037509', u'ENSMUSG00000034066', u'ENSMUSG00000061751', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000039621', u'ENSMUSG00000025555', u'ENSMUSG00000025504', u'ENSMUSG00000006154', u'ENSMUSG00000021990', u'ENSMUSG00000020143', u'ENSMUSG00000034116']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030695', NS='MF', enrichment='p', name='GTPase regulator activity', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029101']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000041351', u'ENSMUSG00000026930', u'ENSMUSG00000026821', u'ENSMUSG00000029101', u'ENSMUSG00000052087', u'ENSMUSG00000027883', u'ENSMUSG00000031776', u'ENSMUSG00000022580', u'ENSMUSG00000034786', u'ENSMUSG00000019861', u'ENSMUSG00000042303', u'ENSMUSG00000073433', u'ENSMUSG00000000600', u'ENSMUSG00000004069']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005083'])),
    NtGoeaResults(GO='GO:0030705', NS='BP', enrichment='e', name='cytoskeleton-dependent intracellular transport', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060012', u'ENSMUSG00000020821']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000047810', u'ENSMUSG00000026764', u'ENSMUSG00000032740', u'ENSMUSG00000063077', u'ENSMUSG00000052566', u'ENSMUSG00000060012', u'ENSMUSG00000014602', u'ENSMUSG00000021182', u'ENSMUSG00000028572', u'ENSMUSG00000027475', u'ENSMUSG00000037234', u'ENSMUSG00000020821']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030730', NS='BP', enrichment='e', name='sequestering of triglyceride', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048486', u'ENSMUSG00000037370']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030791', NS='MF', enrichment='e', name='arsenite methyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003559']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003559']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030792', NS='MF', enrichment='e', name='methylarsonite methyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003559']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003559']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030814', NS='BP', enrichment='e', name='regulation of cAMP metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034462', u'ENSMUSG00000017466']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021699', u'ENSMUSG00000017466', u'ENSMUSG00000032259', u'ENSMUSG00000032558', u'ENSMUSG00000019971', u'ENSMUSG00000027630', u'ENSMUSG00000034462']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030819', NS='BP', enrichment='e', name='positive regulation of cAMP biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.2835327051402933, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029778', u'ENSMUSG00000018500', u'ENSMUSG00000015243', u'ENSMUSG00000031659']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000029778', u'ENSMUSG00000021478', u'ENSMUSG00000018500', u'ENSMUSG00000059588', u'ENSMUSG00000021886', u'ENSMUSG00000057530', u'ENSMUSG00000024256', u'ENSMUSG00000053647', u'ENSMUSG00000038587', u'ENSMUSG00000039358', u'ENSMUSG00000027523', u'ENSMUSG00000018634', u'ENSMUSG00000015243', u'ENSMUSG00000057177', u'ENSMUSG00000020857', u'ENSMUSG00000034353', u'ENSMUSG00000035283', u'ENSMUSG00000040836', u'ENSMUSG00000040016', u'ENSMUSG00000031659', u'ENSMUSG00000047259', u'ENSMUSG00000021057', u'ENSMUSG00000001240']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030822', NS='BP', enrichment='e', name='positive regulation of cAMP catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020372']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020372']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030823', NS='BP', enrichment='e', name='regulation of cGMP metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053965', u'ENSMUSG00000040152']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024039', u'ENSMUSG00000053965', u'ENSMUSG00000040152', u'ENSMUSG00000023951']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030828', NS='BP', enrichment='e', name='positive regulation of cGMP biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000018500']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000033910', u'ENSMUSG00000006575', u'ENSMUSG00000027931', u'ENSMUSG00000041624', u'ENSMUSG00000002985', u'ENSMUSG00000018500']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030833', NS='BP', enrichment='p', name='regulation of actin filament polymerization', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039031', u'ENSMUSG00000029675']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000022831', u'ENSMUSG00000006304', u'ENSMUSG00000038524', u'ENSMUSG00000030691', u'ENSMUSG00000029622', u'ENSMUSG00000029621', u'ENSMUSG00000079426', u'ENSMUSG00000040021', u'ENSMUSG00000034675', u'ENSMUSG00000026755', u'ENSMUSG00000027944', u'ENSMUSG00000039031', u'ENSMUSG00000024101', u'ENSMUSG00000032827', u'ENSMUSG00000030707', u'ENSMUSG00000029465', u'ENSMUSG00000039621', u'ENSMUSG00000021549', u'ENSMUSG00000008475', u'ENSMUSG00000027805', u'ENSMUSG00000037552', u'ENSMUSG00000031284', u'ENSMUSG00000029675', u'ENSMUSG00000031834']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030835', NS='BP', enrichment='e', name='negative regulation of actin filament depolymerization', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000031015', u'ENSMUSG00000023022']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000031015', u'ENSMUSG00000045180', u'ENSMUSG00000056201', u'ENSMUSG00000023022', u'ENSMUSG00000040852']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030044'])),
    NtGoeaResults(GO='GO:0030836', NS='BP', enrichment='e', name='positive regulation of actin filament depolymerization', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062929']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000005103', u'ENSMUSG00000056201', u'ENSMUSG00000015932', u'ENSMUSG00000062929', u'ENSMUSG00000020120']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030045'])),
    NtGoeaResults(GO='GO:0030837', NS='BP', enrichment='e', name='negative regulation of actin filament polymerization', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000020717']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000029106', u'ENSMUSG00000000915', u'ENSMUSG00000021948', u'ENSMUSG00000027805', u'ENSMUSG00000020717', u'ENSMUSG00000018293', u'ENSMUSG00000027995', u'ENSMUSG00000023277', u'ENSMUSG00000034295', u'ENSMUSG00000068566', u'ENSMUSG00000027274', u'ENSMUSG00000031558', u'ENSMUSG00000025235', u'ENSMUSG00000067851', u'ENSMUSG00000022451', u'ENSMUSG00000032702']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030838', NS='BP', enrichment='e', name='positive regulation of actin filament polymerization', ratio_in_study=(4, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.7806003346368451, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049521', u'ENSMUSG00000022488', u'ENSMUSG00000041598', u'ENSMUSG00000021754']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000050310', u'ENSMUSG00000006304', u'ENSMUSG00000030793', u'ENSMUSG00000021262', u'ENSMUSG00000025372', u'ENSMUSG00000036533', u'ENSMUSG00000049521', u'ENSMUSG00000045664', u'ENSMUSG00000030403', u'ENSMUSG00000037405', u'ENSMUSG00000001847', u'ENSMUSG00000027002', u'ENSMUSG00000018293', u'ENSMUSG00000021754', u'ENSMUSG00000000127', u'ENSMUSG00000022770', u'ENSMUSG00000028991', u'ENSMUSG00000059923', u'ENSMUSG00000021338', u'ENSMUSG00000066877', u'ENSMUSG00000044042', u'ENSMUSG00000044147', u'ENSMUSG00000037316', u'ENSMUSG00000045038', u'ENSMUSG00000018126', u'ENSMUSG00000027805', u'ENSMUSG00000031078', u'ENSMUSG00000022488', u'ENSMUSG00000032475', u'ENSMUSG00000059456', u'ENSMUSG00000026341', u'ENSMUSG00000041598', u'ENSMUSG00000041734', u'ENSMUSG00000024142', u'ENSMUSG00000017774', u'ENSMUSG00000007815']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030850', NS='BP', enrichment='e', name='prostate gland development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030357', u'ENSMUSG00000000567', u'ENSMUSG00000019256']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030851', NS='BP', enrichment='e', name='granulocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000016409', u'ENSMUSG00000034957', u'ENSMUSG00000039089', u'ENSMUSG00000049577', u'ENSMUSG00000006362', u'ENSMUSG00000002111', u'ENSMUSG00000027109', u'ENSMUSG00000036940', u'ENSMUSG00000039910']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030852', NS='BP', enrichment='e', name='regulation of granulocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000046402']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000046402']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030853', NS='BP', enrichment='e', name='negative regulation of granulocyte differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000039410']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000027583', u'ENSMUSG00000026288', u'ENSMUSG00000037992', u'ENSMUSG00000022952', u'ENSMUSG00000031446', u'ENSMUSG00000039410', u'ENSMUSG00000036896']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030854', NS='BP', enrichment='e', name='positive regulation of granulocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027944', u'ENSMUSG00000029359', u'ENSMUSG00000022952', u'ENSMUSG00000022831', u'ENSMUSG00000027985']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030855', NS='BP', enrichment='e', name='epithelial cell differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.022924226461363058, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000007872', u'ENSMUSG00000025351', u'ENSMUSG00000030849', u'ENSMUSG00000044986', u'ENSMUSG00000032085']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000030782', u'ENSMUSG00000021732', u'ENSMUSG00000007872', u'ENSMUSG00000029428', u'ENSMUSG00000038533', u'ENSMUSG00000026547', u'ENSMUSG00000008999', u'ENSMUSG00000029754', u'ENSMUSG00000032085', u'ENSMUSG00000050288', u'ENSMUSG00000044674', u'ENSMUSG00000030849', u'ENSMUSG00000025351', u'ENSMUSG00000018634', u'ENSMUSG00000044986', u'ENSMUSG00000023951', u'ENSMUSG00000038235']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030856', NS='BP', enrichment='e', name='regulation of epithelial cell differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000004043', u'ENSMUSG00000034227', u'ENSMUSG00000020919']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000020052', u'ENSMUSG00000020919', u'ENSMUSG00000005268', u'ENSMUSG00000004043', u'ENSMUSG00000034227', u'ENSMUSG00000005871', u'ENSMUSG00000006932']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030857', NS='BP', enrichment='e', name='negative regulation of epithelial cell differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000007655', u'ENSMUSG00000001761', u'ENSMUSG00000000567']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000001761', u'ENSMUSG00000000567', u'ENSMUSG00000053110', u'ENSMUSG00000018604', u'ENSMUSG00000070348', u'ENSMUSG00000014773', u'ENSMUSG00000007655']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030858', NS='BP', enrichment='e', name='positive regulation of epithelial cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000027168', u'ENSMUSG00000000567']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000027168', u'ENSMUSG00000006932', u'ENSMUSG00000005871', u'ENSMUSG00000000567']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030863', NS='CC', enrichment='p', name='cortical cytoskeleton', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000031328']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000028328', u'ENSMUSG00000006476', u'ENSMUSG00000022443', u'ENSMUSG00000026288', u'ENSMUSG00000027748', u'ENSMUSG00000021061', u'ENSMUSG00000015143', u'ENSMUSG00000070372', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000022099', u'ENSMUSG00000029580', u'ENSMUSG00000031078', u'ENSMUSG00000031543', u'ENSMUSG00000031402', u'ENSMUSG00000028745', u'ENSMUSG00000028906', u'ENSMUSG00000057738', u'ENSMUSG00000031328', u'ENSMUSG00000020315', u'ENSMUSG00000015733', u'ENSMUSG00000020886', u'ENSMUSG00000031799']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030864', NS='CC', enrichment='e', name='cortical actin cytoskeleton', ratio_in_study=(13, 1397), ratio_in_pop=(40, 13836), p_uncorrected=9.479048500726317e-05, depth=7, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.012724609893368165, study_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000068270', u'ENSMUSG00000022469', u'ENSMUSG00000019820', u'ENSMUSG00000033763', u'ENSMUSG00000022090', u'ENSMUSG00000037742', u'ENSMUSG00000026879', u'ENSMUSG00000024300', u'ENSMUSG00000032050', u'ENSMUSG00000032517', u'ENSMUSG00000020536', u'ENSMUSG00000028645']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000033763', u'ENSMUSG00000059714', u'ENSMUSG00000041794', u'ENSMUSG00000038976', u'ENSMUSG00000009073', u'ENSMUSG00000020536', u'ENSMUSG00000028645', u'ENSMUSG00000030707', u'ENSMUSG00000040852', u'ENSMUSG00000015804', u'ENSMUSG00000068566', u'ENSMUSG00000019820', u'ENSMUSG00000066406', u'ENSMUSG00000061981', u'ENSMUSG00000032050', u'ENSMUSG00000014158', u'ENSMUSG00000015143', u'ENSMUSG00000032827', u'ENSMUSG00000056201', u'ENSMUSG00000026303', u'ENSMUSG00000030340', u'ENSMUSG00000041378', u'ENSMUSG00000038366', u'ENSMUSG00000021373', u'ENSMUSG00000062190', u'ENSMUSG00000022090', u'ENSMUSG00000026879', u'ENSMUSG00000028656', u'ENSMUSG00000000303', u'ENSMUSG00000068270', u'ENSMUSG00000031523', u'ENSMUSG00000005103', u'ENSMUSG00000045180', u'ENSMUSG00000022469', u'ENSMUSG00000032517', u'ENSMUSG00000015932', u'ENSMUSG00000052374', u'ENSMUSG00000037742', u'ENSMUSG00000024304', u'ENSMUSG00000024300']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030866', NS='BP', enrichment='e', name='cortical actin cytoskeleton organization', ratio_in_study=(7, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.0025014362664484945, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.12592166025910276, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000019978', u'ENSMUSG00000074364', u'ENSMUSG00000037060', u'ENSMUSG00000024143', u'ENSMUSG00000028465', u'ENSMUSG00000020536']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000031537', u'ENSMUSG00000022488', u'ENSMUSG00000028465', u'ENSMUSG00000019978', u'ENSMUSG00000024290', u'ENSMUSG00000028906', u'ENSMUSG00000027624', u'ENSMUSG00000024044', u'ENSMUSG00000036053', u'ENSMUSG00000014601', u'ENSMUSG00000022770', u'ENSMUSG00000037060', u'ENSMUSG00000044147', u'ENSMUSG00000028969', u'ENSMUSG00000003814', u'ENSMUSG00000074364', u'ENSMUSG00000024143', u'ENSMUSG00000020120', u'ENSMUSG00000020580', u'ENSMUSG00000020536']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0033109'])),
    NtGoeaResults(GO='GO:0030868', NS='CC', enrichment='e', name='smooth endoplasmic reticulum membrane', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030428']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000061455', u'ENSMUSG00000028307', u'ENSMUSG00000030428']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030879', NS='BP', enrichment='e', name='mammary gland development', ratio_in_study=(9, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.002132891964235388, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.11241342681302351, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000020053', u'ENSMUSG00000021318', u'ENSMUSG00000024063', u'ENSMUSG00000000567', u'ENSMUSG00000004043', u'ENSMUSG00000027985', u'ENSMUSG00000027381', u'ENSMUSG00000007655']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000041014', u'ENSMUSG00000047824', u'ENSMUSG00000025958', u'ENSMUSG00000015468', u'ENSMUSG00000027985', u'ENSMUSG00000027381', u'ENSMUSG00000038894', u'ENSMUSG00000028413', u'ENSMUSG00000021342', u'ENSMUSG00000025153', u'ENSMUSG00000048402', u'ENSMUSG00000058230', u'ENSMUSG00000002603', u'ENSMUSG00000035133', u'ENSMUSG00000005533', u'ENSMUSG00000020053', u'ENSMUSG00000021466', u'ENSMUSG00000024063', u'ENSMUSG00000021253', u'ENSMUSG00000041147', u'ENSMUSG00000021318', u'ENSMUSG00000000567', u'ENSMUSG00000031545', u'ENSMUSG00000004043', u'ENSMUSG00000020902', u'ENSMUSG00000055980', u'ENSMUSG00000018604', u'ENSMUSG00000037601', u'ENSMUSG00000007655', u'ENSMUSG00000031870']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030881', NS='MF', enrichment='e', name='beta-2-microglobulin binding', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000079507', u'ENSMUSG00000003420']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000073411', u'ENSMUSG00000067212', u'ENSMUSG00000035929', u'ENSMUSG00000061232', u'ENSMUSG00000079507', u'ENSMUSG00000003420', u'ENSMUSG00000006611', u'ENSMUSG00000060550', u'ENSMUSG00000073409']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030886', NS='BP', enrichment='e', name='negative regulation of myeloid dendritic cell activation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000030798', u'ENSMUSG00000020399']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020399', u'ENSMUSG00000030798']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030889', NS='BP', enrichment='e', name='negative regulation of B cell proliferation', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000026288', u'ENSMUSG00000034652', u'ENSMUSG00000026656', u'ENSMUSG00000057672']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000047139', u'ENSMUSG00000026288', u'ENSMUSG00000026656', u'ENSMUSG00000040423', u'ENSMUSG00000023915', u'ENSMUSG00000034218', u'ENSMUSG00000031628', u'ENSMUSG00000042228', u'ENSMUSG00000034652', u'ENSMUSG00000057672']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030890', NS='BP', enrichment='e', name='positive regulation of B cell proliferation', ratio_in_study=(9, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.0012391173779068407, depth=9, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.077536165487668687, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000024610', u'ENSMUSG00000057329', u'ENSMUSG00000029084', u'ENSMUSG00000051212', u'ENSMUSG00000076617', u'ENSMUSG00000037706', u'ENSMUSG00000026395', u'ENSMUSG00000039005']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000026739', u'ENSMUSG00000045322', u'ENSMUSG00000031101', u'ENSMUSG00000027950', u'ENSMUSG00000027544', u'ENSMUSG00000022508', u'ENSMUSG00000038894', u'ENSMUSG00000047123', u'ENSMUSG00000020134', u'ENSMUSG00000076617', u'ENSMUSG00000005583', u'ENSMUSG00000026395', u'ENSMUSG00000020167', u'ENSMUSG00000029084', u'ENSMUSG00000022797', u'ENSMUSG00000017550', u'ENSMUSG00000022488', u'ENSMUSG00000025986', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000057329', u'ENSMUSG00000023067', u'ENSMUSG00000051212', u'ENSMUSG00000037706', u'ENSMUSG00000039005', u'ENSMUSG00000032041', u'ENSMUSG00000002308']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030898', NS='MF', enrichment='e', name='actin-dependent ATPase activity', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000030739', u'ENSMUSG00000035441']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000053093', u'ENSMUSG00000030739', u'ENSMUSG00000018417', u'ENSMUSG00000020900', u'ENSMUSG00000030761', u'ENSMUSG00000004677', u'ENSMUSG00000035441', u'ENSMUSG00000017774', u'ENSMUSG00000022443']), study_n=1397, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030900', NS='BP', enrichment='e', name='forebrain development', ratio_in_study=(9, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.28534125824985834, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000041703', u'ENSMUSG00000013584', u'ENSMUSG00000020037', u'ENSMUSG00000018654', u'ENSMUSG00000042453', u'ENSMUSG00000022678', u'ENSMUSG00000026923', u'ENSMUSG00000021318']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000026923', u'ENSMUSG00000029478', u'ENSMUSG00000009569', u'ENSMUSG00000090100', u'ENSMUSG00000013584', u'ENSMUSG00000027797', u'ENSMUSG00000048450', u'ENSMUSG00000031996', u'ENSMUSG00000018654', u'ENSMUSG00000022892', u'ENSMUSG00000035277', u'ENSMUSG00000021224', u'ENSMUSG00000028718', u'ENSMUSG00000032187', u'ENSMUSG00000024098', u'ENSMUSG00000010609', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000052920', u'ENSMUSG00000041703', u'ENSMUSG00000031229', u'ENSMUSG00000068329', u'ENSMUSG00000027646', u'ENSMUSG00000006932', u'ENSMUSG00000017485', u'ENSMUSG00000006651', u'ENSMUSG00000042453', u'ENSMUSG00000020950', u'ENSMUSG00000044791', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000029475', u'ENSMUSG00000006958', u'ENSMUSG00000024163', u'ENSMUSG00000020037', u'ENSMUSG00000027684', u'ENSMUSG00000030201', u'ENSMUSG00000008575', u'ENSMUSG00000029026', u'ENSMUSG00000022678', u'ENSMUSG00000021318', u'ENSMUSG00000063160', u'ENSMUSG00000027168', u'ENSMUSG00000021848', u'ENSMUSG00000019979', u'ENSMUSG00000031523', u'ENSMUSG00000032259', u'ENSMUSG00000042292', u'ENSMUSG00000054252', u'ENSMUSG00000047193', u'ENSMUSG00000027490', u'ENSMUSG00000027070', u'ENSMUSG00000058230', u'ENSMUSG00000021835', u'ENSMUSG00000069171', u'ENSMUSG00000015605', u'ENSMUSG00000038146', u'ENSMUSG00000054008', u'ENSMUSG00000043969', u'ENSMUSG00000028969', u'ENSMUSG00000021743']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030901', NS='BP', enrichment='e', name='midbrain development', ratio_in_study=(5, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.06412978154827438, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022297', u'ENSMUSG00000020037', u'ENSMUSG00000028173', u'ENSMUSG00000031565', u'ENSMUSG00000030849']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000029475', u'ENSMUSG00000031996', u'ENSMUSG00000021994', u'ENSMUSG00000022528', u'ENSMUSG00000031565', u'ENSMUSG00000020918', u'ENSMUSG00000030849', u'ENSMUSG00000028173', u'ENSMUSG00000031681', u'ENSMUSG00000006932', u'ENSMUSG00000021848', u'ENSMUSG00000020037', u'ENSMUSG00000027796', u'ENSMUSG00000022297', u'ENSMUSG00000030201', u'ENSMUSG00000018189', u'ENSMUSG00000044894', u'ENSMUSG00000007989', u'ENSMUSG00000031314', u'ENSMUSG00000048450', u'ENSMUSG00000021782', u'ENSMUSG00000054008']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030902', NS='BP', enrichment='e', name='hindbrain development', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000027168', u'ENSMUSG00000028173', u'ENSMUSG00000013584']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000027168', u'ENSMUSG00000027796', u'ENSMUSG00000013584', u'ENSMUSG00000008999', u'ENSMUSG00000006932', u'ENSMUSG00000008575', u'ENSMUSG00000035033', u'ENSMUSG00000032187', u'ENSMUSG00000032179', u'ENSMUSG00000034701', u'ENSMUSG00000031681', u'ENSMUSG00000019986', u'ENSMUSG00000029475', u'ENSMUSG00000028173']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030903', NS='BP', enrichment='e', name='notochord development', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000007872', u'ENSMUSG00000053110', u'ENSMUSG00000030796', u'ENSMUSG00000000567']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000028718', u'ENSMUSG00000020173', u'ENSMUSG00000055320', u'ENSMUSG00000000567', u'ENSMUSG00000007872', u'ENSMUSG00000022483', u'ENSMUSG00000030796', u'ENSMUSG00000053110', u'ENSMUSG00000027002']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030904', NS='CC', enrichment='e', name='retromer complex', ratio_in_study=(5, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.06412978154827438, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000029560', u'ENSMUSG00000027423', u'ENSMUSG00000005656', u'ENSMUSG00000038024']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000026927', u'ENSMUSG00000023923', u'ENSMUSG00000021326', u'ENSMUSG00000020790', u'ENSMUSG00000019804', u'ENSMUSG00000023030', u'ENSMUSG00000034484', u'ENSMUSG00000038024', u'ENSMUSG00000024104', u'ENSMUSG00000027423', u'ENSMUSG00000029462', u'ENSMUSG00000029560', u'ENSMUSG00000031988', u'ENSMUSG00000028136', u'ENSMUSG00000032382', u'ENSMUSG00000005656', u'ENSMUSG00000035901', u'ENSMUSG00000031865', u'ENSMUSG00000020078', u'ENSMUSG00000031696', u'ENSMUSG00000079477']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030910', NS='BP', enrichment='e', name='olfactory placode formation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074637']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000034460', u'ENSMUSG00000026565', u'ENSMUSG00000024182']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030913', NS='BP', enrichment='e', name='paranodal junction assembly', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030342']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000024044', u'ENSMUSG00000030342', u'ENSMUSG00000017167', u'ENSMUSG00000032854', u'ENSMUSG00000031985']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030916', NS='BP', enrichment='e', name='otic vesicle formation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000000567', u'ENSMUSG00000021732']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030947', NS='BP', enrichment='e', name='regulation of vascular endothelial growth factor receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048612']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000049791', u'ENSMUSG00000031380', u'ENSMUSG00000024168', u'ENSMUSG00000048612']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030948', NS='BP', enrichment='e', name='negative regulation of vascular endothelial growth factor receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022025']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032216', u'ENSMUSG00000027540', u'ENSMUSG00000021576', u'ENSMUSG00000041445', u'ENSMUSG00000032679', u'ENSMUSG00000026883', u'ENSMUSG00000022025']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030949', NS='BP', enrichment='e', name='positive regulation of vascular endothelial growth factor receptor signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000029648', u'ENSMUSG00000006386']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000041187', u'ENSMUSG00000022309', u'ENSMUSG00000020176', u'ENSMUSG00000021732', u'ENSMUSG00000021109', u'ENSMUSG00000006386', u'ENSMUSG00000029648', u'ENSMUSG00000021835', u'ENSMUSG00000021974', u'ENSMUSG00000024962', u'ENSMUSG00000052889', u'ENSMUSG00000062960', u'ENSMUSG00000023951']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030953', NS='BP', enrichment='e', name='astral microtubule organization', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000004771', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000064302', u'ENSMUSG00000037313', u'ENSMUSG00000022770', u'ENSMUSG00000001440', u'ENSMUSG00000066306']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030955', NS='MF', enrichment='p', name='potassium ion binding', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026313', u'ENSMUSG00000026576', u'ENSMUSG00000037996', u'ENSMUSG00000032788', u'ENSMUSG00000042604', u'ENSMUSG00000041771', u'ENSMUSG00000002844', u'ENSMUSG00000033161', u'ENSMUSG00000063873', u'ENSMUSG00000032294', u'ENSMUSG00000007097']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030957', NS='MF', enrichment='e', name='Tat protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041390']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030161', u'ENSMUSG00000041390', u'ENSMUSG00000033323', u'ENSMUSG00000057113', u'ENSMUSG00000000902', u'ENSMUSG00000032187', u'ENSMUSG00000014773', u'ENSMUSG00000028410', u'ENSMUSG00000029580']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030968', NS='BP', enrichment='e', name='endoplasmic reticulum unfolded protein response', ratio_in_study=(6, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.2803222612254999, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000022365', u'ENSMUSG00000022136', u'ENSMUSG00000027808', u'ENSMUSG00000038648', u'ENSMUSG00000015839']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000020715', u'ENSMUSG00000027540', u'ENSMUSG00000024079', u'ENSMUSG00000075701', u'ENSMUSG00000031751', u'ENSMUSG00000015839', u'ENSMUSG00000039615', u'ENSMUSG00000015461', u'ENSMUSG00000018442', u'ENSMUSG00000070426', u'ENSMUSG00000027230', u'ENSMUSG00000042104', u'ENSMUSG00000022365', u'ENSMUSG00000022136', u'ENSMUSG00000043019', u'ENSMUSG00000070348', u'ENSMUSG00000038648', u'ENSMUSG00000040435', u'ENSMUSG00000025408', u'ENSMUSG00000038312', u'ENSMUSG00000039474', u'ENSMUSG00000064061', u'ENSMUSG00000026663', u'ENSMUSG00000005374', u'ENSMUSG00000027808', u'ENSMUSG00000024807', u'ENSMUSG00000046404', u'ENSMUSG00000031668', u'ENSMUSG00000028466', u'ENSMUSG00000054455', u'ENSMUSG00000052584', u'ENSMUSG00000005102', u'ENSMUSG00000037470', u'ENSMUSG00000020484', u'ENSMUSG00000026628', u'ENSMUSG00000021831', u'ENSMUSG00000031770', u'ENSMUSG00000018669']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030970', NS='BP', enrichment='p', name='retrograde protein transport, ER to cytosol', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022365']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000031770', u'ENSMUSG00000025873', u'ENSMUSG00000053317', u'ENSMUSG00000005262', u'ENSMUSG00000068328', u'ENSMUSG00000022365', u'ENSMUSG00000075701', u'ENSMUSG00000024807', u'ENSMUSG00000020048', u'ENSMUSG00000039703', u'ENSMUSG00000019295', u'ENSMUSG00000018442', u'ENSMUSG00000040462', u'ENSMUSG00000020964', u'ENSMUSG00000020311', u'ENSMUSG00000028452']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030971', NS='MF', enrichment='e', name='receptor tyrosine kinase binding', ratio_in_study=(11, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.0029311828824966223, depth=7, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.1330553709609594, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000041417', u'ENSMUSG00000026697', u'ENSMUSG00000028228', u'ENSMUSG00000027712', u'ENSMUSG00000043733', u'ENSMUSG00000031451', u'ENSMUSG00000020372', u'ENSMUSG00000027253', u'ENSMUSG00000055254', u'ENSMUSG00000042626']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000027540', u'ENSMUSG00000016933', u'ENSMUSG00000028228', u'ENSMUSG00000037104', u'ENSMUSG00000017670', u'ENSMUSG00000026888', u'ENSMUSG00000015994', u'ENSMUSG00000059552', u'ENSMUSG00000034342', u'ENSMUSG00000022309', u'ENSMUSG00000041417', u'ENSMUSG00000062991', u'ENSMUSG00000002489', u'ENSMUSG00000026697', u'ENSMUSG00000024539', u'ENSMUSG00000032356', u'ENSMUSG00000027342', u'ENSMUSG00000027253', u'ENSMUSG00000032078', u'ENSMUSG00000020372', u'ENSMUSG00000021448', u'ENSMUSG00000033295', u'ENSMUSG00000031834', u'ENSMUSG00000021549', u'ENSMUSG00000035954', u'ENSMUSG00000031451', u'ENSMUSG00000022637', u'ENSMUSG00000055254', u'ENSMUSG00000043733', u'ENSMUSG00000061374', u'ENSMUSG00000010047', u'ENSMUSG00000004069', u'ENSMUSG00000032475', u'ENSMUSG00000037573', u'ENSMUSG00000025373', u'ENSMUSG00000027712', u'ENSMUSG00000024431', u'ENSMUSG00000035109', u'ENSMUSG00000024991', u'ENSMUSG00000026604', u'ENSMUSG00000051391', u'ENSMUSG00000020312', u'ENSMUSG00000042626']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030976', NS='MF', enrichment='e', name='thiamine pyrophosphate binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021884']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020456', u'ENSMUSG00000021884', u'ENSMUSG00000032763', u'ENSMUSG00000021957', u'ENSMUSG00000025815']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030984', NS='MF', enrichment='e', name='kininogen binding', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000032359', u'ENSMUSG00000021939']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000032359', u'ENSMUSG00000018446', u'ENSMUSG00000021939']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0030992', NS='CC', enrichment='p', name='intraciliary transport particle B', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034317']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000032965', u'ENSMUSG00000027778', u'ENSMUSG00000029469', u'ENSMUSG00000075273', u'ENSMUSG00000056832', u'ENSMUSG00000063172', u'ENSMUSG00000075271', u'ENSMUSG00000034292', u'ENSMUSG00000040040', u'ENSMUSG00000038564', u'ENSMUSG00000034317', u'ENSMUSG00000028576', u'ENSMUSG00000028758', u'ENSMUSG00000016637', u'ENSMUSG00000017858', u'ENSMUSG00000002031', u'ENSMUSG00000007987', u'ENSMUSG00000014232', u'ENSMUSG00000043621', u'ENSMUSG00000001105', u'ENSMUSG00000022621']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031005', NS='MF', enrichment='e', name='filamin binding', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022090', u'ENSMUSG00000050315']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024501', u'ENSMUSG00000025478', u'ENSMUSG00000074272', u'ENSMUSG00000000766', u'ENSMUSG00000024515', u'ENSMUSG00000029121', u'ENSMUSG00000050315', u'ENSMUSG00000036718', u'ENSMUSG00000020846', u'ENSMUSG00000049488', u'ENSMUSG00000022090']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0031006', 'GO:0031007', 'GO:0031008'])),
    NtGoeaResults(GO='GO:0031012', NS='CC', enrichment='e', name='extracellular matrix', ratio_in_study=(59, 1397), ratio_in_pop=(242, 13836), p_uncorrected=2.280332972482152e-10, depth=2, study_count=59, p_sm_bonferroni=3.5814909665804683e-06, p_fdr_bh=2.5582078332717627e-07, study_items=set([u'ENSMUSG00000028128', u'ENSMUSG00000060636', u'ENSMUSG00000037820', u'ENSMUSG00000026697', u'ENSMUSG00000006369', u'ENSMUSG00000020368', u'ENSMUSG00000012848', u'ENSMUSG00000019899', u'ENSMUSG00000020473', u'ENSMUSG00000026193', u'ENSMUSG00000005397', u'ENSMUSG00000025130', u'ENSMUSG00000030862', u'ENSMUSG00000029163', u'ENSMUSG00000004207', u'ENSMUSG00000071415', u'ENSMUSG00000026249', u'ENSMUSG00000017466', u'ENSMUSG00000068220', u'ENSMUSG00000020044', u'ENSMUSG00000031375', u'ENSMUSG00000029661', u'ENSMUSG00000022261', u'ENSMUSG00000002985', u'ENSMUSG00000022893', u'ENSMUSG00000002980', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000000753', u'ENSMUSG00000001506', u'ENSMUSG00000072941', u'ENSMUSG00000019846', u'ENSMUSG00000006205', u'ENSMUSG00000026728', u'ENSMUSG00000021702', u'ENSMUSG00000028691', u'ENSMUSG00000001552', u'ENSMUSG00000001930', u'ENSMUSG00000024940', u'ENSMUSG00000030513', u'ENSMUSG00000050335', u'ENSMUSG00000052911', u'ENSMUSG00000006403', u'ENSMUSG00000026043', u'ENSMUSG00000032231', u'ENSMUSG00000009927', u'ENSMUSG00000032369', u'ENSMUSG00000017344', u'ENSMUSG00000040152', u'ENSMUSG00000020467', u'ENSMUSG00000037411', u'ENSMUSG00000031328', u'ENSMUSG00000042116', u'ENSMUSG00000032796', u'ENSMUSG00000041577', u'ENSMUSG00000022037', u'ENSMUSG00000021614', u'ENSMUSG00000041559', u'ENSMUSG00000030849']), pop_n=13836, pop_count=242, pop_items=set([u'ENSMUSG00000034220', u'ENSMUSG00000028226', u'ENSMUSG00000038156', u'ENSMUSG00000060678', u'ENSMUSG00000071650', u'ENSMUSG00000061787', u'ENSMUSG00000030218', u'ENSMUSG00000008999', u'ENSMUSG00000031375', u'ENSMUSG00000021186', u'ENSMUSG00000028108', u'ENSMUSG00000004897', u'ENSMUSG00000022565', u'ENSMUSG00000040488', u'ENSMUSG00000037405', u'ENSMUSG00000056174', u'ENSMUSG00000032289', u'ENSMUSG00000028936', u'ENSMUSG00000030849', u'ENSMUSG00000026249', u'ENSMUSG00000047215', u'ENSMUSG00000068220', u'ENSMUSG00000021943', u'ENSMUSG00000029661', u'ENSMUSG00000032334', u'ENSMUSG00000020953', u'ENSMUSG00000001119', u'ENSMUSG00000032332', u'ENSMUSG00000023885', u'ENSMUSG00000016319', u'ENSMUSG00000019846', u'ENSMUSG00000010797', u'ENSMUSG00000008668', u'ENSMUSG00000035279', u'ENSMUSG00000028339', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000029447', u'ENSMUSG00000062825', u'ENSMUSG00000021196', u'ENSMUSG00000052911', u'ENSMUSG00000033327', u'ENSMUSG00000072941', u'ENSMUSG00000040152', u'ENSMUSG00000022483', u'ENSMUSG00000037411', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000041577', u'ENSMUSG00000061477', u'ENSMUSG00000021613', u'ENSMUSG00000045930', u'ENSMUSG00000021614', u'ENSMUSG00000015656', u'ENSMUSG00000069305', u'ENSMUSG00000054162', u'ENSMUSG00000063316', u'ENSMUSG00000029430', u'ENSMUSG00000031548', u'ENSMUSG00000029436', u'ENSMUSG00000042116', u'ENSMUSG00000047632', u'ENSMUSG00000034024', u'ENSMUSG00000024053', u'ENSMUSG00000020368', u'ENSMUSG00000091405', u'ENSMUSG00000032796', u'ENSMUSG00000059796', u'ENSMUSG00000025130', u'ENSMUSG00000040952', u'ENSMUSG00000001847', u'ENSMUSG00000036256', u'ENSMUSG00000068196', u'ENSMUSG00000030605', u'ENSMUSG00000024359', u'ENSMUSG00000026478', u'ENSMUSG00000024598', u'ENSMUSG00000020048', u'ENSMUSG00000030862', u'ENSMUSG00000020044', u'ENSMUSG00000021806', u'ENSMUSG00000037362', u'ENSMUSG00000056201', u'ENSMUSG00000069306', u'ENSMUSG00000064080', u'ENSMUSG00000031391', u'ENSMUSG00000060981', u'ENSMUSG00000026728', u'ENSMUSG00000028691', u'ENSMUSG00000026837', u'ENSMUSG00000001552', u'ENSMUSG00000027435', u'ENSMUSG00000057604', u'ENSMUSG00000009281', u'ENSMUSG00000004415', u'ENSMUSG00000004098', u'ENSMUSG00000000957', u'ENSMUSG00000044734', u'ENSMUSG00000022982', u'ENSMUSG00000007891', u'ENSMUSG00000021390', u'ENSMUSG00000030782', u'ENSMUSG00000017344', u'ENSMUSG00000040138', u'ENSMUSG00000031740', u'ENSMUSG00000001870', u'ENSMUSG00000028128', u'ENSMUSG00000021877', u'ENSMUSG00000063765', u'ENSMUSG00000004846', u'ENSMUSG00000032294', u'ENSMUSG00000031790', u'ENSMUSG00000039630', u'ENSMUSG00000041559', u'ENSMUSG00000026921', u'ENSMUSG00000028063', u'ENSMUSG00000059208', u'ENSMUSG00000020713', u'ENSMUSG00000060636', u'ENSMUSG00000020719', u'ENSMUSG00000060639', u'ENSMUSG00000006369', u'ENSMUSG00000052146', u'ENSMUSG00000019899', u'ENSMUSG00000067455', u'ENSMUSG00000003037', u'ENSMUSG00000026193', u'ENSMUSG00000005397', u'ENSMUSG00000015568', u'ENSMUSG00000034687', u'ENSMUSG00000022443', u'ENSMUSG00000029718', u'ENSMUSG00000038900', u'ENSMUSG00000071415', u'ENSMUSG00000017466', u'ENSMUSG00000034488', u'ENSMUSG00000037563', u'ENSMUSG00000002603', u'ENSMUSG00000021732', u'ENSMUSG00000026697', u'ENSMUSG00000030062', u'ENSMUSG00000034205', u'ENSMUSG00000022324', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000019929', u'ENSMUSG00000024421', u'ENSMUSG00000022037', u'ENSMUSG00000069274', u'ENSMUSG00000025428', u'ENSMUSG00000004951', u'ENSMUSG00000028820', u'ENSMUSG00000021253', u'ENSMUSG00000034994', u'ENSMUSG00000001435', u'ENSMUSG00000006403', u'ENSMUSG00000020467', u'ENSMUSG00000032369', u'ENSMUSG00000054889', u'ENSMUSG00000057666', u'ENSMUSG00000028776', u'ENSMUSG00000002900', u'ENSMUSG00000029163', u'ENSMUSG00000027750', u'ENSMUSG00000039952', u'ENSMUSG00000032518', u'ENSMUSG00000036446', u'ENSMUSG00000018707', u'ENSMUSG00000012848', u'ENSMUSG00000059291', u'ENSMUSG00000069266', u'ENSMUSG00000027612', u'ENSMUSG00000061482', u'ENSMUSG00000039542', u'ENSMUSG00000001525', u'ENSMUSG00000025393', u'ENSMUSG00000001128', u'ENSMUSG00000032911', u'ENSMUSG00000058600', u'ENSMUSG00000048126', u'ENSMUSG00000022893', u'ENSMUSG00000037820', u'ENSMUSG00000020241', u'ENSMUSG00000028364', u'ENSMUSG00000001930', u'ENSMUSG00000006205', u'ENSMUSG00000035493', u'ENSMUSG00000026864', u'ENSMUSG00000020473', u'ENSMUSG00000040998', u'ENSMUSG00000036752', u'ENSMUSG00000028763', u'ENSMUSG00000046841', u'ENSMUSG00000004207', u'ENSMUSG00000050335', u'ENSMUSG00000040690', u'ENSMUSG00000032231', u'ENSMUSG00000043719', u'ENSMUSG00000022261', u'ENSMUSG00000002985', u'ENSMUSG00000022956', u'ENSMUSG00000025743', u'ENSMUSG00000001131', u'ENSMUSG00000002980', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000000753', u'ENSMUSG00000001506', u'ENSMUSG00000003429', u'ENSMUSG00000060093', u'ENSMUSG00000020674', u'ENSMUSG00000021546', u'ENSMUSG00000027966', u'ENSMUSG00000090841', u'ENSMUSG00000028195', u'ENSMUSG00000041936', u'ENSMUSG00000021702', u'ENSMUSG00000021270', u'ENSMUSG00000024608', u'ENSMUSG00000024940', u'ENSMUSG00000047126', u'ENSMUSG00000022672', u'ENSMUSG00000020682', u'ENSMUSG00000030513', u'ENSMUSG00000028234', u'ENSMUSG00000064288', u'ENSMUSG00000030744', u'ENSMUSG00000008683', u'ENSMUSG00000009927', u'ENSMUSG00000025980', u'ENSMUSG00000033880', u'ENSMUSG00000022371', u'ENSMUSG00000028600', u'ENSMUSG00000041445', u'ENSMUSG00000031328', u'ENSMUSG00000025278', u'ENSMUSG00000024299', u'ENSMUSG00000024304', u'ENSMUSG00000025745', u'ENSMUSG00000027204', u'ENSMUSG00000020929', u'ENSMUSG00000015647']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031013', NS='MF', enrichment='e', name='troponin I binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000059713']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059713']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031016', NS='BP', enrichment='e', name='pancreas development', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025352', u'ENSMUSG00000013584']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000040040', u'ENSMUSG00000045991', u'ENSMUSG00000021732', u'ENSMUSG00000013584', u'ENSMUSG00000061393', u'ENSMUSG00000006932', u'ENSMUSG00000028344', u'ENSMUSG00000024563', u'ENSMUSG00000075700', u'ENSMUSG00000031668', u'ENSMUSG00000025352', u'ENSMUSG00000022528', u'ENSMUSG00000040612']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031017', NS='BP', enrichment='e', name='exocrine pancreas development', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000023031', u'ENSMUSG00000028173']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000048583', u'ENSMUSG00000028173', u'ENSMUSG00000016344', u'ENSMUSG00000020484', u'ENSMUSG00000023031', u'ENSMUSG00000005534', u'ENSMUSG00000005533']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031018', NS='BP', enrichment='e', name='endocrine pancreas development', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000000567', u'ENSMUSG00000041309']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027947', u'ENSMUSG00000045991', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000040929', u'ENSMUSG00000034701', u'ENSMUSG00000027434', u'ENSMUSG00000076431', u'ENSMUSG00000010505', u'ENSMUSG00000031668', u'ENSMUSG00000022037', u'ENSMUSG00000030671', u'ENSMUSG00000068154']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031022', NS='BP', enrichment='e', name='nuclear migration along microfilament', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042524']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000063450', u'ENSMUSG00000042524']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031023', NS='BP', enrichment='e', name='microtubule organizing center organization', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022678']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000059439', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000026504', u'ENSMUSG00000020745', u'ENSMUSG00000022678', u'ENSMUSG00000038039', u'ENSMUSG00000027285', u'ENSMUSG00000039298']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031032', NS='BP', enrichment='e', name='actomyosin structure organization', ratio_in_study=(5, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.08770323573777106, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037736', u'ENSMUSG00000026383', u'ENSMUSG00000019978', u'ENSMUSG00000030739', u'ENSMUSG00000053931']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000026490', u'ENSMUSG00000039754', u'ENSMUSG00000028434', u'ENSMUSG00000004665', u'ENSMUSG00000022443', u'ENSMUSG00000037736', u'ENSMUSG00000027238', u'ENSMUSG00000024376', u'ENSMUSG00000053931', u'ENSMUSG00000027624', u'ENSMUSG00000049122', u'ENSMUSG00000054728', u'ENSMUSG00000000631', u'ENSMUSG00000038235', u'ENSMUSG00000021279', u'ENSMUSG00000048285', u'ENSMUSG00000024044', u'ENSMUSG00000019978', u'ENSMUSG00000030739', u'ENSMUSG00000028906', u'ENSMUSG00000020900', u'ENSMUSG00000028701', u'ENSMUSG00000026383', u'ENSMUSG00000027365']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031045', NS='CC', enrichment='p', name='dense core granule', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037852']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000024261', u'ENSMUSG00000050711', u'ENSMUSG00000021680', u'ENSMUSG00000054423', u'ENSMUSG00000046230', u'ENSMUSG00000004961', u'ENSMUSG00000026051', u'ENSMUSG00000041794', u'ENSMUSG00000062661', u'ENSMUSG00000035864', u'ENSMUSG00000062542', u'ENSMUSG00000022982']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031047', NS='BP', enrichment='p', name='gene silencing by RNA', ratio_in_study=(1, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.18062493976678015, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025239']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000047888', u'ENSMUSG00000079259', u'ENSMUSG00000020362', u'ENSMUSG00000027951', u'ENSMUSG00000001424', u'ENSMUSG00000050213', u'ENSMUSG00000020515', u'ENSMUSG00000042699', u'ENSMUSG00000052707', u'ENSMUSG00000041912', u'ENSMUSG00000037364', u'ENSMUSG00000036698', u'ENSMUSG00000036550', u'ENSMUSG00000003135', u'ENSMUSG00000022178', u'ENSMUSG00000023051', u'ENSMUSG00000041415', u'ENSMUSG00000034610', u'ENSMUSG00000025571', u'ENSMUSG00000028842', u'ENSMUSG00000022774', u'ENSMUSG00000022283', u'ENSMUSG00000020166', u'ENSMUSG00000028330', u'ENSMUSG00000000838', u'ENSMUSG00000056167', u'ENSMUSG00000067150', u'ENSMUSG00000035632', u'ENSMUSG00000031601', u'ENSMUSG00000055065', u'ENSMUSG00000031527', u'ENSMUSG00000025239', u'ENSMUSG00000034724', u'ENSMUSG00000036459', u'ENSMUSG00000002731', u'ENSMUSG00000042500', u'ENSMUSG00000026174', u'ENSMUSG00000041530', u'ENSMUSG00000063804', u'ENSMUSG00000002227']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031065', NS='BP', enrichment='p', name='positive regulation of histone deacetylation', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020538']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000036986', u'ENSMUSG00000034271', u'ENSMUSG00000002603', u'ENSMUSG00000024045', u'ENSMUSG00000037373', u'ENSMUSG00000020538', u'ENSMUSG00000022141', u'ENSMUSG00000022508', u'ENSMUSG00000063049', u'ENSMUSG00000002625', u'ENSMUSG00000059552', u'ENSMUSG00000020593', u'ENSMUSG00000018501']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031069', NS='BP', enrichment='e', name='hair follicle morphogenesis', ratio_in_study=(6, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.006686633490519605, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.22938813932104229, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000026923', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000057329', u'ENSMUSG00000026185']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000026923', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000021732', u'ENSMUSG00000040124', u'ENSMUSG00000057329', u'ENSMUSG00000041415', u'ENSMUSG00000039239', u'ENSMUSG00000006932', u'ENSMUSG00000060798', u'ENSMUSG00000026167', u'ENSMUSG00000038415', u'ENSMUSG00000033792', u'ENSMUSG00000022952', u'ENSMUSG00000006699', u'ENSMUSG00000026185', u'ENSMUSG00000036169']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031072', NS='MF', enrichment='e', name='heat shock protein binding', ratio_in_study=(8, 1397), ratio_in_pop=(57, 13836), p_uncorrected=0.3730071760733462, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000028163', u'ENSMUSG00000024222', u'ENSMUSG00000044786', u'ENSMUSG00000037196', u'ENSMUSG00000021025', u'ENSMUSG00000024780', u'ENSMUSG00000039904']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000031392', u'ENSMUSG00000025956', u'ENSMUSG00000003873', u'ENSMUSG00000071037', u'ENSMUSG00000029674', u'ENSMUSG00000030357', u'ENSMUSG00000059040', u'ENSMUSG00000006005', u'ENSMUSG00000055762', u'ENSMUSG00000014195', u'ENSMUSG00000041396', u'ENSMUSG00000030409', u'ENSMUSG00000020415', u'ENSMUSG00000020456', u'ENSMUSG00000004789', u'ENSMUSG00000023826', u'ENSMUSG00000028410', u'ENSMUSG00000023944', u'ENSMUSG00000039904', u'ENSMUSG00000029104', u'ENSMUSG00000018322', u'ENSMUSG00000022556', u'ENSMUSG00000047126', u'ENSMUSG00000024359', u'ENSMUSG00000091971', u'ENSMUSG00000019471', u'ENSMUSG00000010517', u'ENSMUSG00000021025', u'ENSMUSG00000019777', u'ENSMUSG00000019979', u'ENSMUSG00000032285', u'ENSMUSG00000021546', u'ENSMUSG00000038539', u'ENSMUSG00000030786', u'ENSMUSG00000063524', u'ENSMUSG00000090266', u'ENSMUSG00000037196', u'ENSMUSG00000039615', u'ENSMUSG00000024780', u'ENSMUSG00000031701', u'ENSMUSG00000027804', u'ENSMUSG00000004069', u'ENSMUSG00000003099', u'ENSMUSG00000000290', u'ENSMUSG00000057789', u'ENSMUSG00000042429', u'ENSMUSG00000028163', u'ENSMUSG00000029131', u'ENSMUSG00000021484', u'ENSMUSG00000024222', u'ENSMUSG00000044786', u'ENSMUSG00000024431', u'ENSMUSG00000015656', u'ENSMUSG00000039345', u'ENSMUSG00000021811', u'ENSMUSG00000003923']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031073', NS='MF', enrichment='e', name='cholesterol 26-hydroxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026170']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026170']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031076', NS='BP', enrichment='p', name='embryonic camera-type eye development', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013584']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000040734', u'ENSMUSG00000021732', u'ENSMUSG00000034292', u'ENSMUSG00000024169', u'ENSMUSG00000013584', u'ENSMUSG00000037992', u'ENSMUSG00000001288', u'ENSMUSG00000037890', u'ENSMUSG00000001521', u'ENSMUSG00000045005', u'ENSMUSG00000025921']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031083', NS='CC', enrichment='p', name='BLOC-1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055553']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000028879', u'ENSMUSG00000024101', u'ENSMUSG00000055553', u'ENSMUSG00000057531', u'ENSMUSG00000090247', u'ENSMUSG00000057506', u'ENSMUSG00000001018', u'ENSMUSG00000060708', u'ENSMUSG00000009894', u'ENSMUSG00000025178', u'ENSMUSG00000005804', u'ENSMUSG00000027273', u'ENSMUSG00000057667', u'ENSMUSG00000038982', u'ENSMUSG00000034560']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031086', NS='BP', enrichment='e', name='nuclear-transcribed mRNA catabolic process, deadenylation-independent decay', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000021127']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000021127']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031088', NS='CC', enrichment='e', name='platelet dense granule membrane', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000016534', u'ENSMUSG00000032849']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000016534', u'ENSMUSG00000030102', u'ENSMUSG00000032849']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031090', NS='CC', enrichment='e', name='organelle membrane', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000053897', u'ENSMUSG00000034171', u'ENSMUSG00000027602']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031091', NS='CC', enrichment='e', name='platelet alpha granule', ratio_in_study=(5, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0016996228988560124, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.09399393397687511, study_items=set([u'ENSMUSG00000023885', u'ENSMUSG00000020053', u'ENSMUSG00000027882', u'ENSMUSG00000026249', u'ENSMUSG00000040152']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000027882', u'ENSMUSG00000026249', u'ENSMUSG00000040152', u'ENSMUSG00000026797', u'ENSMUSG00000026579', u'ENSMUSG00000020427', u'ENSMUSG00000030534', u'ENSMUSG00000018593', u'ENSMUSG00000023885']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031094', NS='CC', enrichment='e', name='platelet dense tubular network', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030102', u'ENSMUSG00000048376']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031098', NS='BP', enrichment='p', name='stress-activated protein kinase signaling cascade', ratio_in_study=(3, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.7946391336465776, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022781', u'ENSMUSG00000026074', u'ENSMUSG00000020272']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000069631', u'ENSMUSG00000039913', u'ENSMUSG00000022781', u'ENSMUSG00000021182', u'ENSMUSG00000063410', u'ENSMUSG00000018209', u'ENSMUSG00000020827', u'ENSMUSG00000036737', u'ENSMUSG00000028967', u'ENSMUSG00000031644', u'ENSMUSG00000051590', u'ENSMUSG00000001642', u'ENSMUSG00000030602', u'ENSMUSG00000074923', u'ENSMUSG00000024235', u'ENSMUSG00000038696', u'ENSMUSG00000059981', u'ENSMUSG00000020623', u'ENSMUSG00000031112', u'ENSMUSG00000027692', u'ENSMUSG00000024383', u'ENSMUSG00000020272', u'ENSMUSG00000034761', u'ENSMUSG00000024948', u'ENSMUSG00000058444', u'ENSMUSG00000025060', u'ENSMUSG00000033352', u'ENSMUSG00000024242', u'ENSMUSG00000027030', u'ENSMUSG00000030774', u'ENSMUSG00000061288', u'ENSMUSG00000031284', u'ENSMUSG00000026277', u'ENSMUSG00000007815', u'ENSMUSG00000026749', u'ENSMUSG00000020941', u'ENSMUSG00000038909', u'ENSMUSG00000018932', u'ENSMUSG00000026074', u'ENSMUSG00000021918']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031100', NS='BP', enrichment='p', name='animal organ regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029371']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000043241', u'ENSMUSG00000034394', u'ENSMUSG00000018160', u'ENSMUSG00000002603', u'ENSMUSG00000019942', u'ENSMUSG00000061353', u'ENSMUSG00000054263', u'ENSMUSG00000020681', u'ENSMUSG00000029371', u'ENSMUSG00000032294']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031102', NS='BP', enrichment='e', name='neuron projection regeneration', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000020932']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000033295', u'ENSMUSG00000029512', u'ENSMUSG00000049612', u'ENSMUSG00000020932']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031103', NS='BP', enrichment='e', name='axon regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020396', u'ENSMUSG00000001827', u'ENSMUSG00000057329', u'ENSMUSG00000021311', u'ENSMUSG00000021707', u'ENSMUSG00000024789', u'ENSMUSG00000050896', u'ENSMUSG00000052684']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031105', NS='CC', enrichment='e', name='septin complex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020486']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020486', u'ENSMUSG00000050379', u'ENSMUSG00000072214', u'ENSMUSG00000059248', u'ENSMUSG00000001833']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031109', NS='BP', enrichment='e', name='microtubule polymerization or depolymerization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032060']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019988', u'ENSMUSG00000032060']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031110', NS='BP', enrichment='e', name='regulation of microtubule polymerization or depolymerization', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022044']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000027581', u'ENSMUSG00000021965', u'ENSMUSG00000026131', u'ENSMUSG00000022044', u'ENSMUSG00000033392', u'ENSMUSG00000028832', u'ENSMUSG00000020492', u'ENSMUSG00000027500']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031113', NS='BP', enrichment='e', name='regulation of microtubule polymerization', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036949']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000036087', u'ENSMUSG00000015711', u'ENSMUSG00000026933', u'ENSMUSG00000041570', u'ENSMUSG00000026842', u'ENSMUSG00000044433', u'ENSMUSG00000033392', u'ENSMUSG00000024944', u'ENSMUSG00000036949']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031116', NS='BP', enrichment='e', name='positive regulation of microtubule polymerization', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003031', u'ENSMUSG00000053158', u'ENSMUSG00000007655']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000058624', u'ENSMUSG00000003031', u'ENSMUSG00000036087', u'ENSMUSG00000018411', u'ENSMUSG00000001847', u'ENSMUSG00000049550', u'ENSMUSG00000053158', u'ENSMUSG00000021068', u'ENSMUSG00000031865', u'ENSMUSG00000020181', u'ENSMUSG00000005871', u'ENSMUSG00000068744', u'ENSMUSG00000024944', u'ENSMUSG00000025925', u'ENSMUSG00000030744', u'ENSMUSG00000066306', u'ENSMUSG00000030774', u'ENSMUSG00000052727', u'ENSMUSG00000026360', u'ENSMUSG00000021936', u'ENSMUSG00000035614', u'ENSMUSG00000007655']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031129', NS='BP', enrichment='e', name='inductive cell-cell signaling', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031665']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031133', NS='BP', enrichment='e', name='regulation of axon diameter', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000053024', u'ENSMUSG00000022055', u'ENSMUSG00000015342', u'ENSMUSG00000022054']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031143', NS='CC', enrichment='e', name='pseudopodium', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000006782', u'ENSMUSG00000026509']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000054808', u'ENSMUSG00000063358', u'ENSMUSG00000000441', u'ENSMUSG00000031207', u'ENSMUSG00000018909', u'ENSMUSG00000006782', u'ENSMUSG00000026509']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031146', NS='BP', enrichment='p', name='SCF-dependent proteasomal ubiquitin-dependent protein catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041556', u'ENSMUSG00000051234']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000055401', u'ENSMUSG00000028086', u'ENSMUSG00000051234', u'ENSMUSG00000022184', u'ENSMUSG00000052934', u'ENSMUSG00000072082', u'ENSMUSG00000029686', u'ENSMUSG00000032507', u'ENSMUSG00000040913', u'ENSMUSG00000022400', u'ENSMUSG00000020271', u'ENSMUSG00000025217', u'ENSMUSG00000022124', u'ENSMUSG00000015095', u'ENSMUSG00000041498', u'ENSMUSG00000025226', u'ENSMUSG00000039753', u'ENSMUSG00000027803', u'ENSMUSG00000036309', u'ENSMUSG00000001366', u'ENSMUSG00000041556']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031161', NS='BP', enrichment='e', name='phosphatidylinositol catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024960']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024960', u'ENSMUSG00000042105', u'ENSMUSG00000021478', u'ENSMUSG00000051177']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031175', NS='BP', enrichment='p', name='neuron projection development', ratio_in_study=(13, 1397), ratio_in_pop=(130, 13836), p_uncorrected=1.0, depth=5, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053398', u'ENSMUSG00000025809', u'ENSMUSG00000033278', u'ENSMUSG00000026697', u'ENSMUSG00000032796', u'ENSMUSG00000022044', u'ENSMUSG00000053024', u'ENSMUSG00000020828', u'ENSMUSG00000033039', u'ENSMUSG00000070509', u'ENSMUSG00000052911', u'ENSMUSG00000031565', u'ENSMUSG00000042626']), pop_n=13836, pop_count=130, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000029518', u'ENSMUSG00000031065', u'ENSMUSG00000030447', u'ENSMUSG00000048895', u'ENSMUSG00000030020', u'ENSMUSG00000032547', u'ENSMUSG00000006930', u'ENSMUSG00000056602', u'ENSMUSG00000034958', u'ENSMUSG00000064293', u'ENSMUSG00000070509', u'ENSMUSG00000041609', u'ENSMUSG00000032827', u'ENSMUSG00000020423', u'ENSMUSG00000051379', u'ENSMUSG00000052911', u'ENSMUSG00000042228', u'ENSMUSG00000032382', u'ENSMUSG00000042757', u'ENSMUSG00000028745', u'ENSMUSG00000062232', u'ENSMUSG00000017734', u'ENSMUSG00000041570', u'ENSMUSG00000042292', u'ENSMUSG00000044433', u'ENSMUSG00000032796', u'ENSMUSG00000024772', u'ENSMUSG00000037126', u'ENSMUSG00000031970', u'ENSMUSG00000059456', u'ENSMUSG00000019889', u'ENSMUSG00000020366', u'ENSMUSG00000013663', u'ENSMUSG00000009569', u'ENSMUSG00000069227', u'ENSMUSG00000067242', u'ENSMUSG00000005804', u'ENSMUSG00000028556', u'ENSMUSG00000022421', u'ENSMUSG00000063887', u'ENSMUSG00000067851', u'ENSMUSG00000031565', u'ENSMUSG00000028488', u'ENSMUSG00000022305', u'ENSMUSG00000036473', u'ENSMUSG00000004771', u'ENSMUSG00000042626', u'ENSMUSG00000026933', u'ENSMUSG00000031391', u'ENSMUSG00000028833', u'ENSMUSG00000090247', u'ENSMUSG00000024109', u'ENSMUSG00000055022', u'ENSMUSG00000053483', u'ENSMUSG00000031157', u'ENSMUSG00000031095', u'ENSMUSG00000021983', u'ENSMUSG00000019831', u'ENSMUSG00000001018', u'ENSMUSG00000032479', u'ENSMUSG00000032575', u'ENSMUSG00000030077', u'ENSMUSG00000041488', u'ENSMUSG00000024456', u'ENSMUSG00000031393', u'ENSMUSG00000033278', u'ENSMUSG00000030314', u'ENSMUSG00000026849', u'ENSMUSG00000020340', u'ENSMUSG00000020828', u'ENSMUSG00000028661', u'ENSMUSG00000027581', u'ENSMUSG00000053398', u'ENSMUSG00000057531', u'ENSMUSG00000022382', u'ENSMUSG00000026697', u'ENSMUSG00000049556', u'ENSMUSG00000018736', u'ENSMUSG00000079036', u'ENSMUSG00000022324', u'ENSMUSG00000039419', u'ENSMUSG00000038664', u'ENSMUSG00000038982', u'ENSMUSG00000015605', u'ENSMUSG00000027500', u'ENSMUSG00000026667', u'ENSMUSG00000005087', u'ENSMUSG00000026917', u'ENSMUSG00000025809', u'ENSMUSG00000057667', u'ENSMUSG00000002900', u'ENSMUSG00000021097', u'ENSMUSG00000020900', u'ENSMUSG00000022044', u'ENSMUSG00000053024', u'ENSMUSG00000028960', u'ENSMUSG00000039542', u'ENSMUSG00000028969', u'ENSMUSG00000025876', u'ENSMUSG00000035314', u'ENSMUSG00000028364', u'ENSMUSG00000058056', u'ENSMUSG00000016541', u'ENSMUSG00000022892', u'ENSMUSG00000033039', u'ENSMUSG00000036718', u'ENSMUSG00000018012', u'ENSMUSG00000031537', u'ENSMUSG00000026478', u'ENSMUSG00000024256', u'ENSMUSG00000024091', u'ENSMUSG00000026255', u'ENSMUSG00000017167', u'ENSMUSG00000018820', u'ENSMUSG00000032356', u'ENSMUSG00000005533', u'ENSMUSG00000025089', u'ENSMUSG00000022812', u'ENSMUSG00000038264', u'ENSMUSG00000060708', u'ENSMUSG00000005871', u'ENSMUSG00000025104', u'ENSMUSG00000047139', u'ENSMUSG00000070733', u'ENSMUSG00000057506', u'ENSMUSG00000027859', u'ENSMUSG00000021936', u'ENSMUSG00000022105', u'ENSMUSG00000032328']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031201', NS='CC', enrichment='p', name='SNARE complex', ratio_in_study=(2, 1397), ratio_in_pop=(42, 13836), p_uncorrected=0.43556667763745516, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000050732']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000021124', u'ENSMUSG00000061536', u'ENSMUSG00000030337', u'ENSMUSG00000009394', u'ENSMUSG00000029125', u'ENSMUSG00000005804', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000004626', u'ENSMUSG00000020848', u'ENSMUSG00000035864', u'ENSMUSG00000050732', u'ENSMUSG00000030805', u'ENSMUSG00000030806', u'ENSMUSG00000027287', u'ENSMUSG00000026470', u'ENSMUSG00000026696', u'ENSMUSG00000024191', u'ENSMUSG00000034473', u'ENSMUSG00000027273', u'ENSMUSG00000024983', u'ENSMUSG00000027522', u'ENSMUSG00000061455', u'ENSMUSG00000020894', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000025867', u'ENSMUSG00000033615', u'ENSMUSG00000032757', u'ENSMUSG00000029428', u'ENSMUSG00000010110', u'ENSMUSG00000028879', u'ENSMUSG00000027879', u'ENSMUSG00000020903', u'ENSMUSG00000009894', u'ENSMUSG00000041488', u'ENSMUSG00000020946', u'ENSMUSG00000022808', u'ENSMUSG00000040722', u'ENSMUSG00000024581', u'ENSMUSG00000022765']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031205', NS='CC', enrichment='e', name='endoplasmic reticulum Sec complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022136']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022136', u'ENSMUSG00000053317']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031209', NS='CC', enrichment='e', name='SCAR complex', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000028868']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000027002', u'ENSMUSG00000019831', u'ENSMUSG00000028868', u'ENSMUSG00000026782', u'ENSMUSG00000058835', u'ENSMUSG00000030447', u'ENSMUSG00000033940']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031210', NS='MF', enrichment='e', name='phosphatidylcholine binding', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005615', u'ENSMUSG00000017754']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000020716', u'ENSMUSG00000024851', u'ENSMUSG00000027347', u'ENSMUSG00000028307', u'ENSMUSG00000017781', u'ENSMUSG00000005615', u'ENSMUSG00000017754', u'ENSMUSG00000053119', u'ENSMUSG00000021171', u'ENSMUSG00000050017', u'ENSMUSG00000041468']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031214', NS='BP', enrichment='e', name='biomineral tissue development', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029304', u'ENSMUSG00000026674', u'ENSMUSG00000037370', u'ENSMUSG00000020077']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000026674', u'ENSMUSG00000029345', u'ENSMUSG00000037408', u'ENSMUSG00000025854', u'ENSMUSG00000029304', u'ENSMUSG00000028108', u'ENSMUSG00000062352', u'ENSMUSG00000029307', u'ENSMUSG00000005968', u'ENSMUSG00000054675', u'ENSMUSG00000020614', u'ENSMUSG00000046761', u'ENSMUSG00000020077', u'ENSMUSG00000044976']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031223', NS='BP', enrichment='e', name='auditory behavior', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000049625']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000049625', u'ENSMUSG00000005360', u'ENSMUSG00000026596', u'ENSMUSG00000032259']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031224', NS='CC', enrichment='e', name='intrinsic component of membrane', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000039361']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000048644', u'ENSMUSG00000022218', u'ENSMUSG00000039361', u'ENSMUSG00000042992', u'ENSMUSG00000027495', u'ENSMUSG00000026475', u'ENSMUSG00000025178', u'ENSMUSG00000041695', u'ENSMUSG00000009995', u'ENSMUSG00000036353', u'ENSMUSG00000027523', u'ENSMUSG00000074872', u'ENSMUSG00000042529', u'ENSMUSG00000027994']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031225', NS='CC', enrichment='e', name='anchored component of membrane', ratio_in_study=(12, 1397), ratio_in_pop=(76, 13836), p_uncorrected=0.12217036632758092, depth=3, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.70961825944563084, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000046186', u'ENSMUSG00000079018', u'ENSMUSG00000051439', u'ENSMUSG00000015355', u'ENSMUSG00000034842', u'ENSMUSG00000053024', u'ENSMUSG00000004892', u'ENSMUSG00000070509', u'ENSMUSG00000038173', u'ENSMUSG00000058571', u'ENSMUSG00000032725']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000030092', u'ENSMUSG00000034220', u'ENSMUSG00000029436', u'ENSMUSG00000000805', u'ENSMUSG00000059857', u'ENSMUSG00000075602', u'ENSMUSG00000046718', u'ENSMUSG00000015355', u'ENSMUSG00000027954', u'ENSMUSG00000034842', u'ENSMUSG00000004892', u'ENSMUSG00000043811', u'ENSMUSG00000015568', u'ENSMUSG00000003070', u'ENSMUSG00000028766', u'ENSMUSG00000050447', u'ENSMUSG00000079037', u'ENSMUSG00000058571', u'ENSMUSG00000028476', u'ENSMUSG00000001827', u'ENSMUSG00000028885', u'ENSMUSG00000049612', u'ENSMUSG00000022594', u'ENSMUSG00000034912', u'ENSMUSG00000045733', u'ENSMUSG00000032011', u'ENSMUSG00000027316', u'ENSMUSG00000023328', u'ENSMUSG00000028444', u'ENSMUSG00000026399', u'ENSMUSG00000050896', u'ENSMUSG00000074093', u'ENSMUSG00000031841', u'ENSMUSG00000053024', u'ENSMUSG00000022112', u'ENSMUSG00000032420', u'ENSMUSG00000032725', u'ENSMUSG00000027962', u'ENSMUSG00000038264', u'ENSMUSG00000061080', u'ENSMUSG00000028039', u'ENSMUSG00000026765', u'ENSMUSG00000059974', u'ENSMUSG00000020183', u'ENSMUSG00000031119', u'ENSMUSG00000055653', u'ENSMUSG00000038173', u'ENSMUSG00000055022', u'ENSMUSG00000052957', u'ENSMUSG00000048915', u'ENSMUSG00000070509', u'ENSMUSG00000022577', u'ENSMUSG00000043557', u'ENSMUSG00000048027', u'ENSMUSG00000068686', u'ENSMUSG00000025089', u'ENSMUSG00000039488', u'ENSMUSG00000079018', u'ENSMUSG00000010047', u'ENSMUSG00000045287', u'ENSMUSG00000000682', u'ENSMUSG00000051439', u'ENSMUSG00000026344', u'ENSMUSG00000026787', u'ENSMUSG00000030075', u'ENSMUSG00000035513', u'ENSMUSG00000040037', u'ENSMUSG00000046186', u'ENSMUSG00000022587', u'ENSMUSG00000032679', u'ENSMUSG00000064293', u'ENSMUSG00000039114', u'ENSMUSG00000039542', u'ENSMUSG00000047139', u'ENSMUSG00000022103', u'ENSMUSG00000022762']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031226', NS='CC', enrichment='e', name='intrinsic component of plasma membrane', ratio_in_study=(7, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.007799509021300496, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000037820', u'ENSMUSG00000026457', u'ENSMUSG00000030168', u'ENSMUSG00000024620', u'ENSMUSG00000025351', u'ENSMUSG00000039005']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000037820', u'ENSMUSG00000006344', u'ENSMUSG00000037996', u'ENSMUSG00000050511', u'ENSMUSG00000025351', u'ENSMUSG00000022994', u'ENSMUSG00000029231', u'ENSMUSG00000079055', u'ENSMUSG00000026457', u'ENSMUSG00000046480', u'ENSMUSG00000024620', u'ENSMUSG00000075318', u'ENSMUSG00000018634', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000030168', u'ENSMUSG00000023915', u'ENSMUSG00000022636', u'ENSMUSG00000068748', u'ENSMUSG00000027995', u'ENSMUSG00000026469', u'ENSMUSG00000079657', u'ENSMUSG00000060882']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031227', NS='CC', enrichment='e', name='intrinsic component of endoplasmic reticulum membrane', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025366']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021720', u'ENSMUSG00000038208', u'ENSMUSG00000025366', u'ENSMUSG00000021171', u'ENSMUSG00000026203', u'ENSMUSG00000037681']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031228', NS='CC', enrichment='e', name='intrinsic component of Golgi membrane', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015341']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036985', u'ENSMUSG00000015341']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031232', NS='CC', enrichment='e', name='extrinsic component of external side of plasma membrane', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000032554', u'ENSMUSG00000026249']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000026249', u'ENSMUSG00000022620', u'ENSMUSG00000032554']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031234', NS='CC', enrichment='e', name='extrinsic component of cytoplasmic side of plasma membrane', ratio_in_study=(11, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.04639430071200282, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.62279392049804805, study_items=set([u'ENSMUSG00000002365', u'ENSMUSG00000014932', u'ENSMUSG00000027423', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000001025', u'ENSMUSG00000021457', u'ENSMUSG00000053158', u'ENSMUSG00000024302', u'ENSMUSG00000030536', u'ENSMUSG00000000058']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000004837', u'ENSMUSG00000026117', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000001025', u'ENSMUSG00000042364', u'ENSMUSG00000031442', u'ENSMUSG00000062585', u'ENSMUSG00000037681', u'ENSMUSG00000047454', u'ENSMUSG00000018001', u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000002489', u'ENSMUSG00000023015', u'ENSMUSG00000053158', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000031805', u'ENSMUSG00000030592', u'ENSMUSG00000027273', u'ENSMUSG00000028874', u'ENSMUSG00000032175', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000059923', u'ENSMUSG00000030265', u'ENSMUSG00000027423', u'ENSMUSG00000029467', u'ENSMUSG00000021313', u'ENSMUSG00000032312', u'ENSMUSG00000003283', u'ENSMUSG00000022791', u'ENSMUSG00000030536', u'ENSMUSG00000029217', u'ENSMUSG00000042228', u'ENSMUSG00000037712', u'ENSMUSG00000053519', u'ENSMUSG00000028530', u'ENSMUSG00000002365', u'ENSMUSG00000036712', u'ENSMUSG00000022372', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000000058', u'ENSMUSG00000025555', u'ENSMUSG00000024789', u'ENSMUSG00000004933', u'ENSMUSG00000028967', u'ENSMUSG00000042671', u'ENSMUSG00000017132', u'ENSMUSG00000024302', u'ENSMUSG00000039959', u'ENSMUSG00000021171', u'ENSMUSG00000035203', u'ENSMUSG00000007815', u'ENSMUSG00000020886', u'ENSMUSG00000031065']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031235', NS='CC', enrichment='p', name='intrinsic component of the cytoplasmic side of the plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052142']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000070565', u'ENSMUSG00000067629', u'ENSMUSG00000052142', u'ENSMUSG00000021549', u'ENSMUSG00000032413', u'ENSMUSG00000004952', u'ENSMUSG00000026883', u'ENSMUSG00000002580', u'ENSMUSG00000031453', u'ENSMUSG00000029602']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031252', NS='CC', enrichment='e', name='cell leading edge', ratio_in_study=(8, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.26852439426883973, depth=2, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026728', u'ENSMUSG00000020758', u'ENSMUSG00000030536', u'ENSMUSG00000045382', u'ENSMUSG00000022817', u'ENSMUSG00000024769', u'ENSMUSG00000026383', u'ENSMUSG00000061665']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000029763', u'ENSMUSG00000038604', u'ENSMUSG00000026490', u'ENSMUSG00000006304', u'ENSMUSG00000032740', u'ENSMUSG00000026842', u'ENSMUSG00000059439', u'ENSMUSG00000058835', u'ENSMUSG00000024835', u'ENSMUSG00000022568', u'ENSMUSG00000028266', u'ENSMUSG00000045382', u'ENSMUSG00000022443', u'ENSMUSG00000029053', u'ENSMUSG00000030707', u'ENSMUSG00000050357', u'ENSMUSG00000048076', u'ENSMUSG00000052085', u'ENSMUSG00000042121', u'ENSMUSG00000004263', u'ENSMUSG00000018736', u'ENSMUSG00000025223', u'ENSMUSG00000022436', u'ENSMUSG00000025224', u'ENSMUSG00000036825', u'ENSMUSG00000022285', u'ENSMUSG00000022817', u'ENSMUSG00000024769', u'ENSMUSG00000031865', u'ENSMUSG00000061665', u'ENSMUSG00000056201', u'ENSMUSG00000021338', u'ENSMUSG00000006050', u'ENSMUSG00000029684', u'ENSMUSG00000026728', u'ENSMUSG00000029465', u'ENSMUSG00000031161', u'ENSMUSG00000021690', u'ENSMUSG00000029528', u'ENSMUSG00000057230', u'ENSMUSG00000033392', u'ENSMUSG00000039706', u'ENSMUSG00000030536', u'ENSMUSG00000033149', u'ENSMUSG00000025060', u'ENSMUSG00000033792', u'ENSMUSG00000041362', u'ENSMUSG00000020758', u'ENSMUSG00000026341', u'ENSMUSG00000026014', u'ENSMUSG00000074030', u'ENSMUSG00000037643', u'ENSMUSG00000027247', u'ENSMUSG00000026383', u'ENSMUSG00000020745']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031258', NS='CC', enrichment='e', name='lamellipodium membrane', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028583', u'ENSMUSG00000033420']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000063450', u'ENSMUSG00000024270', u'ENSMUSG00000033420', u'ENSMUSG00000020135', u'ENSMUSG00000028583', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031264', NS='CC', enrichment='e', name='death-inducing signaling complex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031628', u'ENSMUSG00000026031', u'ENSMUSG00000021408', u'ENSMUSG00000026029', u'ENSMUSG00000024778']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031265', NS='CC', enrichment='e', name='CD95 death-inducing signaling complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000026029', u'ENSMUSG00000024778']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031267', NS='MF', enrichment='e', name='small GTPase binding', ratio_in_study=(4, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.08487886152247255, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000022781', u'ENSMUSG00000031328', u'ENSMUSG00000015243']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000005069', u'ENSMUSG00000028967', u'ENSMUSG00000015243', u'ENSMUSG00000027674', u'ENSMUSG00000031165', u'ENSMUSG00000029401', u'ENSMUSG00000031328', u'ENSMUSG00000040146', u'ENSMUSG00000047496', u'ENSMUSG00000022781', u'ENSMUSG00000029392', u'ENSMUSG00000040945', u'ENSMUSG00000011877', u'ENSMUSG00000020524', u'ENSMUSG00000025265', u'ENSMUSG00000021218']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031274', NS='BP', enrichment='e', name='positive regulation of pseudopodium assembly', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000049521', u'ENSMUSG00000041598']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024101', u'ENSMUSG00000005871', u'ENSMUSG00000041598', u'ENSMUSG00000036533', u'ENSMUSG00000049521', u'ENSMUSG00000005672', u'ENSMUSG00000045664']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031284', NS='BP', enrichment='e', name='positive regulation of guanylate cyclase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000018500']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028978', u'ENSMUSG00000018500', u'ENSMUSG00000029361']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031290', NS='BP', enrichment='e', name='retinal ganglion cell axon guidance', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000052430', u'ENSMUSG00000033278', u'ENSMUSG00000061524']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000052430', u'ENSMUSG00000033278', u'ENSMUSG00000061524', u'ENSMUSG00000032537', u'ENSMUSG00000025020', u'ENSMUSG00000028289', u'ENSMUSG00000031558', u'ENSMUSG00000048915', u'ENSMUSG00000020598', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000052516', u'ENSMUSG00000025810', u'ENSMUSG00000000627']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031293', NS='BP', enrichment='e', name='membrane protein intracellular domain proteolysis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015750']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000046873', u'ENSMUSG00000002603', u'ENSMUSG00000015750', u'ENSMUSG00000035206', u'ENSMUSG00000026142', u'ENSMUSG00000027366']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031295', NS='BP', enrichment='e', name='T cell costimulation', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000068220', u'ENSMUSG00000007655']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000003934', u'ENSMUSG00000068220', u'ENSMUSG00000001300', u'ENSMUSG00000035000', u'ENSMUSG00000031217', u'ENSMUSG00000016496', u'ENSMUSG00000057554', u'ENSMUSG00000047139', u'ENSMUSG00000007655']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031301', NS='CC', enrichment='e', name='integral component of organelle membrane', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022108']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000070867', u'ENSMUSG00000028744', u'ENSMUSG00000022199', u'ENSMUSG00000047496', u'ENSMUSG00000037788', u'ENSMUSG00000022108']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031307', NS='CC', enrichment='p', name='integral component of mitochondrial outer membrane', ratio_in_study=(2, 1397), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000024900']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000057789', u'ENSMUSG00000025733', u'ENSMUSG00000090935', u'ENSMUSG00000025040', u'ENSMUSG00000027668', u'ENSMUSG00000025777', u'ENSMUSG00000078566', u'ENSMUSG00000050144', u'ENSMUSG00000031198', u'ENSMUSG00000002984', u'ENSMUSG00000028998', u'ENSMUSG00000019054', u'ENSMUSG00000022427', u'ENSMUSG00000041241', u'ENSMUSG00000049047', u'ENSMUSG00000030409', u'ENSMUSG00000028756', u'ENSMUSG00000026198', u'ENSMUSG00000024900', u'ENSMUSG00000017686']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031313', NS='CC', enrichment='e', name='extrinsic component of endosome membrane', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027363', u'ENSMUSG00000027423']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000038301', u'ENSMUSG00000027423', u'ENSMUSG00000058486', u'ENSMUSG00000045374', u'ENSMUSG00000027363', u'ENSMUSG00000027534', u'ENSMUSG00000033419']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031315', NS='CC', enrichment='e', name='extrinsic component of mitochondrial outer membrane', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000028603']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000023805', u'ENSMUSG00000038845', u'ENSMUSG00000033006', u'ENSMUSG00000028603', u'ENSMUSG00000050132']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031334', NS='BP', enrichment='p', name='positive regulation of protein complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061175']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000022178', u'ENSMUSG00000028452', u'ENSMUSG00000021597', u'ENSMUSG00000036097', u'ENSMUSG00000030744', u'ENSMUSG00000002603', u'ENSMUSG00000026021', u'ENSMUSG00000061175', u'ENSMUSG00000024777', u'ENSMUSG00000010517', u'ENSMUSG00000034525', u'ENSMUSG00000035992', u'ENSMUSG00000021266', u'ENSMUSG00000003423', u'ENSMUSG00000006585', u'ENSMUSG00000041974', u'ENSMUSG00000057440', u'ENSMUSG00000023951', u'ENSMUSG00000022812']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031338', NS='BP', enrichment='p', name='regulation of vesicle fusion', ratio_in_study=(3, 1397), ratio_in_pop=(34, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037410', u'ENSMUSG00000048720', u'ENSMUSG00000033083']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000039046', u'ENSMUSG00000042492', u'ENSMUSG00000048720', u'ENSMUSG00000038351', u'ENSMUSG00000023923', u'ENSMUSG00000038520', u'ENSMUSG00000029192', u'ENSMUSG00000042303', u'ENSMUSG00000042216', u'ENSMUSG00000039678', u'ENSMUSG00000003134', u'ENSMUSG00000026797', u'ENSMUSG00000052302', u'ENSMUSG00000042473', u'ENSMUSG00000033083', u'ENSMUSG00000036644', u'ENSMUSG00000020130', u'ENSMUSG00000039201', u'ENSMUSG00000051864', u'ENSMUSG00000028030', u'ENSMUSG00000026721', u'ENSMUSG00000011831', u'ENSMUSG00000042203', u'ENSMUSG00000039813', u'ENSMUSG00000011832', u'ENSMUSG00000031709', u'ENSMUSG00000038515', u'ENSMUSG00000039976', u'ENSMUSG00000034412', u'ENSMUSG00000024261', u'ENSMUSG00000029174', u'ENSMUSG00000035007', u'ENSMUSG00000037410', u'ENSMUSG00000035437']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031339', NS='BP', enrichment='e', name='negative regulation of vesicle fusion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033083']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000024261', u'ENSMUSG00000033083']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031340', NS='BP', enrichment='e', name='positive regulation of vesicle fusion', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056220', u'ENSMUSG00000032231', u'ENSMUSG00000030279', u'ENSMUSG00000030731', u'ENSMUSG00000004056', u'ENSMUSG00000035864', u'ENSMUSG00000006740', u'ENSMUSG00000020848']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031344', NS='BP', enrichment='e', name='regulation of cell projection organization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026830']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021451', u'ENSMUSG00000026830']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031345', NS='BP', enrichment='e', name='negative regulation of cell projection organization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033295', u'ENSMUSG00000025809', u'ENSMUSG00000001507', u'ENSMUSG00000022114']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031346', NS='BP', enrichment='e', name='positive regulation of cell projection organization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020467']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020467', u'ENSMUSG00000020918', u'ENSMUSG00000036943']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031362', NS='CC', enrichment='e', name='anchored component of external side of plasma membrane', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000032725']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000043811', u'ENSMUSG00000001827', u'ENSMUSG00000000805', u'ENSMUSG00000051439', u'ENSMUSG00000032011', u'ENSMUSG00000048915', u'ENSMUSG00000047139', u'ENSMUSG00000068686', u'ENSMUSG00000032725']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031369', NS='MF', enrichment='p', name='translation initiation factor binding', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025290']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028081', u'ENSMUSG00000068923', u'ENSMUSG00000031029', u'ENSMUSG00000025290', u'ENSMUSG00000040952', u'ENSMUSG00000005506', u'ENSMUSG00000024258', u'ENSMUSG00000019715', u'ENSMUSG00000051675', u'ENSMUSG00000032078', u'ENSMUSG00000000838', u'ENSMUSG00000005374', u'ENSMUSG00000031490', u'ENSMUSG00000037331', u'ENSMUSG00000029145', u'ENSMUSG00000071662', u'ENSMUSG00000030738', u'ENSMUSG00000003235', u'ENSMUSG00000000787', u'ENSMUSG00000056076', u'ENSMUSG00000051331', u'ENSMUSG00000027170']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031396', NS='BP', enrichment='e', name='regulation of protein ubiquitination', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000041556']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000036432', u'ENSMUSG00000020366', u'ENSMUSG00000024101', u'ENSMUSG00000030314', u'ENSMUSG00000037075', u'ENSMUSG00000021270', u'ENSMUSG00000002307', u'ENSMUSG00000007613', u'ENSMUSG00000020634', u'ENSMUSG00000031770', u'ENSMUSG00000041556', u'ENSMUSG00000005312', u'ENSMUSG00000023826', u'ENSMUSG00000028756', u'ENSMUSG00000026203', u'ENSMUSG00000023944']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031397', NS='BP', enrichment='p', name='negative regulation of protein ubiquitination', ratio_in_study=(2, 1397), ratio_in_pop=(42, 13836), p_uncorrected=0.43556667763745516, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020844', u'ENSMUSG00000007655']), pop_n=13836, pop_count=42, pop_items=set([u'ENSMUSG00000040359', u'ENSMUSG00000079363', u'ENSMUSG00000034160', u'ENSMUSG00000020844', u'ENSMUSG00000030505', u'ENSMUSG00000028643', u'ENSMUSG00000028410', u'ENSMUSG00000030435', u'ENSMUSG00000076431', u'ENSMUSG00000071655', u'ENSMUSG00000074001', u'ENSMUSG00000019843', u'ENSMUSG00000032350', u'ENSMUSG00000022855', u'ENSMUSG00000014077', u'ENSMUSG00000025266', u'ENSMUSG00000028991', u'ENSMUSG00000026771', u'ENSMUSG00000055866', u'ENSMUSG00000032612', u'ENSMUSG00000034730', u'ENSMUSG00000020038', u'ENSMUSG00000060216', u'ENSMUSG00000045038', u'ENSMUSG00000018909', u'ENSMUSG00000078816', u'ENSMUSG00000049792', u'ENSMUSG00000067567', u'ENSMUSG00000024901', u'ENSMUSG00000030744', u'ENSMUSG00000035692', u'ENSMUSG00000021958', u'ENSMUSG00000021149', u'ENSMUSG00000031652', u'ENSMUSG00000025880', u'ENSMUSG00000034472', u'ENSMUSG00000028964', u'ENSMUSG00000041736', u'ENSMUSG00000038160', u'ENSMUSG00000007655', u'ENSMUSG00000028969', u'ENSMUSG00000019850']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031398', NS='BP', enrichment='e', name='positive regulation of protein ubiquitination', ratio_in_study=(6, 1397), ratio_in_pop=(59, 13836), p_uncorrected=1.0, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000025860', u'ENSMUSG00000009291', u'ENSMUSG00000022365', u'ENSMUSG00000020486', u'ENSMUSG00000007655']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000060216', u'ENSMUSG00000044231', u'ENSMUSG00000009291', u'ENSMUSG00000026864', u'ENSMUSG00000070520', u'ENSMUSG00000039615', u'ENSMUSG00000010067', u'ENSMUSG00000027859', u'ENSMUSG00000029610', u'ENSMUSG00000021368', u'ENSMUSG00000074001', u'ENSMUSG00000050332', u'ENSMUSG00000022309', u'ENSMUSG00000051355', u'ENSMUSG00000036273', u'ENSMUSG00000057113', u'ENSMUSG00000039187', u'ENSMUSG00000022365', u'ENSMUSG00000045730', u'ENSMUSG00000020134', u'ENSMUSG00000024425', u'ENSMUSG00000022855', u'ENSMUSG00000017146', u'ENSMUSG00000026430', u'ENSMUSG00000019927', u'ENSMUSG00000029397', u'ENSMUSG00000018909', u'ENSMUSG00000038984', u'ENSMUSG00000039474', u'ENSMUSG00000028191', u'ENSMUSG00000025860', u'ENSMUSG00000021720', u'ENSMUSG00000036158', u'ENSMUSG00000053253', u'ENSMUSG00000047123', u'ENSMUSG00000014668', u'ENSMUSG00000032966', u'ENSMUSG00000038965', u'ENSMUSG00000025326', u'ENSMUSG00000018572', u'ENSMUSG00000031986', u'ENSMUSG00000061878', u'ENSMUSG00000032217', u'ENSMUSG00000031429', u'ENSMUSG00000022184', u'ENSMUSG00000004069', u'ENSMUSG00000063802', u'ENSMUSG00000041135', u'ENSMUSG00000025880', u'ENSMUSG00000054252', u'ENSMUSG00000028086', u'ENSMUSG00000024182', u'ENSMUSG00000002221', u'ENSMUSG00000020486', u'ENSMUSG00000032000', u'ENSMUSG00000005312', u'ENSMUSG00000026203', u'ENSMUSG00000018669', u'ENSMUSG00000007655']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031401', NS='BP', enrichment='e', name='positive regulation of protein modification process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030717']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030717', u'ENSMUSG00000021619', u'ENSMUSG00000025142', u'ENSMUSG00000030314']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031402', NS='MF', enrichment='p', name='sodium ion binding', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000057182', u'ENSMUSG00000026576', u'ENSMUSG00000037996', u'ENSMUSG00000032788', u'ENSMUSG00000079110', u'ENSMUSG00000034674', u'ENSMUSG00000023033', u'ENSMUSG00000075316', u'ENSMUSG00000033161', u'ENSMUSG00000063873', u'ENSMUSG00000075318', u'ENSMUSG00000041771', u'ENSMUSG00000007097']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031406', NS='MF', enrichment='p', name='carboxylic acid binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026664']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000035936', u'ENSMUSG00000028672', u'ENSMUSG00000026664', u'ENSMUSG00000036450', u'ENSMUSG00000025190', u'ENSMUSG00000032126', u'ENSMUSG00000024892', u'ENSMUSG00000035637', u'ENSMUSG00000028961', u'ENSMUSG00000031672']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031410', NS='CC', enrichment='e', name='cytoplasmic vesicle', ratio_in_study=(78, 1397), ratio_in_pop=(557, 13836), p_uncorrected=0.0025394802897666575, depth=5, study_count=78, p_sm_bonferroni=1.0, p_fdr_bh=0.12742836239960104, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000039167', u'ENSMUSG00000028955', u'ENSMUSG00000005656', u'ENSMUSG00000016534', u'ENSMUSG00000021477', u'ENSMUSG00000053158', u'ENSMUSG00000038375', u'ENSMUSG00000027423', u'ENSMUSG00000026923', u'ENSMUSG00000021457', u'ENSMUSG00000020538', u'ENSMUSG00000026944', u'ENSMUSG00000032531', u'ENSMUSG00000022893', u'ENSMUSG00000075415', u'ENSMUSG00000045382', u'ENSMUSG00000026880', u'ENSMUSG00000024810', u'ENSMUSG00000031565', u'ENSMUSG00000031447', u'ENSMUSG00000022505', u'ENSMUSG00000044456', u'ENSMUSG00000010051', u'ENSMUSG00000030849', u'ENSMUSG00000026697', u'ENSMUSG00000030720', u'ENSMUSG00000037242', u'ENSMUSG00000028173', u'ENSMUSG00000024620', u'ENSMUSG00000018672', u'ENSMUSG00000033577', u'ENSMUSG00000029816', u'ENSMUSG00000075284', u'ENSMUSG00000034462', u'ENSMUSG00000036908', u'ENSMUSG00000035441', u'ENSMUSG00000032281', u'ENSMUSG00000056492', u'ENSMUSG00000052688', u'ENSMUSG00000057672', u'ENSMUSG00000048865', u'ENSMUSG00000028024', u'ENSMUSG00000038024', u'ENSMUSG00000037852', u'ENSMUSG00000018567', u'ENSMUSG00000022297', u'ENSMUSG00000028583', u'ENSMUSG00000039361', u'ENSMUSG00000019173', u'ENSMUSG00000044037', u'ENSMUSG00000025809', u'ENSMUSG00000029999', u'ENSMUSG00000022037', u'ENSMUSG00000044583', u'ENSMUSG00000022150', u'ENSMUSG00000013076', u'ENSMUSG00000026958', u'ENSMUSG00000030660', u'ENSMUSG00000056515', u'ENSMUSG00000035805', u'ENSMUSG00000002365', u'ENSMUSG00000032554', u'ENSMUSG00000025702', u'ENSMUSG00000028923', u'ENSMUSG00000006611', u'ENSMUSG00000031812', u'ENSMUSG00000044827', u'ENSMUSG00000062312', u'ENSMUSG00000032220', u'ENSMUSG00000020696', u'ENSMUSG00000020105', u'ENSMUSG00000048612', u'ENSMUSG00000032181', u'ENSMUSG00000032733', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000050912']), pop_n=13836, pop_count=557, pop_items=set([u'ENSMUSG00000063260', u'ENSMUSG00000028029', u'ENSMUSG00000023923', u'ENSMUSG00000028024', u'ENSMUSG00000058626', u'ENSMUSG00000030298', u'ENSMUSG00000037242', u'ENSMUSG00000038235', u'ENSMUSG00000020817', u'ENSMUSG00000025188', u'ENSMUSG00000030849', u'ENSMUSG00000027849', u'ENSMUSG00000018672', u'ENSMUSG00000026791', u'ENSMUSG00000062312', u'ENSMUSG00000032333', u'ENSMUSG00000029518', u'ENSMUSG00000075415', u'ENSMUSG00000019775', u'ENSMUSG00000024163', u'ENSMUSG00000030161', u'ENSMUSG00000049686', u'ENSMUSG00000030201', u'ENSMUSG00000022602', u'ENSMUSG00000021567', u'ENSMUSG00000032096', u'ENSMUSG00000006567', u'ENSMUSG00000014158', u'ENSMUSG00000057554', u'ENSMUSG00000059981', u'ENSMUSG00000060681', u'ENSMUSG00000033949', u'ENSMUSG00000020105', u'ENSMUSG00000026425', u'ENSMUSG00000059714', u'ENSMUSG00000022765', u'ENSMUSG00000005882', u'ENSMUSG00000019852', u'ENSMUSG00000031065', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000031168', u'ENSMUSG00000020538', u'ENSMUSG00000044216', u'ENSMUSG00000026944', u'ENSMUSG00000033382', u'ENSMUSG00000005802', u'ENSMUSG00000020530', u'ENSMUSG00000015468', u'ENSMUSG00000040701', u'ENSMUSG00000026335', u'ENSMUSG00000044827', u'ENSMUSG00000056553', u'ENSMUSG00000001173', u'ENSMUSG00000047123', u'ENSMUSG00000021288', u'ENSMUSG00000058586', u'ENSMUSG00000021286', u'ENSMUSG00000030660', u'ENSMUSG00000033545', u'ENSMUSG00000028894', u'ENSMUSG00000021587', u'ENSMUSG00000029221', u'ENSMUSG00000039781', u'ENSMUSG00000037788', u'ENSMUSG00000010080', u'ENSMUSG00000021038', u'ENSMUSG00000034218', u'ENSMUSG00000032220', u'ENSMUSG00000002059', u'ENSMUSG00000032740', u'ENSMUSG00000040264', u'ENSMUSG00000026596', u'ENSMUSG00000028576', u'ENSMUSG00000059361', u'ENSMUSG00000028478', u'ENSMUSG00000020986', u'ENSMUSG00000027834', u'ENSMUSG00000027584', u'ENSMUSG00000030707', u'ENSMUSG00000030704', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000034997', u'ENSMUSG00000013076', u'ENSMUSG00000026204', u'ENSMUSG00000019433', u'ENSMUSG00000063354', u'ENSMUSG00000062444', u'ENSMUSG00000024122', u'ENSMUSG00000030534', u'ENSMUSG00000028270', u'ENSMUSG00000025702', u'ENSMUSG00000005656', u'ENSMUSG00000062960', u'ENSMUSG00000020664', u'ENSMUSG00000026051', u'ENSMUSG00000029298', u'ENSMUSG00000002459', u'ENSMUSG00000002458', u'ENSMUSG00000017774', u'ENSMUSG00000021248', u'ENSMUSG00000030337', u'ENSMUSG00000031202', u'ENSMUSG00000018567', u'ENSMUSG00000022893', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000056296', u'ENSMUSG00000029071', u'ENSMUSG00000021368', u'ENSMUSG00000029007', u'ENSMUSG00000034867', u'ENSMUSG00000044365', u'ENSMUSG00000031729', u'ENSMUSG00000027859', u'ENSMUSG00000032281', u'ENSMUSG00000007021', u'ENSMUSG00000054702', u'ENSMUSG00000036817', u'ENSMUSG00000026972', u'ENSMUSG00000039813', u'ENSMUSG00000025582', u'ENSMUSG00000026878', u'ENSMUSG00000001228', u'ENSMUSG00000049624', u'ENSMUSG00000026239', u'ENSMUSG00000029672', u'ENSMUSG00000036206', u'ENSMUSG00000054414', u'ENSMUSG00000048612', u'ENSMUSG00000007659', u'ENSMUSG00000039323', u'ENSMUSG00000022099', u'ENSMUSG00000007655', u'ENSMUSG00000007653', u'ENSMUSG00000044134', u'ENSMUSG00000035640', u'ENSMUSG00000044037', u'ENSMUSG00000032936', u'ENSMUSG00000020696', u'ENSMUSG00000030754', u'ENSMUSG00000043463', u'ENSMUSG00000055319', u'ENSMUSG00000050148', u'ENSMUSG00000033124', u'ENSMUSG00000001827', u'ENSMUSG00000016256', u'ENSMUSG00000063077', u'ENSMUSG00000037526', u'ENSMUSG00000013236', u'ENSMUSG00000038696', u'ENSMUSG00000027270', u'ENSMUSG00000023206', u'ENSMUSG00000020894', u'ENSMUSG00000069539', u'ENSMUSG00000034462', u'ENSMUSG00000003863', u'ENSMUSG00000003380', u'ENSMUSG00000030471', u'ENSMUSG00000028402', u'ENSMUSG00000016534', u'ENSMUSG00000000560', u'ENSMUSG00000041263', u'ENSMUSG00000030055', u'ENSMUSG00000041308', u'ENSMUSG00000003033', u'ENSMUSG00000028923', u'ENSMUSG00000041268', u'ENSMUSG00000026787', u'ENSMUSG00000025192', u'ENSMUSG00000056941', u'ENSMUSG00000030058', u'ENSMUSG00000026159', u'ENSMUSG00000026150', u'ENSMUSG00000032656', u'ENSMUSG00000050912', u'ENSMUSG00000010803', u'ENSMUSG00000021477', u'ENSMUSG00000074272', u'ENSMUSG00000027894', u'ENSMUSG00000030279', u'ENSMUSG00000021576', u'ENSMUSG00000045107', u'ENSMUSG00000004567', u'ENSMUSG00000055681', u'ENSMUSG00000032086', u'ENSMUSG00000044456', u'ENSMUSG00000031808', u'ENSMUSG00000023015', u'ENSMUSG00000022150', u'ENSMUSG00000017721', u'ENSMUSG00000056492', u'ENSMUSG00000020132', u'ENSMUSG00000039361', u'ENSMUSG00000075284', u'ENSMUSG00000027435', u'ENSMUSG00000025949', u'ENSMUSG00000003283', u'ENSMUSG00000029146', u'ENSMUSG00000047787', u'ENSMUSG00000002365', u'ENSMUSG00000029030', u'ENSMUSG00000063801', u'ENSMUSG00000036099', u'ENSMUSG00000032571', u'ENSMUSG00000019832', u'ENSMUSG00000024182', u'ENSMUSG00000079657', u'ENSMUSG00000029816', u'ENSMUSG00000004849', u'ENSMUSG00000079557', u'ENSMUSG00000048865', u'ENSMUSG00000026923', u'ENSMUSG00000053647', u'ENSMUSG00000073131', u'ENSMUSG00000026849', u'ENSMUSG00000029716', u'ENSMUSG00000003037', u'ENSMUSG00000020790', u'ENSMUSG00000037685', u'ENSMUSG00000028789', u'ENSMUSG00000033578', u'ENSMUSG00000044976', u'ENSMUSG00000021596', u'ENSMUSG00000024787', u'ENSMUSG00000001313', u'ENSMUSG00000037771', u'ENSMUSG00000024620', u'ENSMUSG00000038295', u'ENSMUSG00000033577', u'ENSMUSG00000049107', u'ENSMUSG00000005469', u'ENSMUSG00000041642', u'ENSMUSG00000035086', u'ENSMUSG00000050812', u'ENSMUSG00000077450', u'ENSMUSG00000074582', u'ENSMUSG00000002103', u'ENSMUSG00000033595', u'ENSMUSG00000026587', u'ENSMUSG00000029769', u'ENSMUSG00000020708', u'ENSMUSG00000070738', u'ENSMUSG00000030000', u'ENSMUSG00000045671', u'ENSMUSG00000042659', u'ENSMUSG00000027598', u'ENSMUSG00000027220', u'ENSMUSG00000027341', u'ENSMUSG00000028041', u'ENSMUSG00000021733', u'ENSMUSG00000062661', u'ENSMUSG00000033628', u'ENSMUSG00000039637', u'ENSMUSG00000040990', u'ENSMUSG00000022789', u'ENSMUSG00000030500', u'ENSMUSG00000031993', u'ENSMUSG00000016664', u'ENSMUSG00000045414', u'ENSMUSG00000025178', u'ENSMUSG00000031447', u'ENSMUSG00000017831', u'ENSMUSG00000037428', u'ENSMUSG00000042476', u'ENSMUSG00000031539', u'ENSMUSG00000032353', u'ENSMUSG00000009090', u'ENSMUSG00000020671', u'ENSMUSG00000002741', u'ENSMUSG00000028211', u'ENSMUSG00000000915', u'ENSMUSG00000024065', u'ENSMUSG00000074340', u'ENSMUSG00000027944', u'ENSMUSG00000029999', u'ENSMUSG00000024068', u'ENSMUSG00000068747', u'ENSMUSG00000045257', u'ENSMUSG00000019302', u'ENSMUSG00000031327', u'ENSMUSG00000032127', u'ENSMUSG00000019971', u'ENSMUSG00000004961', u'ENSMUSG00000032531', u'ENSMUSG00000060216', u'ENSMUSG00000047126', u'ENSMUSG00000045322', u'ENSMUSG00000027540', u'ENSMUSG00000068923', u'ENSMUSG00000002957', u'ENSMUSG00000026880', u'ENSMUSG00000025468', u'ENSMUSG00000029104', u'ENSMUSG00000033335', u'ENSMUSG00000039959', u'ENSMUSG00000032549', u'ENSMUSG00000006930', u'ENSMUSG00000025915', u'ENSMUSG00000025917', u'ENSMUSG00000029684', u'ENSMUSG00000052752', u'ENSMUSG00000040253', u'ENSMUSG00000006169', u'ENSMUSG00000022415', u'ENSMUSG00000032316', u'ENSMUSG00000010154', u'ENSMUSG00000033792', u'ENSMUSG00000025607', u'ENSMUSG00000030966', u'ENSMUSG00000033487', u'ENSMUSG00000062995', u'ENSMUSG00000051703', u'ENSMUSG00000039046', u'ENSMUSG00000060992', u'ENSMUSG00000029434', u'ENSMUSG00000072770', u'ENSMUSG00000032485', u'ENSMUSG00000009292', u'ENSMUSG00000037062', u'ENSMUSG00000052688', u'ENSMUSG00000041794', u'ENSMUSG00000028007', u'ENSMUSG00000031565', u'ENSMUSG00000072572', u'ENSMUSG00000000555', u'ENSMUSG00000024517', u'ENSMUSG00000028955', u'ENSMUSG00000035297', u'ENSMUSG00000050373', u'ENSMUSG00000066621', u'ENSMUSG00000019590', u'ENSMUSG00000035441', u'ENSMUSG00000004771', u'ENSMUSG00000018909', u'ENSMUSG00000023460', u'ENSMUSG00000024101', u'ENSMUSG00000072115', u'ENSMUSG00000059602', u'ENSMUSG00000044583', u'ENSMUSG00000000957', u'ENSMUSG00000042328', u'ENSMUSG00000004798', u'ENSMUSG00000022982', u'ENSMUSG00000057530', u'ENSMUSG00000003458', u'ENSMUSG00000004319', u'ENSMUSG00000031367', u'ENSMUSG00000031812', u'ENSMUSG00000003452', u'ENSMUSG00000020642', u'ENSMUSG00000063239', u'ENSMUSG00000060090', u'ENSMUSG00000024378', u'ENSMUSG00000002778', u'ENSMUSG00000027429', u'ENSMUSG00000027423', u'ENSMUSG00000031144', u'ENSMUSG00000029151', u'ENSMUSG00000019890', u'ENSMUSG00000018126', u'ENSMUSG00000002910', u'ENSMUSG00000026452', u'ENSMUSG00000026455', u'ENSMUSG00000051355', u'ENSMUSG00000033998', u'ENSMUSG00000057531', u'ENSMUSG00000019804', u'ENSMUSG00000040722', u'ENSMUSG00000049550', u'ENSMUSG00000053158', u'ENSMUSG00000061981', u'ENSMUSG00000024743', u'ENSMUSG00000079316', u'ENSMUSG00000056220', u'ENSMUSG00000028583', u'ENSMUSG00000027519', u'ENSMUSG00000028779', u'ENSMUSG00000036469', u'ENSMUSG00000061455', u'ENSMUSG00000036499', u'ENSMUSG00000025492', u'ENSMUSG00000022212', u'ENSMUSG00000005312', u'ENSMUSG00000055805', u'ENSMUSG00000039167', u'ENSMUSG00000026131', u'ENSMUSG00000026672', u'ENSMUSG00000038520', u'ENSMUSG00000035969', u'ENSMUSG00000024953', u'ENSMUSG00000060166', u'ENSMUSG00000025377', u'ENSMUSG00000042078', u'ENSMUSG00000024810', u'ENSMUSG00000027287', u'ENSMUSG00000039735', u'ENSMUSG00000010051', u'ENSMUSG00000030720', u'ENSMUSG00000028173', u'ENSMUSG00000035392', u'ENSMUSG00000036943', u'ENSMUSG00000015749', u'ENSMUSG00000051735', u'ENSMUSG00000027602', u'ENSMUSG00000041216', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000028059', u'ENSMUSG00000034216', u'ENSMUSG00000045795', u'ENSMUSG00000016493', u'ENSMUSG00000030102', u'ENSMUSG00000054409', u'ENSMUSG00000028354', u'ENSMUSG00000042364', u'ENSMUSG00000038949', u'ENSMUSG00000035805', u'ENSMUSG00000027995', u'ENSMUSG00000024487', u'ENSMUSG00000019935', u'ENSMUSG00000040506', u'ENSMUSG00000032733', u'ENSMUSG00000032328', u'ENSMUSG00000014773', u'ENSMUSG00000027978', u'ENSMUSG00000017639', u'ENSMUSG00000042216', u'ENSMUSG00000026553', u'ENSMUSG00000035798', u'ENSMUSG00000021824', u'ENSMUSG00000053119', u'ENSMUSG00000019969', u'ENSMUSG00000038024', u'ENSMUSG00000056268', u'ENSMUSG00000027411', u'ENSMUSG00000035325', u'ENSMUSG00000027419', u'ENSMUSG00000021194', u'ENSMUSG00000022791', u'ENSMUSG00000022797', u'ENSMUSG00000033396', u'ENSMUSG00000026958', u'ENSMUSG00000032554', u'ENSMUSG00000032259', u'ENSMUSG00000036636', u'ENSMUSG00000007207', u'ENSMUSG00000032181', u'ENSMUSG00000024772', u'ENSMUSG00000028830', u'ENSMUSG00000079477', u'ENSMUSG00000017978', u'ENSMUSG00000008604', u'ENSMUSG00000042111', u'ENSMUSG00000032812', u'ENSMUSG00000039201', u'ENSMUSG00000039202', u'ENSMUSG00000020436', u'ENSMUSG00000035864', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000001847', u'ENSMUSG00000021996', u'ENSMUSG00000041544', u'ENSMUSG00000047879', u'ENSMUSG00000022855', u'ENSMUSG00000036908', u'ENSMUSG00000048482', u'ENSMUSG00000027523', u'ENSMUSG00000075000', u'ENSMUSG00000034738', u'ENSMUSG00000006611', u'ENSMUSG00000020205', u'ENSMUSG00000062372', u'ENSMUSG00000049303', u'ENSMUSG00000024535', u'ENSMUSG00000029428', u'ENSMUSG00000033676', u'ENSMUSG00000070570', u'ENSMUSG00000023259', u'ENSMUSG00000020297', u'ENSMUSG00000028080', u'ENSMUSG00000001018', u'ENSMUSG00000033788', u'ENSMUSG00000045629', u'ENSMUSG00000017119', u'ENSMUSG00000021636', u'ENSMUSG00000041895', u'ENSMUSG00000004768', u'ENSMUSG00000031950', u'ENSMUSG00000021638', u'ENSMUSG00000033917', u'ENSMUSG00000028300', u'ENSMUSG00000021457', u'ENSMUSG00000028268', u'ENSMUSG00000021224', u'ENSMUSG00000031488', u'ENSMUSG00000026121', u'ENSMUSG00000051111', u'ENSMUSG00000026697', u'ENSMUSG00000052301', u'ENSMUSG00000023030', u'ENSMUSG00000036273', u'ENSMUSG00000037933', u'ENSMUSG00000022037', u'ENSMUSG00000031788', u'ENSMUSG00000037852', u'ENSMUSG00000030327', u'ENSMUSG00000022297', u'ENSMUSG00000022295', u'ENSMUSG00000025809', u'ENSMUSG00000046879', u'ENSMUSG00000045374', u'ENSMUSG00000021314', u'ENSMUSG00000051232', u'ENSMUSG00000021686', u'ENSMUSG00000056515', u'ENSMUSG00000031731', u'ENSMUSG00000036078', u'ENSMUSG00000051343', u'ENSMUSG00000026347', u'ENSMUSG00000032458', u'ENSMUSG00000053025', u'ENSMUSG00000007038', u'ENSMUSG00000036057', u'ENSMUSG00000038375', u'ENSMUSG00000020570', u'ENSMUSG00000002320', u'ENSMUSG00000020476', u'ENSMUSG00000022505', u'ENSMUSG00000057672', u'ENSMUSG00000024480', u'ENSMUSG00000047547', u'ENSMUSG00000022269', u'ENSMUSG00000054423', u'ENSMUSG00000025241', u'ENSMUSG00000048978', u'ENSMUSG00000040276', u'ENSMUSG00000019173', u'ENSMUSG00000028373', u'ENSMUSG00000047976', u'ENSMUSG00000041688', u'ENSMUSG00000019785', u'ENSMUSG00000034813', u'ENSMUSG00000010047', u'ENSMUSG00000022463', u'ENSMUSG00000024261', u'ENSMUSG00000036591', u'ENSMUSG00000027163', u'ENSMUSG00000054252', u'ENSMUSG00000001053', u'ENSMUSG00000030731', u'ENSMUSG00000020888', u'ENSMUSG00000021071', u'ENSMUSG00000000058']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0016023'])),
    NtGoeaResults(GO='GO:0031418', NS='MF', enrichment='e', name='L-ascorbic acid binding', ratio_in_study=(3, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.4180721275500517, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038168', u'ENSMUSG00000051048', u'ENSMUSG00000026664']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000026335', u'ENSMUSG00000023191', u'ENSMUSG00000035105', u'ENSMUSG00000038168', u'ENSMUSG00000051048', u'ENSMUSG00000025169', u'ENSMUSG00000026664', u'ENSMUSG00000032374', u'ENSMUSG00000019916', u'ENSMUSG00000058709', u'ENSMUSG00000019055', u'ENSMUSG00000018906', u'ENSMUSG00000023707', u'ENSMUSG00000004846', u'ENSMUSG00000028641', u'ENSMUSG00000031987', u'ENSMUSG00000033009', u'ENSMUSG00000006675']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031419', NS='MF', enrichment='e', name='cobalamin binding', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000023921', u'ENSMUSG00000020432']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020432', u'ENSMUSG00000073725', u'ENSMUSG00000026726', u'ENSMUSG00000023921', u'ENSMUSG00000028690', u'ENSMUSG00000021311', u'ENSMUSG00000002308']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031430', NS='CC', enrichment='e', name='M band', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044080', u'ENSMUSG00000032060']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031543', u'ENSMUSG00000024049', u'ENSMUSG00000061462', u'ENSMUSG00000032826', u'ENSMUSG00000051747', u'ENSMUSG00000008136', u'ENSMUSG00000004951', u'ENSMUSG00000020315', u'ENSMUSG00000044080', u'ENSMUSG00000020061', u'ENSMUSG00000026626', u'ENSMUSG00000026211', u'ENSMUSG00000032060']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031434', NS='MF', enrichment='e', name='mitogen-activated protein kinase kinase binding', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004054', u'ENSMUSG00000021754']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000021754', u'ENSMUSG00000059981', u'ENSMUSG00000027001', u'ENSMUSG00000061578', u'ENSMUSG00000004054', u'ENSMUSG00000031221', u'ENSMUSG00000001127', u'ENSMUSG00000032501', u'ENSMUSG00000020681', u'ENSMUSG00000022770', u'ENSMUSG00000026883', u'ENSMUSG00000018909', u'ENSMUSG00000002413', u'ENSMUSG00000027223', u'ENSMUSG00000032171', u'ENSMUSG00000020601']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031435', NS='MF', enrichment='e', name='mitogen-activated protein kinase kinase kinase binding', ratio_in_study=(4, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.15570952525328505, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000004054', u'ENSMUSG00000015305', u'ENSMUSG00000000058']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000024163', u'ENSMUSG00000020366', u'ENSMUSG00000015305', u'ENSMUSG00000027223', u'ENSMUSG00000032440', u'ENSMUSG00000004054', u'ENSMUSG00000027164', u'ENSMUSG00000063358', u'ENSMUSG00000019471', u'ENSMUSG00000032064', u'ENSMUSG00000026883', u'ENSMUSG00000026942', u'ENSMUSG00000024948', u'ENSMUSG00000004936', u'ENSMUSG00000002948', u'ENSMUSG00000024006', u'ENSMUSG00000027001', u'ENSMUSG00000006699', u'ENSMUSG00000000058', u'ENSMUSG00000033352']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031440', NS='BP', enrichment='e', name="regulation of mRNA 3'-end processing", ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021127']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027893', u'ENSMUSG00000021111', u'ENSMUSG00000021127']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031460', NS='BP', enrichment='e', name='glycine betaine transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022462']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022462']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031462', NS='CC', enrichment='e', name='Cul2-RING ubiquitin ligase complex', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051234']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000051355', u'ENSMUSG00000029276', u'ENSMUSG00000033933', u'ENSMUSG00000034636', u'ENSMUSG00000022400', u'ENSMUSG00000039686', u'ENSMUSG00000024231', u'ENSMUSG00000051234']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031463', NS='CC', enrichment='p', name='Cul3-RING ubiquitin ligase complex', ratio_in_study=(4, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.8177268861047009, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032609', u'ENSMUSG00000078234', u'ENSMUSG00000025612', u'ENSMUSG00000051234']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000021576', u'ENSMUSG00000032609', u'ENSMUSG00000022400', u'ENSMUSG00000070923', u'ENSMUSG00000025597', u'ENSMUSG00000030031', u'ENSMUSG00000055707', u'ENSMUSG00000075502', u'ENSMUSG00000043881', u'ENSMUSG00000026455', u'ENSMUSG00000025893', u'ENSMUSG00000003308', u'ENSMUSG00000040387', u'ENSMUSG00000025612', u'ENSMUSG00000004364', u'ENSMUSG00000074001', u'ENSMUSG00000052557', u'ENSMUSG00000040102', u'ENSMUSG00000022750', u'ENSMUSG00000031828', u'ENSMUSG00000036782', u'ENSMUSG00000026771', u'ENSMUSG00000026705', u'ENSMUSG00000059486', u'ENSMUSG00000054920', u'ENSMUSG00000040270', u'ENSMUSG00000020627', u'ENSMUSG00000043929', u'ENSMUSG00000028696', u'ENSMUSG00000055652', u'ENSMUSG00000031605', u'ENSMUSG00000029276', u'ENSMUSG00000028779', u'ENSMUSG00000073700', u'ENSMUSG00000016940', u'ENSMUSG00000029312', u'ENSMUSG00000062901', u'ENSMUSG00000016946', u'ENSMUSG00000051234', u'ENSMUSG00000033287', u'ENSMUSG00000017615', u'ENSMUSG00000055675', u'ENSMUSG00000057522', u'ENSMUSG00000025234', u'ENSMUSG00000054792', u'ENSMUSG00000078234', u'ENSMUSG00000030685', u'ENSMUSG00000042115', u'ENSMUSG00000014164', u'ENSMUSG00000042155', u'ENSMUSG00000041773', u'ENSMUSG00000020948', u'ENSMUSG00000028986']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031466', NS='CC', enrichment='e', name='Cul5-RING ubiquitin ligase complex', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051234']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000064145', u'ENSMUSG00000032030', u'ENSMUSG00000021200', u'ENSMUSG00000051234']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031467', NS='CC', enrichment='e', name='Cul7-RING ubiquitin ligase complex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051234']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022400', u'ENSMUSG00000051234', u'ENSMUSG00000038545', u'ENSMUSG00000032867', u'ENSMUSG00000036309']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031489', NS='MF', enrichment='p', name='myosin V binding', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026303']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000024511', u'ENSMUSG00000019066', u'ENSMUSG00000030704', u'ENSMUSG00000026303', u'ENSMUSG00000021700', u'ENSMUSG00000031202', u'ENSMUSG00000032202', u'ENSMUSG00000003037', u'ENSMUSG00000031840', u'ENSMUSG00000004771', u'ENSMUSG00000003411', u'ENSMUSG00000020671', u'ENSMUSG00000020524', u'ENSMUSG00000077450', u'ENSMUSG00000032549', u'ENSMUSG00000030795', u'ENSMUSG00000026878']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031490', NS='MF', enrichment='p', name='chromatin DNA binding', ratio_in_study=(3, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.4817155244407763, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000026923', u'ENSMUSG00000061524']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000068154', u'ENSMUSG00000037992', u'ENSMUSG00000039630', u'ENSMUSG00000022508', u'ENSMUSG00000037369', u'ENSMUSG00000058756', u'ENSMUSG00000030180', u'ENSMUSG00000037188', u'ENSMUSG00000035960', u'ENSMUSG00000048661', u'ENSMUSG00000024927', u'ENSMUSG00000029167', u'ENSMUSG00000022556', u'ENSMUSG00000018160', u'ENSMUSG00000053914', u'ENSMUSG00000017548', u'ENSMUSG00000021779', u'ENSMUSG00000046295', u'ENSMUSG00000044857', u'ENSMUSG00000032402', u'ENSMUSG00000020086', u'ENSMUSG00000020656', u'ENSMUSG00000019777', u'ENSMUSG00000015605', u'ENSMUSG00000020893', u'ENSMUSG00000048756', u'ENSMUSG00000031393', u'ENSMUSG00000054808', u'ENSMUSG00000029687', u'ENSMUSG00000061524', u'ENSMUSG00000003868', u'ENSMUSG00000070544', u'ENSMUSG00000015846', u'ENSMUSG00000034341', u'ENSMUSG00000055024', u'ENSMUSG00000074637', u'ENSMUSG00000022096', u'ENSMUSG00000036181', u'ENSMUSG00000016409', u'ENSMUSG00000004040', u'ENSMUSG00000015937', u'ENSMUSG00000052565', u'ENSMUSG00000020484', u'ENSMUSG00000029238', u'ENSMUSG00000037894', u'ENSMUSG00000024454', u'ENSMUSG00000038773', u'ENSMUSG00000042699', u'ENSMUSG00000053470', u'ENSMUSG00000037876']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031514', NS='CC', enrichment='p', name='motile cilium', ratio_in_study=(4, 1397), ratio_in_pop=(52, 13836), p_uncorrected=0.8163792147008869, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000020486', u'ENSMUSG00000034462', u'ENSMUSG00000035578']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000040040', u'ENSMUSG00000060771', u'ENSMUSG00000020308', u'ENSMUSG00000034574', u'ENSMUSG00000023966', u'ENSMUSG00000022783', u'ENSMUSG00000032855', u'ENSMUSG00000038564', u'ENSMUSG00000031755', u'ENSMUSG00000056752', u'ENSMUSG00000039963', u'ENSMUSG00000048402', u'ENSMUSG00000038180', u'ENSMUSG00000024253', u'ENSMUSG00000023072', u'ENSMUSG00000053153', u'ENSMUSG00000047021', u'ENSMUSG00000060798', u'ENSMUSG00000027274', u'ENSMUSG00000001151', u'ENSMUSG00000031786', u'ENSMUSG00000046192', u'ENSMUSG00000034462', u'ENSMUSG00000005469', u'ENSMUSG00000021109', u'ENSMUSG00000002031', u'ENSMUSG00000024033', u'ENSMUSG00000047193', u'ENSMUSG00000027378', u'ENSMUSG00000033486', u'ENSMUSG00000030340', u'ENSMUSG00000006464', u'ENSMUSG00000022677', u'ENSMUSG00000033065', u'ENSMUSG00000040220', u'ENSMUSG00000030688', u'ENSMUSG00000027329', u'ENSMUSG00000040714', u'ENSMUSG00000048416', u'ENSMUSG00000025235', u'ENSMUSG00000037890', u'ENSMUSG00000018395', u'ENSMUSG00000027227', u'ENSMUSG00000020664', u'ENSMUSG00000005237', u'ENSMUSG00000020486', u'ENSMUSG00000035578', u'ENSMUSG00000018581', u'ENSMUSG00000033826', u'ENSMUSG00000001105', u'ENSMUSG00000020745']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0009434', 'GO:0031512'])),
    NtGoeaResults(GO='GO:0031523', NS='CC', enrichment='e', name='Myb complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031328']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000047126', u'ENSMUSG00000031328', u'ENSMUSG00000017861']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031526', NS='CC', enrichment='e', name='brush border membrane', ratio_in_study=(6, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.30013220832904863, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020828', u'ENSMUSG00000022469', u'ENSMUSG00000000149', u'ENSMUSG00000020611', u'ENSMUSG00000020733', u'ENSMUSG00000040584']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000040016', u'ENSMUSG00000059316', u'ENSMUSG00000000805', u'ENSMUSG00000019795', u'ENSMUSG00000020828', u'ENSMUSG00000020829', u'ENSMUSG00000028413', u'ENSMUSG00000074272', u'ENSMUSG00000023944', u'ENSMUSG00000040584', u'ENSMUSG00000037541', u'ENSMUSG00000020651', u'ENSMUSG00000032462', u'ENSMUSG00000001827', u'ENSMUSG00000033998', u'ENSMUSG00000003464', u'ENSMUSG00000028158', u'ENSMUSG00000023030', u'ENSMUSG00000018900', u'ENSMUSG00000033792', u'ENSMUSG00000000149', u'ENSMUSG00000001082', u'ENSMUSG00000020611', u'ENSMUSG00000020733', u'ENSMUSG00000021278', u'ENSMUSG00000025243', u'ENSMUSG00000026726', u'ENSMUSG00000032492', u'ENSMUSG00000021270', u'ENSMUSG00000001436', u'ENSMUSG00000020681', u'ENSMUSG00000004655', u'ENSMUSG00000023259', u'ENSMUSG00000027015', u'ENSMUSG00000022469', u'ENSMUSG00000029134', u'ENSMUSG00000027070', u'ENSMUSG00000006641', u'ENSMUSG00000039529', u'ENSMUSG00000039358', u'ENSMUSG00000052889']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031527', NS='CC', enrichment='e', name='filopodium membrane', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000019820', u'ENSMUSG00000028583', u'ENSMUSG00000033420', u'ENSMUSG00000030428']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000044147', u'ENSMUSG00000047261', u'ENSMUSG00000019820', u'ENSMUSG00000033420', u'ENSMUSG00000030428', u'ENSMUSG00000035863', u'ENSMUSG00000021057', u'ENSMUSG00000045103', u'ENSMUSG00000028583', u'ENSMUSG00000031207', u'ENSMUSG00000001507', u'ENSMUSG00000063450', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031528', NS='CC', enrichment='e', name='microvillus membrane', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000025608', u'ENSMUSG00000028583', u'ENSMUSG00000020733']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000025608', u'ENSMUSG00000006932', u'ENSMUSG00000034320', u'ENSMUSG00000037936', u'ENSMUSG00000028158', u'ENSMUSG00000028583', u'ENSMUSG00000047139', u'ENSMUSG00000022994', u'ENSMUSG00000020733', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031529', NS='BP', enrichment='p', name='ruffle organization', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023022']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000021338', u'ENSMUSG00000001847', u'ENSMUSG00000028991', u'ENSMUSG00000032366', u'ENSMUSG00000024621', u'ENSMUSG00000040268', u'ENSMUSG00000044147', u'ENSMUSG00000024835', u'ENSMUSG00000023022', u'ENSMUSG00000030881', u'ENSMUSG00000020120', u'ENSMUSG00000058056', u'ENSMUSG00000020593']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031532', NS='BP', enrichment='e', name='actin cytoskeleton reorganization', ratio_in_study=(7, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.3251481562336947, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000052397', u'ENSMUSG00000031328', u'ENSMUSG00000033420', u'ENSMUSG00000031714', u'ENSMUSG00000024769', u'ENSMUSG00000042626']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000031328', u'ENSMUSG00000026490', u'ENSMUSG00000021732', u'ENSMUSG00000027540', u'ENSMUSG00000033420', u'ENSMUSG00000020827', u'ENSMUSG00000031714', u'ENSMUSG00000005672', u'ENSMUSG00000022443', u'ENSMUSG00000029053', u'ENSMUSG00000021886', u'ENSMUSG00000020388', u'ENSMUSG00000032570', u'ENSMUSG00000034066', u'ENSMUSG00000050310', u'ENSMUSG00000000127', u'ENSMUSG00000043895', u'ENSMUSG00000051615', u'ENSMUSG00000054728', u'ENSMUSG00000015766', u'ENSMUSG00000014158', u'ENSMUSG00000024769', u'ENSMUSG00000020593', u'ENSMUSG00000042626', u'ENSMUSG00000042700', u'ENSMUSG00000045092', u'ENSMUSG00000052397', u'ENSMUSG00000027692', u'ENSMUSG00000022439', u'ENSMUSG00000022438', u'ENSMUSG00000023972', u'ENSMUSG00000053046', u'ENSMUSG00000031078', u'ENSMUSG00000030770', u'ENSMUSG00000025609', u'ENSMUSG00000028126', u'ENSMUSG00000030774', u'ENSMUSG00000057738', u'ENSMUSG00000026270', u'ENSMUSG00000029673', u'ENSMUSG00000008859', u'ENSMUSG00000036718', u'ENSMUSG00000022865', u'ENSMUSG00000025810', u'ENSMUSG00000020120', u'ENSMUSG00000007815']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007012'])),
    NtGoeaResults(GO='GO:0031545', NS='MF', enrichment='e', name='peptidyl-proline 4-dioxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025130']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000058709', u'ENSMUSG00000035105', u'ENSMUSG00000025130', u'ENSMUSG00000031987']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031547', NS='BP', enrichment='e', name='brain-derived neurotrophic factor receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002489', u'ENSMUSG00000060681', u'ENSMUSG00000055254', u'ENSMUSG00000062232']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031579', NS='BP', enrichment='e', name='membrane raft organization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024413']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022770', u'ENSMUSG00000068566', u'ENSMUSG00000024413', u'ENSMUSG00000028657']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031581', NS='BP', enrichment='e', name='hemidesmosome assembly', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020758']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022565', u'ENSMUSG00000026478', u'ENSMUSG00000020758', u'ENSMUSG00000024421']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031584', NS='BP', enrichment='e', name='activation of phospholipase D activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020611']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000060904', u'ENSMUSG00000028785', u'ENSMUSG00000020611', u'ENSMUSG00000021877', u'ENSMUSG00000029053']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031585', NS='BP', enrichment='e', name='regulation of inositol 1,4,5-trisphosphate-sensitive calcium-release channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028207']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034593', u'ENSMUSG00000028207']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031587', NS='BP', enrichment='e', name='positive regulation of inositol 1,4,5-trisphosphate-sensitive calcium-release channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000006930', u'ENSMUSG00000034462']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031589', NS='BP', enrichment='e', name='cell-substrate adhesion', ratio_in_study=(8, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.00011161245496326497, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.014136977561718063, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000025809', u'ENSMUSG00000001930', u'ENSMUSG00000030428', u'ENSMUSG00000032537', u'ENSMUSG00000031451', u'ENSMUSG00000022091', u'ENSMUSG00000027111']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000000555', u'ENSMUSG00000022309', u'ENSMUSG00000035725', u'ENSMUSG00000002250', u'ENSMUSG00000048758', u'ENSMUSG00000030707', u'ENSMUSG00000025809', u'ENSMUSG00000001930', u'ENSMUSG00000020437', u'ENSMUSG00000030428', u'ENSMUSG00000032537', u'ENSMUSG00000027111', u'ENSMUSG00000036867', u'ENSMUSG00000031451', u'ENSMUSG00000022091', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031593', NS='MF', enrichment='p', name='polyubiquitin modification-dependent protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033400']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000026672', u'ENSMUSG00000024392', u'ENSMUSG00000031161', u'ENSMUSG00000033400', u'ENSMUSG00000031201', u'ENSMUSG00000030254', u'ENSMUSG00000022552', u'ENSMUSG00000030629', u'ENSMUSG00000071655', u'ENSMUSG00000026203', u'ENSMUSG00000035234', u'ENSMUSG00000003813', u'ENSMUSG00000008604', u'ENSMUSG00000064061', u'ENSMUSG00000020400', u'ENSMUSG00000073684', u'ENSMUSG00000005625', u'ENSMUSG00000031986', u'ENSMUSG00000028552', u'ENSMUSG00000059866', u'ENSMUSG00000028452', u'ENSMUSG00000023353', u'ENSMUSG00000030965', u'ENSMUSG00000052139', u'ENSMUSG00000005312', u'ENSMUSG00000028426']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031594', NS='CC', enrichment='e', name='neuromuscular junction', ratio_in_study=(8, 1397), ratio_in_pop=(58, 13836), p_uncorrected=0.3772637400564688, depth=2, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026249', u'ENSMUSG00000019820', u'ENSMUSG00000025809', u'ENSMUSG00000026208', u'ENSMUSG00000048376', u'ENSMUSG00000027253', u'ENSMUSG00000021702', u'ENSMUSG00000031274']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000027895', u'ENSMUSG00000038524', u'ENSMUSG00000044716', u'ENSMUSG00000030691', u'ENSMUSG00000028289', u'ENSMUSG00000018428', u'ENSMUSG00000022892', u'ENSMUSG00000061601', u'ENSMUSG00000022443', u'ENSMUSG00000003070', u'ENSMUSG00000031274', u'ENSMUSG00000048895', u'ENSMUSG00000026208', u'ENSMUSG00000010609', u'ENSMUSG00000026249', u'ENSMUSG00000000794', u'ENSMUSG00000053819', u'ENSMUSG00000022054', u'ENSMUSG00000032386', u'ENSMUSG00000023328', u'ENSMUSG00000048376', u'ENSMUSG00000026778', u'ENSMUSG00000044475', u'ENSMUSG00000005469', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000027253', u'ENSMUSG00000007021', u'ENSMUSG00000025809', u'ENSMUSG00000020612', u'ENSMUSG00000037493', u'ENSMUSG00000056222', u'ENSMUSG00000069601', u'ENSMUSG00000029468', u'ENSMUSG00000032827', u'ENSMUSG00000026313', u'ENSMUSG00000021702', u'ENSMUSG00000062785', u'ENSMUSG00000028456', u'ENSMUSG00000022415', u'ENSMUSG00000034799', u'ENSMUSG00000079055', u'ENSMUSG00000020524', u'ENSMUSG00000025348', u'ENSMUSG00000048277', u'ENSMUSG00000027488', u'ENSMUSG00000027750', u'ENSMUSG00000038486', u'ENSMUSG00000004069', u'ENSMUSG00000029838', u'ENSMUSG00000020900', u'ENSMUSG00000062991', u'ENSMUSG00000035357', u'ENSMUSG00000026235', u'ENSMUSG00000022865', u'ENSMUSG00000031144', u'ENSMUSG00000019820', u'ENSMUSG00000028969']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031616', NS='CC', enrichment='p', name='spindle pole centrosome', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022678']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000004462', u'ENSMUSG00000079553', u'ENSMUSG00000037544', u'ENSMUSG00000001964', u'ENSMUSG00000044700', u'ENSMUSG00000027496', u'ENSMUSG00000057113', u'ENSMUSG00000038241', u'ENSMUSG00000030965', u'ENSMUSG00000039183', u'ENSMUSG00000039660', u'ENSMUSG00000020897', u'ENSMUSG00000022678', u'ENSMUSG00000011958', u'ENSMUSG00000066306', u'ENSMUSG00000020580']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031618', NS='CC', enrichment='e', name='nuclear pericentric heterochromatin', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018654']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000068267', u'ENSMUSG00000029177', u'ENSMUSG00000031229', u'ENSMUSG00000029836', u'ENSMUSG00000018654', u'ENSMUSG00000024201', u'ENSMUSG00000029253', u'ENSMUSG00000035024', u'ENSMUSG00000022034']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0002137'])),
    NtGoeaResults(GO='GO:0031620', NS='BP', enrichment='e', name='regulation of fever generation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022122']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031623', NS='BP', enrichment='e', name='receptor internalization', ratio_in_study=(9, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.0043594380556691206, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.17160234110861955, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000039361', u'ENSMUSG00000025809', u'ENSMUSG00000030342', u'ENSMUSG00000021457', u'ENSMUSG00000053024', u'ENSMUSG00000037706', u'ENSMUSG00000007655', u'ENSMUSG00000056515']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000029512', u'ENSMUSG00000021457', u'ENSMUSG00000052783', u'ENSMUSG00000058715', u'ENSMUSG00000044337', u'ENSMUSG00000033335', u'ENSMUSG00000047126', u'ENSMUSG00000037295', u'ENSMUSG00000023328', u'ENSMUSG00000034353', u'ENSMUSG00000059923', u'ENSMUSG00000052397', u'ENSMUSG00000059588', u'ENSMUSG00000039361', u'ENSMUSG00000025809', u'ENSMUSG00000030342', u'ENSMUSG00000032382', u'ENSMUSG00000022797', u'ENSMUSG00000042249', u'ENSMUSG00000020524', u'ENSMUSG00000056515', u'ENSMUSG00000025889', u'ENSMUSG00000060216', u'ENSMUSG00000000290', u'ENSMUSG00000040016', u'ENSMUSG00000033981', u'ENSMUSG00000024858', u'ENSMUSG00000022841', u'ENSMUSG00000053024', u'ENSMUSG00000037706', u'ENSMUSG00000007655', u'ENSMUSG00000001240']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031624', NS='MF', enrichment='p', name='ubiquitin conjugating enzyme binding', ratio_in_study=(2, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.7692547200484084, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038068', u'ENSMUSG00000016239']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000039100', u'ENSMUSG00000022383', u'ENSMUSG00000064145', u'ENSMUSG00000038506', u'ENSMUSG00000038068', u'ENSMUSG00000036432', u'ENSMUSG00000078923', u'ENSMUSG00000025139', u'ENSMUSG00000060450', u'ENSMUSG00000023826', u'ENSMUSG00000006418', u'ENSMUSG00000021720', u'ENSMUSG00000027708', u'ENSMUSG00000021945', u'ENSMUSG00000024317', u'ENSMUSG00000022280', u'ENSMUSG00000039633', u'ENSMUSG00000016239', u'ENSMUSG00000014470', u'ENSMUSG00000048814', u'ENSMUSG00000048787', u'ENSMUSG00000051674', u'ENSMUSG00000028793', u'ENSMUSG00000030816', u'ENSMUSG00000029110', u'ENSMUSG00000025234', u'ENSMUSG00000056073', u'ENSMUSG00000027164', u'ENSMUSG00000020642', u'ENSMUSG00000032002', u'ENSMUSG00000034472', u'ENSMUSG00000063760', u'ENSMUSG00000040351']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031625', NS='MF', enrichment='e', name='ubiquitin protein ligase binding', ratio_in_study=(33, 1397), ratio_in_pop=(274, 13836), p_uncorrected=0.2660137891402041, depth=5, study_count=33, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000030339', u'ENSMUSG00000022365', u'ENSMUSG00000031483', u'ENSMUSG00000021457', u'ENSMUSG00000020696', u'ENSMUSG00000042349', u'ENSMUSG00000045382', u'ENSMUSG00000022297', u'ENSMUSG00000039904', u'ENSMUSG00000038393', u'ENSMUSG00000071415', u'ENSMUSG00000041417', u'ENSMUSG00000023010', u'ENSMUSG00000001270', u'ENSMUSG00000022037', u'ENSMUSG00000026701', u'ENSMUSG00000021823', u'ENSMUSG00000021540', u'ENSMUSG00000021025', u'ENSMUSG00000037196', u'ENSMUSG00000032841', u'ENSMUSG00000004451', u'ENSMUSG00000025006', u'ENSMUSG00000027168', u'ENSMUSG00000002365', u'ENSMUSG00000057329', u'ENSMUSG00000031812', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000018567', u'ENSMUSG00000020122', u'ENSMUSG00000028599']), pop_n=13836, pop_count=274, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000036427', u'ENSMUSG00000021661', u'ENSMUSG00000026965', u'ENSMUSG00000032010', u'ENSMUSG00000005198', u'ENSMUSG00000068923', u'ENSMUSG00000026021', u'ENSMUSG00000064289', u'ENSMUSG00000020696', u'ENSMUSG00000042349', u'ENSMUSG00000039615', u'ENSMUSG00000020458', u'ENSMUSG00000059552', u'ENSMUSG00000029050', u'ENSMUSG00000029203', u'ENSMUSG00000023286', u'ENSMUSG00000038393', u'ENSMUSG00000033088', u'ENSMUSG00000005505', u'ENSMUSG00000062098', u'ENSMUSG00000032030', u'ENSMUSG00000037868', u'ENSMUSG00000022365', u'ENSMUSG00000038319', u'ENSMUSG00000027646', u'ENSMUSG00000017146', u'ENSMUSG00000021823', u'ENSMUSG00000021109', u'ENSMUSG00000053774', u'ENSMUSG00000016319', u'ENSMUSG00000006676', u'ENSMUSG00000020612', u'ENSMUSG00000030161', u'ENSMUSG00000026701', u'ENSMUSG00000020738', u'ENSMUSG00000022391', u'ENSMUSG00000013593', u'ENSMUSG00000029528', u'ENSMUSG00000020184', u'ENSMUSG00000021567', u'ENSMUSG00000003344', u'ENSMUSG00000062825', u'ENSMUSG00000021408', u'ENSMUSG00000022791', u'ENSMUSG00000005566', u'ENSMUSG00000031878', u'ENSMUSG00000074781', u'ENSMUSG00000014226', u'ENSMUSG00000029603', u'ENSMUSG00000042228', u'ENSMUSG00000036904', u'ENSMUSG00000042817', u'ENSMUSG00000028530', u'ENSMUSG00000025198', u'ENSMUSG00000032553', u'ENSMUSG00000033326', u'ENSMUSG00000027496', u'ENSMUSG00000032020', u'ENSMUSG00000027300', u'ENSMUSG00000056073', u'ENSMUSG00000008859', u'ENSMUSG00000090112', u'ENSMUSG00000026782', u'ENSMUSG00000022257', u'ENSMUSG00000030610', u'ENSMUSG00000024563', u'ENSMUSG00000032724', u'ENSMUSG00000015656', u'ENSMUSG00000026429', u'ENSMUSG00000042700', u'ENSMUSG00000057329', u'ENSMUSG00000001786', u'ENSMUSG00000039159', u'ENSMUSG00000023067', u'ENSMUSG00000025939', u'ENSMUSG00000034024', u'ENSMUSG00000031161', u'ENSMUSG00000031483', u'ENSMUSG00000009293', u'ENSMUSG00000036986', u'ENSMUSG00000025139', u'ENSMUSG00000028191', u'ENSMUSG00000026942', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000000881', u'ENSMUSG00000020849', u'ENSMUSG00000029474', u'ENSMUSG00000052684', u'ENSMUSG00000002307', u'ENSMUSG00000035299', u'ENSMUSG00000028884', u'ENSMUSG00000026029', u'ENSMUSG00000028957', u'ENSMUSG00000022710', u'ENSMUSG00000005078', u'ENSMUSG00000024359', u'ENSMUSG00000023010', u'ENSMUSG00000004364', u'ENSMUSG00000078676', u'ENSMUSG00000032405', u'ENSMUSG00000039703', u'ENSMUSG00000032402', u'ENSMUSG00000001270', u'ENSMUSG00000004934', u'ENSMUSG00000018909', u'ENSMUSG00000020042', u'ENSMUSG00000039474', u'ENSMUSG00000020305', u'ENSMUSG00000001415', u'ENSMUSG00000024101', u'ENSMUSG00000033417', u'ENSMUSG00000062202', u'ENSMUSG00000026254', u'ENSMUSG00000091971', u'ENSMUSG00000025651', u'ENSMUSG00000046404', u'ENSMUSG00000010376', u'ENSMUSG00000057522', u'ENSMUSG00000031095', u'ENSMUSG00000070934', u'ENSMUSG00000036241', u'ENSMUSG00000024349', u'ENSMUSG00000002365', u'ENSMUSG00000030816', u'ENSMUSG00000036097', u'ENSMUSG00000025234', u'ENSMUSG00000023004', u'ENSMUSG00000041241', u'ENSMUSG00000031812', u'ENSMUSG00000019188', u'ENSMUSG00000028086', u'ENSMUSG00000024182', u'ENSMUSG00000020484', u'ENSMUSG00000007613', u'ENSMUSG00000022867', u'ENSMUSG00000048732', u'ENSMUSG00000049791', u'ENSMUSG00000031950', u'ENSMUSG00000020122', u'ENSMUSG00000036867', u'ENSMUSG00000028309', u'ENSMUSG00000001403', u'ENSMUSG00000090213', u'ENSMUSG00000040327', u'ENSMUSG00000007682', u'ENSMUSG00000021457', u'ENSMUSG00000078923', u'ENSMUSG00000030254', u'ENSMUSG00000018166', u'ENSMUSG00000018548', u'ENSMUSG00000020794', u'ENSMUSG00000038545', u'ENSMUSG00000039904', u'ENSMUSG00000024534', u'ENSMUSG00000017376', u'ENSMUSG00000004221', u'ENSMUSG00000071415', u'ENSMUSG00000029020', u'ENSMUSG00000021597', u'ENSMUSG00000047259', u'ENSMUSG00000079184', u'ENSMUSG00000071655', u'ENSMUSG00000032501', u'ENSMUSG00000024039', u'ENSMUSG00000005469', u'ENSMUSG00000021025', u'ENSMUSG00000022285', u'ENSMUSG00000026203', u'ENSMUSG00000004018', u'ENSMUSG00000001525', u'ENSMUSG00000035086', u'ENSMUSG00000030083', u'ENSMUSG00000022297', u'ENSMUSG00000024231', u'ENSMUSG00000044167', u'ENSMUSG00000025980', u'ENSMUSG00000024121', u'ENSMUSG00000024120', u'ENSMUSG00000028277', u'ENSMUSG00000022037', u'ENSMUSG00000029276', u'ENSMUSG00000037196', u'ENSMUSG00000025364', u'ENSMUSG00000038965', u'ENSMUSG00000029223', u'ENSMUSG00000029167', u'ENSMUSG00000026187', u'ENSMUSG00000025006', u'ENSMUSG00000049792', u'ENSMUSG00000022607', u'ENSMUSG00000020893', u'ENSMUSG00000020903', u'ENSMUSG00000025880', u'ENSMUSG00000032511', u'ENSMUSG00000040296', u'ENSMUSG00000000142', u'ENSMUSG00000026749', u'ENSMUSG00000002997', u'ENSMUSG00000057691', u'ENSMUSG00000037316', u'ENSMUSG00000056900', u'ENSMUSG00000047098', u'ENSMUSG00000090083', u'ENSMUSG00000014402', u'ENSMUSG00000030339', u'ENSMUSG00000056851', u'ENSMUSG00000032601', u'ENSMUSG00000025873', u'ENSMUSG00000024392', u'ENSMUSG00000028049', u'ENSMUSG00000040990', u'ENSMUSG00000045382', u'ENSMUSG00000018567', u'ENSMUSG00000026864', u'ENSMUSG00000060860', u'ENSMUSG00000073421', u'ENSMUSG00000045005', u'ENSMUSG00000004446', u'ENSMUSG00000056258', u'ENSMUSG00000025423', u'ENSMUSG00000031446', u'ENSMUSG00000026663', u'ENSMUSG00000024927', u'ENSMUSG00000059291', u'ENSMUSG00000028410', u'ENSMUSG00000026577', u'ENSMUSG00000022346', u'ENSMUSG00000029686', u'ENSMUSG00000029521', u'ENSMUSG00000058558', u'ENSMUSG00000010517', u'ENSMUSG00000005034', u'ENSMUSG00000027602', u'ENSMUSG00000003814', u'ENSMUSG00000026771', u'ENSMUSG00000002428', u'ENSMUSG00000022812', u'ENSMUSG00000027168', u'ENSMUSG00000017386', u'ENSMUSG00000021540', u'ENSMUSG00000034343', u'ENSMUSG00000021277', u'ENSMUSG00000026972', u'ENSMUSG00000005871', u'ENSMUSG00000025103', u'ENSMUSG00000030451', u'ENSMUSG00000022674', u'ENSMUSG00000032841', u'ENSMUSG00000002803', u'ENSMUSG00000068039', u'ENSMUSG00000031667', u'ENSMUSG00000028756', u'ENSMUSG00000004451', u'ENSMUSG00000062312', u'ENSMUSG00000041417', u'ENSMUSG00000026278', u'ENSMUSG00000020802', u'ENSMUSG00000060216', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000014349', u'ENSMUSG00000000340', u'ENSMUSG00000027164', u'ENSMUSG00000059456', u'ENSMUSG00000023456', u'ENSMUSG00000040506', u'ENSMUSG00000020608', u'ENSMUSG00000022105', u'ENSMUSG00000028599', u'ENSMUSG00000016308', u'ENSMUSG00000020601']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031638', NS='BP', enrichment='e', name='zymogen activation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027978', u'ENSMUSG00000032359', u'ENSMUSG00000030530', u'ENSMUSG00000000957']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031639', NS='BP', enrichment='e', name='plasminogen activation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021822']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000062070', u'ENSMUSG00000034926', u'ENSMUSG00000031538', u'ENSMUSG00000021822']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031641', NS='BP', enrichment='e', name='regulation of myelination', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000015149', u'ENSMUSG00000041309']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000048078', u'ENSMUSG00000041309', u'ENSMUSG00000017491', u'ENSMUSG00000041415', u'ENSMUSG00000048001', u'ENSMUSG00000041498', u'ENSMUSG00000006932', u'ENSMUSG00000024304', u'ENSMUSG00000024985', u'ENSMUSG00000037992', u'ENSMUSG00000015846', u'ENSMUSG00000001288', u'ENSMUSG00000015149', u'ENSMUSG00000015843', u'ENSMUSG00000022770', u'ENSMUSG00000001729', u'ENSMUSG00000028991', u'ENSMUSG00000039656', u'ENSMUSG00000032078']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031642', NS='BP', enrichment='e', name='negative regulation of myelination', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000013663', u'ENSMUSG00000023915', u'ENSMUSG00000038417', u'ENSMUSG00000064023', u'ENSMUSG00000031668']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031643', NS='BP', enrichment='e', name='positive regulation of myelination', ratio_in_study=(6, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.0009617127097625417, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.06595921318572262, study_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000036634', u'ENSMUSG00000028864', u'ENSMUSG00000036098', u'ENSMUSG00000033006', u'ENSMUSG00000033208']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000032554', u'ENSMUSG00000041415', u'ENSMUSG00000036098', u'ENSMUSG00000048078', u'ENSMUSG00000062991', u'ENSMUSG00000033208', u'ENSMUSG00000036634', u'ENSMUSG00000033006', u'ENSMUSG00000028864', u'ENSMUSG00000041740', u'ENSMUSG00000029636', u'ENSMUSG00000025812']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031647', NS='BP', enrichment='e', name='regulation of protein stability', ratio_in_study=(8, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.4020438425640033, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000048782', u'ENSMUSG00000028207', u'ENSMUSG00000057329', u'ENSMUSG00000020538', u'ENSMUSG00000016534', u'ENSMUSG00000037706', u'ENSMUSG00000017760']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000044548', u'ENSMUSG00000013663', u'ENSMUSG00000031161', u'ENSMUSG00000030793', u'ENSMUSG00000020538', u'ENSMUSG00000039615', u'ENSMUSG00000023826', u'ENSMUSG00000028411', u'ENSMUSG00000009073', u'ENSMUSG00000006699', u'ENSMUSG00000028207', u'ENSMUSG00000048234', u'ENSMUSG00000020918', u'ENSMUSG00000030591', u'ENSMUSG00000031438', u'ENSMUSG00000040125', u'ENSMUSG00000057113', u'ENSMUSG00000022710', u'ENSMUSG00000018651', u'ENSMUSG00000026021', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000028998', u'ENSMUSG00000019863', u'ENSMUSG00000002031', u'ENSMUSG00000025266', u'ENSMUSG00000037487', u'ENSMUSG00000006676', u'ENSMUSG00000019433', u'ENSMUSG00000017760', u'ENSMUSG00000026810', u'ENSMUSG00000032612', u'ENSMUSG00000033712', u'ENSMUSG00000032826', u'ENSMUSG00000030265', u'ENSMUSG00000037062', u'ENSMUSG00000015656', u'ENSMUSG00000048930', u'ENSMUSG00000048782', u'ENSMUSG00000031154', u'ENSMUSG00000038069', u'ENSMUSG00000033105', u'ENSMUSG00000016534', u'ENSMUSG00000002688', u'ENSMUSG00000057329', u'ENSMUSG00000021958', u'ENSMUSG00000022184', u'ENSMUSG00000067567', u'ENSMUSG00000027496', u'ENSMUSG00000041241', u'ENSMUSG00000032127', u'ENSMUSG00000029833', u'ENSMUSG00000020484', u'ENSMUSG00000042737', u'ENSMUSG00000076431', u'ENSMUSG00000031696', u'ENSMUSG00000024454', u'ENSMUSG00000037706', u'ENSMUSG00000022024', u'ENSMUSG00000041986', u'ENSMUSG00000057147']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031648', NS='BP', enrichment='e', name='protein destabilization', ratio_in_study=(6, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.44059226719569117, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022365', u'ENSMUSG00000040374', u'ENSMUSG00000042745', u'ENSMUSG00000025902', u'ENSMUSG00000032359', u'ENSMUSG00000026879']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000022521', u'ENSMUSG00000021182', u'ENSMUSG00000023826', u'ENSMUSG00000079037', u'ENSMUSG00000029104', u'ENSMUSG00000051355', u'ENSMUSG00000027646', u'ENSMUSG00000022365', u'ENSMUSG00000030867', u'ENSMUSG00000022855', u'ENSMUSG00000042745', u'ENSMUSG00000020063', u'ENSMUSG00000032359', u'ENSMUSG00000036840', u'ENSMUSG00000038175', u'ENSMUSG00000027358', u'ENSMUSG00000003813', u'ENSMUSG00000086784', u'ENSMUSG00000057113', u'ENSMUSG00000069874', u'ENSMUSG00000020238', u'ENSMUSG00000020184', u'ENSMUSG00000020271', u'ENSMUSG00000014668', u'ENSMUSG00000040374', u'ENSMUSG00000022672', u'ENSMUSG00000037075', u'ENSMUSG00000055024', u'ENSMUSG00000015478', u'ENSMUSG00000026879', u'ENSMUSG00000025889', u'ENSMUSG00000022184', u'ENSMUSG00000041241', u'ENSMUSG00000030966', u'ENSMUSG00000025217', u'ENSMUSG00000028086', u'ENSMUSG00000020484', u'ENSMUSG00000022124', u'ENSMUSG00000031696', u'ENSMUSG00000026361', u'ENSMUSG00000025902', u'ENSMUSG00000006315', u'ENSMUSG00000034748']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031651', NS='BP', enrichment='e', name='negative regulation of heat generation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074794']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000074794']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031659', NS='BP', enrichment='e', name='positive regulation of cyclin-dependent protein serine/threonine kinase activity involved in G1/S transition of mitotic cell cycle', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=13, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000022018', u'ENSMUSG00000034462']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052593', u'ENSMUSG00000021732', u'ENSMUSG00000032855', u'ENSMUSG00000020122', u'ENSMUSG00000001729', u'ENSMUSG00000022018', u'ENSMUSG00000034462']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031663', NS='BP', enrichment='e', name='lipopolysaccharide-mediated signaling pathway', ratio_in_study=(6, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.023496325263069592, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000003184', u'ENSMUSG00000021025', u'ENSMUSG00000023992', u'ENSMUSG00000060477', u'ENSMUSG00000039005']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000032508', u'ENSMUSG00000002603', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000016024', u'ENSMUSG00000026104', u'ENSMUSG00000035352', u'ENSMUSG00000001729', u'ENSMUSG00000041135', u'ENSMUSG00000060477', u'ENSMUSG00000039005', u'ENSMUSG00000031392', u'ENSMUSG00000063065', u'ENSMUSG00000039217', u'ENSMUSG00000063358', u'ENSMUSG00000028978', u'ENSMUSG00000045038', u'ENSMUSG00000042228', u'ENSMUSG00000051439', u'ENSMUSG00000021025', u'ENSMUSG00000022255', u'ENSMUSG00000053436', u'ENSMUSG00000023992']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031664', NS='BP', enrichment='e', name='regulation of lipopolysaccharide-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038147']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038147', u'ENSMUSG00000034610']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031666', NS='BP', enrichment='e', name='positive regulation of lipopolysaccharide-mediated signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015305', u'ENSMUSG00000039004']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015305', u'ENSMUSG00000033307', u'ENSMUSG00000027164', u'ENSMUSG00000050965', u'ENSMUSG00000021423', u'ENSMUSG00000039004', u'ENSMUSG00000021624']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031667', NS='BP', enrichment='e', name='response to nutrient levels', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042010']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026270', u'ENSMUSG00000033253', u'ENSMUSG00000042010', u'ENSMUSG00000022982', u'ENSMUSG00000006818']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031668', NS='BP', enrichment='e', name='cellular response to extracellular stimulus', ratio_in_study=(6, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.0023489003438674216, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.12135470000257145, study_items=set([u'ENSMUSG00000039004', u'ENSMUSG00000002602', u'ENSMUSG00000005089', u'ENSMUSG00000027111', u'ENSMUSG00000022575', u'ENSMUSG00000018500']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000029468', u'ENSMUSG00000054452', u'ENSMUSG00000027111', u'ENSMUSG00000002602', u'ENSMUSG00000023067', u'ENSMUSG00000021250', u'ENSMUSG00000005089', u'ENSMUSG00000039004', u'ENSMUSG00000063229', u'ENSMUSG00000058230', u'ENSMUSG00000022797', u'ENSMUSG00000022575', u'ENSMUSG00000024912', u'ENSMUSG00000018500']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031672', NS='CC', enrichment='e', name='A band', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000043716', u'ENSMUSG00000044080', u'ENSMUSG00000000708', u'ENSMUSG00000029614']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000012405', u'ENSMUSG00000026313', u'ENSMUSG00000032826', u'ENSMUSG00000091086', u'ENSMUSG00000074001', u'ENSMUSG00000000708', u'ENSMUSG00000032399', u'ENSMUSG00000021313', u'ENSMUSG00000031543', u'ENSMUSG00000019907', u'ENSMUSG00000051747', u'ENSMUSG00000043716', u'ENSMUSG00000044080', u'ENSMUSG00000073557', u'ENSMUSG00000029614']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031674', NS='CC', enrichment='e', name='I band', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000062929', u'ENSMUSG00000044080', u'ENSMUSG00000032060', u'ENSMUSG00000000708']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000000708', u'ENSMUSG00000024381', u'ENSMUSG00000074001', u'ENSMUSG00000030592', u'ENSMUSG00000067653', u'ENSMUSG00000051747', u'ENSMUSG00000032060', u'ENSMUSG00000062929', u'ENSMUSG00000044080', u'ENSMUSG00000031337', u'ENSMUSG00000004951']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031680', NS='CC', enrichment='e', name='G-protein beta/gamma-subunit complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000068523']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000068523', u'ENSMUSG00000040061']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031681', NS='MF', enrichment='p', name='G-protein beta-subunit binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000043004', u'ENSMUSG00000000766', u'ENSMUSG00000025739', u'ENSMUSG00000026527', u'ENSMUSG00000024186', u'ENSMUSG00000048376', u'ENSMUSG00000034472', u'ENSMUSG00000027523', u'ENSMUSG00000020524', u'ENSMUSG00000022234']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031683', NS='MF', enrichment='e', name='G-protein beta/gamma-subunit complex binding', ratio_in_study=(3, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.43190802749552765, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020611', u'ENSMUSG00000000149', u'ENSMUSG00000032562']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000022220', u'ENSMUSG00000042429', u'ENSMUSG00000021537', u'ENSMUSG00000021536', u'ENSMUSG00000032562', u'ENSMUSG00000040009', u'ENSMUSG00000000001', u'ENSMUSG00000031347', u'ENSMUSG00000024524', u'ENSMUSG00000034781', u'ENSMUSG00000000149', u'ENSMUSG00000031748', u'ENSMUSG00000027523', u'ENSMUSG00000024639', u'ENSMUSG00000057614', u'ENSMUSG00000020611', u'ENSMUSG00000045031', u'ENSMUSG00000034792', u'ENSMUSG00000040061']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031686', NS='MF', enrichment='e', name='A1 adenosine receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027765']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000015656']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031698', NS='MF', enrichment='e', name='beta-2 adrenergic receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032601', u'ENSMUSG00000020349', u'ENSMUSG00000021057', u'ENSMUSG00000027523', u'ENSMUSG00000020524', u'ENSMUSG00000020733', u'ENSMUSG00000020886']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031699', NS='MF', enrichment='e', name='beta-3 adrenergic receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074794']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000074794']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031702', NS='MF', enrichment='e', name='type 1 angiotensin receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000020611', u'ENSMUSG00000022122']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000060216', u'ENSMUSG00000032812', u'ENSMUSG00000024789', u'ENSMUSG00000071658', u'ENSMUSG00000022122', u'ENSMUSG00000032175', u'ENSMUSG00000031980', u'ENSMUSG00000020611', u'ENSMUSG00000029064']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031715', NS='MF', enrichment='e', name='C5L2 anaphylatoxin chemotactic receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024164']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024164']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031748', NS='MF', enrichment='e', name='D1 dopamine receptor binding', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061718', u'ENSMUSG00000000058', u'ENSMUSG00000043733']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034187', u'ENSMUSG00000040907', u'ENSMUSG00000043733', u'ENSMUSG00000061718', u'ENSMUSG00000031696', u'ENSMUSG00000042249', u'ENSMUSG00000027523', u'ENSMUSG00000060216', u'ENSMUSG00000000058', u'ENSMUSG00000020886']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031749', NS='MF', enrichment='e', name='D2 dopamine receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000030209', u'ENSMUSG00000033335', u'ENSMUSG00000022949', u'ENSMUSG00000061718', u'ENSMUSG00000038976']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031750', NS='MF', enrichment='e', name='D3 dopamine receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022949', u'ENSMUSG00000061718', u'ENSMUSG00000021478', u'ENSMUSG00000035863']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031751', NS='MF', enrichment='e', name='D4 dopamine receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022949', u'ENSMUSG00000061718']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031752', NS='MF', enrichment='e', name='D5 dopamine receptor binding', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000061718', u'ENSMUSG00000020611', u'ENSMUSG00000000149']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000061718', u'ENSMUSG00000020611', u'ENSMUSG00000000149']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031841', NS='MF', enrichment='e', name='neuropeptide Y receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029819']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029819']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031852', NS='MF', enrichment='e', name='mu-type opioid receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000028173']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027523', u'ENSMUSG00000031748', u'ENSMUSG00000028173', u'ENSMUSG00000031328']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031901', NS='CC', enrichment='e', name='early endosome membrane', ratio_in_study=(6, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.17152782830759564, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000005656', u'ENSMUSG00000027423', u'ENSMUSG00000029560', u'ENSMUSG00000020122', u'ENSMUSG00000020536']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000037224', u'ENSMUSG00000021124', u'ENSMUSG00000027423', u'ENSMUSG00000019578', u'ENSMUSG00000058248', u'ENSMUSG00000038400', u'ENSMUSG00000031993', u'ENSMUSG00000020536', u'ENSMUSG00000032537', u'ENSMUSG00000001847', u'ENSMUSG00000032560', u'ENSMUSG00000040945', u'ENSMUSG00000019804', u'ENSMUSG00000050373', u'ENSMUSG00000034557', u'ENSMUSG00000027270', u'ENSMUSG00000013921', u'ENSMUSG00000074736', u'ENSMUSG00000027411', u'ENSMUSG00000025949', u'ENSMUSG00000029560', u'ENSMUSG00000045374', u'ENSMUSG00000036469', u'ENSMUSG00000030534', u'ENSMUSG00000026278', u'ENSMUSG00000032382', u'ENSMUSG00000060681', u'ENSMUSG00000005656', u'ENSMUSG00000024544', u'ENSMUSG00000026347', u'ENSMUSG00000025178', u'ENSMUSG00000026235', u'ENSMUSG00000024772', u'ENSMUSG00000022808', u'ENSMUSG00000020122', u'ENSMUSG00000058486']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031902', NS='CC', enrichment='e', name='late endosome membrane', ratio_in_study=(7, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.03733166034516465, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.54089580939221027, study_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000060586', u'ENSMUSG00000036503', u'ENSMUSG00000020585', u'ENSMUSG00000016534', u'ENSMUSG00000025351', u'ENSMUSG00000050732']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000021124', u'ENSMUSG00000028221', u'ENSMUSG00000079477', u'ENSMUSG00000060586', u'ENSMUSG00000019578', u'ENSMUSG00000019998', u'ENSMUSG00000025351', u'ENSMUSG00000030842', u'ENSMUSG00000050732', u'ENSMUSG00000034445', u'ENSMUSG00000031479', u'ENSMUSG00000018167', u'ENSMUSG00000023030', u'ENSMUSG00000024983', u'ENSMUSG00000035953', u'ENSMUSG00000006058', u'ENSMUSG00000036503', u'ENSMUSG00000045374', u'ENSMUSG00000036469', u'ENSMUSG00000027291', u'ENSMUSG00000016534', u'ENSMUSG00000018340', u'ENSMUSG00000003062', u'ENSMUSG00000032231', u'ENSMUSG00000020903', u'ENSMUSG00000022257', u'ENSMUSG00000041236', u'ENSMUSG00000020946', u'ENSMUSG00000019814', u'ENSMUSG00000020585', u'ENSMUSG00000058486', u'ENSMUSG00000027366']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031904', NS='CC', enrichment='e', name='endosome lumen', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025351']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025351']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031929', NS='BP', enrichment='p', name='TOR signaling', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032633']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000028991', u'ENSMUSG00000020091', u'ENSMUSG00000032740', u'ENSMUSG00000032633', u'ENSMUSG00000031490', u'ENSMUSG00000043051', u'ENSMUSG00000020516', u'ENSMUSG00000050310', u'ENSMUSG00000035992', u'ENSMUSG00000037331', u'ENSMUSG00000028495', u'ENSMUSG00000023755', u'ENSMUSG00000024142', u'ENSMUSG00000025583']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031930', NS='BP', enrichment='e', name='mitochondria-nucleus signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028982']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031932', NS='CC', enrichment='p', name='TORC2 complex', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032841']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000058546', u'ENSMUSG00000024142', u'ENSMUSG00000027650', u'ENSMUSG00000050310', u'ENSMUSG00000036106', u'ENSMUSG00000032841', u'ENSMUSG00000028893', u'ENSMUSG00000028756', u'ENSMUSG00000028991', u'ENSMUSG00000024170', u'ENSMUSG00000032009', u'ENSMUSG00000038696']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031941', NS='CC', enrichment='e', name='filamentous actin', ratio_in_study=(7, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.03184537434593308, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.476800237823856, study_items=set([u'ENSMUSG00000068270', u'ENSMUSG00000021754', u'ENSMUSG00000031328', u'ENSMUSG00000033577', u'ENSMUSG00000034462', u'ENSMUSG00000024300', u'ENSMUSG00000061665']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000006304', u'ENSMUSG00000021754', u'ENSMUSG00000018012', u'ENSMUSG00000029053', u'ENSMUSG00000020388', u'ENSMUSG00000029121', u'ENSMUSG00000006021', u'ENSMUSG00000033577', u'ENSMUSG00000020135', u'ENSMUSG00000027356', u'ENSMUSG00000034462', u'ENSMUSG00000037712', u'ENSMUSG00000061665', u'ENSMUSG00000021338', u'ENSMUSG00000027940', u'ENSMUSG00000021676', u'ENSMUSG00000029465', u'ENSMUSG00000062825', u'ENSMUSG00000027002', u'ENSMUSG00000072720', u'ENSMUSG00000029581', u'ENSMUSG00000024501', u'ENSMUSG00000068270', u'ENSMUSG00000045180', u'ENSMUSG00000031328', u'ENSMUSG00000032366', u'ENSMUSG00000058587', u'ENSMUSG00000024300', u'ENSMUSG00000017774', u'ENSMUSG00000031799']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031953', NS='BP', enrichment='e', name='negative regulation of protein autophosphorylation', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030681', u'ENSMUSG00000037370', u'ENSMUSG00000026395']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026814', u'ENSMUSG00000028967', u'ENSMUSG00000024423', u'ENSMUSG00000014077', u'ENSMUSG00000030681', u'ENSMUSG00000052684', u'ENSMUSG00000022103', u'ENSMUSG00000037370', u'ENSMUSG00000026395']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031954', NS='BP', enrichment='e', name='positive regulation of protein autophosphorylation', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027339', u'ENSMUSG00000032006', u'ENSMUSG00000029816']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000031928', u'ENSMUSG00000020541', u'ENSMUSG00000050029', u'ENSMUSG00000020380', u'ENSMUSG00000027646', u'ENSMUSG00000025856', u'ENSMUSG00000000489', u'ENSMUSG00000051615', u'ENSMUSG00000028019', u'ENSMUSG00000029816', u'ENSMUSG00000033955', u'ENSMUSG00000027339', u'ENSMUSG00000027859', u'ENSMUSG00000036894', u'ENSMUSG00000023951', u'ENSMUSG00000032006']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031957', NS='MF', enrichment='e', name='very long-chain fatty acid-CoA ligase activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032281']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031808', u'ENSMUSG00000031278', u'ENSMUSG00000059316', u'ENSMUSG00000027932', u'ENSMUSG00000032281', u'ENSMUSG00000027359']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031965', NS='CC', enrichment='p', name='nuclear membrane', ratio_in_study=(14, 1397), ratio_in_pop=(167, 13836), p_uncorrected=0.5200631596334498, depth=5, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029994', u'ENSMUSG00000026466', u'ENSMUSG00000027447', u'ENSMUSG00000032590', u'ENSMUSG00000034659', u'ENSMUSG00000057329', u'ENSMUSG00000033577', u'ENSMUSG00000027333', u'ENSMUSG00000025572', u'ENSMUSG00000042524', u'ENSMUSG00000026173', u'ENSMUSG00000022122', u'ENSMUSG00000002147', u'ENSMUSG00000056666']), pop_n=13836, pop_count=167, pop_items=set([u'ENSMUSG00000032939', u'ENSMUSG00000026491', u'ENSMUSG00000027465', u'ENSMUSG00000006005', u'ENSMUSG00000057666', u'ENSMUSG00000006476', u'ENSMUSG00000029458', u'ENSMUSG00000023075', u'ENSMUSG00000048661', u'ENSMUSG00000053293', u'ENSMUSG00000074909', u'ENSMUSG00000063800', u'ENSMUSG00000006932', u'ENSMUSG00000028826', u'ENSMUSG00000034659', u'ENSMUSG00000019961', u'ENSMUSG00000054150', u'ENSMUSG00000001440', u'ENSMUSG00000019969', u'ENSMUSG00000068245', u'ENSMUSG00000012535', u'ENSMUSG00000020593', u'ENSMUSG00000035236', u'ENSMUSG00000020189', u'ENSMUSG00000033285', u'ENSMUSG00000001964', u'ENSMUSG00000022391', u'ENSMUSG00000008450', u'ENSMUSG00000026466', u'ENSMUSG00000039509', u'ENSMUSG00000029334', u'ENSMUSG00000056666', u'ENSMUSG00000039130', u'ENSMUSG00000042359', u'ENSMUSG00000040016', u'ENSMUSG00000041303', u'ENSMUSG00000034336', u'ENSMUSG00000061603', u'ENSMUSG00000038759', u'ENSMUSG00000031875', u'ENSMUSG00000030868', u'ENSMUSG00000025920', u'ENSMUSG00000057329', u'ENSMUSG00000002147', u'ENSMUSG00000022760', u'ENSMUSG00000036810', u'ENSMUSG00000028249', u'ENSMUSG00000063450', u'ENSMUSG00000021326', u'ENSMUSG00000057130', u'ENSMUSG00000036986', u'ENSMUSG00000029634', u'ENSMUSG00000030045', u'ENSMUSG00000028639', u'ENSMUSG00000026021', u'ENSMUSG00000038807', u'ENSMUSG00000029822', u'ENSMUSG00000020978', u'ENSMUSG00000044857', u'ENSMUSG00000052751', u'ENSMUSG00000074643', u'ENSMUSG00000020737', u'ENSMUSG00000024590', u'ENSMUSG00000078676', u'ENSMUSG00000039477', u'ENSMUSG00000017801', u'ENSMUSG00000038344', u'ENSMUSG00000009470', u'ENSMUSG00000016194', u'ENSMUSG00000024109', u'ENSMUSG00000028614', u'ENSMUSG00000038473', u'ENSMUSG00000023723', u'ENSMUSG00000057335', u'ENSMUSG00000029310', u'ENSMUSG00000016619', u'ENSMUSG00000004655', u'ENSMUSG00000028896', u'ENSMUSG00000055204', u'ENSMUSG00000030774', u'ENSMUSG00000004947', u'ENSMUSG00000034509', u'ENSMUSG00000042524', u'ENSMUSG00000025782', u'ENSMUSG00000028063', u'ENSMUSG00000026849', u'ENSMUSG00000036158', u'ENSMUSG00000038116', u'ENSMUSG00000028300', u'ENSMUSG00000007207', u'ENSMUSG00000019124', u'ENSMUSG00000030409', u'ENSMUSG00000050541', u'ENSMUSG00000037278', u'ENSMUSG00000033365', u'ENSMUSG00000029361', u'ENSMUSG00000079037', u'ENSMUSG00000030662', u'ENSMUSG00000044340', u'ENSMUSG00000091649', u'ENSMUSG00000033577', u'ENSMUSG00000027333', u'ENSMUSG00000001150', u'ENSMUSG00000023034', u'ENSMUSG00000045875', u'ENSMUSG00000032261', u'ENSMUSG00000021149', u'ENSMUSG00000026662', u'ENSMUSG00000032590', u'ENSMUSG00000020235', u'ENSMUSG00000020290', u'ENSMUSG00000033454', u'ENSMUSG00000026999', u'ENSMUSG00000002319', u'ENSMUSG00000018559', u'ENSMUSG00000052798', u'ENSMUSG00000036748', u'ENSMUSG00000020594', u'ENSMUSG00000037434', u'ENSMUSG00000024240', u'ENSMUSG00000041229', u'ENSMUSG00000060475', u'ENSMUSG00000046312', u'ENSMUSG00000029014', u'ENSMUSG00000044807', u'ENSMUSG00000036678', u'ENSMUSG00000006728', u'ENSMUSG00000022122', u'ENSMUSG00000021395', u'ENSMUSG00000060063', u'ENSMUSG00000020171', u'ENSMUSG00000033629', u'ENSMUSG00000033075', u'ENSMUSG00000025377', u'ENSMUSG00000031616', u'ENSMUSG00000046679', u'ENSMUSG00000063550', u'ENSMUSG00000025161', u'ENSMUSG00000024091', u'ENSMUSG00000034575', u'ENSMUSG00000044700', u'ENSMUSG00000019715', u'ENSMUSG00000003228', u'ENSMUSG00000027447', u'ENSMUSG00000022820', u'ENSMUSG00000029994', u'ENSMUSG00000026767', u'ENSMUSG00000034329', u'ENSMUSG00000036817', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000021549', u'ENSMUSG00000021374', u'ENSMUSG00000031592', u'ENSMUSG00000025068', u'ENSMUSG00000004880', u'ENSMUSG00000000184', u'ENSMUSG00000054079', u'ENSMUSG00000030609', u'ENSMUSG00000027998', u'ENSMUSG00000031529', u'ENSMUSG00000036202', u'ENSMUSG00000025572', u'ENSMUSG00000031691', u'ENSMUSG00000026173', u'ENSMUSG00000025907', u'ENSMUSG00000006335']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031966', NS='CC', enrichment='e', name='mitochondrial membrane', ratio_in_study=(10, 1397), ratio_in_pop=(72, 13836), p_uncorrected=0.3223152596291626, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028982', u'ENSMUSG00000026003', u'ENSMUSG00000057329', u'ENSMUSG00000042349', u'ENSMUSG00000038068', u'ENSMUSG00000037523', u'ENSMUSG00000023010', u'ENSMUSG00000018574', u'ENSMUSG00000024978', u'ENSMUSG00000033685']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000020268', u'ENSMUSG00000025792', u'ENSMUSG00000040265', u'ENSMUSG00000003873', u'ENSMUSG00000053310', u'ENSMUSG00000026825', u'ENSMUSG00000019370', u'ENSMUSG00000026003', u'ENSMUSG00000031105', u'ENSMUSG00000035069', u'ENSMUSG00000064090', u'ENSMUSG00000028261', u'ENSMUSG00000036199', u'ENSMUSG00000038302', u'ENSMUSG00000062729', u'ENSMUSG00000022789', u'ENSMUSG00000036438', u'ENSMUSG00000024978', u'ENSMUSG00000033685', u'ENSMUSG00000033335', u'ENSMUSG00000036273', u'ENSMUSG00000024462', u'ENSMUSG00000020857', u'ENSMUSG00000010660', u'ENSMUSG00000001175', u'ENSMUSG00000038462', u'ENSMUSG00000023010', u'ENSMUSG00000034958', u'ENSMUSG00000027332', u'ENSMUSG00000027357', u'ENSMUSG00000000399', u'ENSMUSG00000037523', u'ENSMUSG00000042349', u'ENSMUSG00000014294', u'ENSMUSG00000091803', u'ENSMUSG00000057789', u'ENSMUSG00000042148', u'ENSMUSG00000056201', u'ENSMUSG00000031818', u'ENSMUSG00000048142', u'ENSMUSG00000031278', u'ENSMUSG00000025933', u'ENSMUSG00000029545', u'ENSMUSG00000027809', u'ENSMUSG00000023912', u'ENSMUSG00000009995', u'ENSMUSG00000062908', u'ENSMUSG00000071984', u'ENSMUSG00000071014', u'ENSMUSG00000000959', u'ENSMUSG00000038068', u'ENSMUSG00000025007', u'ENSMUSG00000022450', u'ENSMUSG00000018574', u'ENSMUSG00000026278', u'ENSMUSG00000090150', u'ENSMUSG00000042228', u'ENSMUSG00000005510', u'ENSMUSG00000025212', u'ENSMUSG00000057329', u'ENSMUSG00000078566', u'ENSMUSG00000027710', u'ENSMUSG00000089682', u'ENSMUSG00000053647', u'ENSMUSG00000016427', u'ENSMUSG00000007659', u'ENSMUSG00000026150', u'ENSMUSG00000054676', u'ENSMUSG00000028982', u'ENSMUSG00000025393', u'ENSMUSG00000027457', u'ENSMUSG00000000386']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031982', NS='CC', enrichment='e', name='vesicle', ratio_in_study=(28, 1397), ratio_in_pop=(133, 13836), p_uncorrected=0.00021151923091779925, depth=3, study_count=28, p_sm_bonferroni=1.0, p_fdr_bh=0.022000801594668575, study_items=set([u'ENSMUSG00000020009', u'ENSMUSG00000008348', u'ENSMUSG00000029304', u'ENSMUSG00000018566', u'ENSMUSG00000026880', u'ENSMUSG00000031447', u'ENSMUSG00000028645', u'ENSMUSG00000003161', u'ENSMUSG00000033083', u'ENSMUSG00000035778', u'ENSMUSG00000050732', u'ENSMUSG00000020733', u'ENSMUSG00000039004', u'ENSMUSG00000069833', u'ENSMUSG00000052397', u'ENSMUSG00000039361', u'ENSMUSG00000027695', u'ENSMUSG00000029086', u'ENSMUSG00000037196', u'ENSMUSG00000026958', u'ENSMUSG00000030660', u'ENSMUSG00000032231', u'ENSMUSG00000032554', u'ENSMUSG00000025511', u'ENSMUSG00000027447', u'ENSMUSG00000037706', u'ENSMUSG00000035342', u'ENSMUSG00000024413']), pop_n=13836, pop_count=133, pop_items=set([u'ENSMUSG00000029757', u'ENSMUSG00000008999', u'ENSMUSG00000019998', u'ENSMUSG00000026880', u'ENSMUSG00000029617', u'ENSMUSG00000029053', u'ENSMUSG00000003161', u'ENSMUSG00000029103', u'ENSMUSG00000051391', u'ENSMUSG00000004056', u'ENSMUSG00000025504', u'ENSMUSG00000027273', u'ENSMUSG00000019478', u'ENSMUSG00000020894', u'ENSMUSG00000069833', u'ENSMUSG00000068923', u'ENSMUSG00000029335', u'ENSMUSG00000022098', u'ENSMUSG00000027523', u'ENSMUSG00000026958', u'ENSMUSG00000021218', u'ENSMUSG00000032382', u'ENSMUSG00000032554', u'ENSMUSG00000026547', u'ENSMUSG00000021957', u'ENSMUSG00000020078', u'ENSMUSG00000025511', u'ENSMUSG00000039004', u'ENSMUSG00000041670', u'ENSMUSG00000038467', u'ENSMUSG00000021814', u'ENSMUSG00000020745', u'ENSMUSG00000062234', u'ENSMUSG00000021124', u'ENSMUSG00000032489', u'ENSMUSG00000029304', u'ENSMUSG00000051043', u'ENSMUSG00000008348', u'ENSMUSG00000028645', u'ENSMUSG00000035681', u'ENSMUSG00000026024', u'ENSMUSG00000045733', u'ENSMUSG00000028528', u'ENSMUSG00000036622', u'ENSMUSG00000060240', u'ENSMUSG00000026433', u'ENSMUSG00000021288', u'ENSMUSG00000018593', u'ENSMUSG00000004771', u'ENSMUSG00000020733', u'ENSMUSG00000031012', u'ENSMUSG00000039361', u'ENSMUSG00000024109', u'ENSMUSG00000068663', u'ENSMUSG00000030660', u'ENSMUSG00000091971', u'ENSMUSG00000023259', u'ENSMUSG00000033307', u'ENSMUSG00000031813', u'ENSMUSG00000019832', u'ENSMUSG00000090841', u'ENSMUSG00000037706', u'ENSMUSG00000006740', u'ENSMUSG00000007815', u'ENSMUSG00000014547', u'ENSMUSG00000002059', u'ENSMUSG00000050511', u'ENSMUSG00000029713', u'ENSMUSG00000033083', u'ENSMUSG00000045763', u'ENSMUSG00000034593', u'ENSMUSG00000048000', u'ENSMUSG00000057530', u'ENSMUSG00000041135', u'ENSMUSG00000038740', u'ENSMUSG00000028158', u'ENSMUSG00000061981', u'ENSMUSG00000032179', u'ENSMUSG00000015766', u'ENSMUSG00000035778', u'ENSMUSG00000001729', u'ENSMUSG00000007041', u'ENSMUSG00000027500', u'ENSMUSG00000052397', u'ENSMUSG00000027695', u'ENSMUSG00000010110', u'ENSMUSG00000004530', u'ENSMUSG00000037196', u'ENSMUSG00000020460', u'ENSMUSG00000022285', u'ENSMUSG00000057666', u'ENSMUSG00000030538', u'ENSMUSG00000035342', u'ENSMUSG00000068686', u'ENSMUSG00000032231', u'ENSMUSG00000028879', u'ENSMUSG00000060803', u'ENSMUSG00000018634', u'ENSMUSG00000020903', u'ENSMUSG00000031202', u'ENSMUSG00000040447', u'ENSMUSG00000025410', u'ENSMUSG00000032294', u'ENSMUSG00000020009', u'ENSMUSG00000071866', u'ENSMUSG00000018566', u'ENSMUSG00000010122', u'ENSMUSG00000031207', u'ENSMUSG00000031447', u'ENSMUSG00000050732', u'ENSMUSG00000022340', u'ENSMUSG00000049539', u'ENSMUSG00000024885', u'ENSMUSG00000024091', u'ENSMUSG00000027358', u'ENSMUSG00000027447', u'ENSMUSG00000028059', u'ENSMUSG00000043091', u'ENSMUSG00000021700', u'ENSMUSG00000056201', u'ENSMUSG00000025340', u'ENSMUSG00000020681', u'ENSMUSG00000029580', u'ENSMUSG00000030741', u'ENSMUSG00000023951', u'ENSMUSG00000055489', u'ENSMUSG00000003411', u'ENSMUSG00000024261', u'ENSMUSG00000029086', u'ENSMUSG00000021835', u'ENSMUSG00000054414', u'ENSMUSG00000021936', u'ENSMUSG00000024413']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031988'])),
    NtGoeaResults(GO='GO:0031983', NS='CC', enrichment='e', name='vesicle lumen', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028024']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028024', u'ENSMUSG00000039062']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031985', NS='CC', enrichment='e', name='Golgi cisterna', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035778', u'ENSMUSG00000027695']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030643', u'ENSMUSG00000022200', u'ENSMUSG00000049313', u'ENSMUSG00000002059', u'ENSMUSG00000029516', u'ENSMUSG00000032757', u'ENSMUSG00000027695', u'ENSMUSG00000035778', u'ENSMUSG00000030530', u'ENSMUSG00000046519', u'ENSMUSG00000038843', u'ENSMUSG00000021192', u'ENSMUSG00000027522']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031987', NS='BP', enrichment='e', name='locomotion involved in locomotory behavior', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039601', u'ENSMUSG00000039904']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000034593', u'ENSMUSG00000032245', u'ENSMUSG00000039601', u'ENSMUSG00000037605', u'ENSMUSG00000022951', u'ENSMUSG00000049791', u'ENSMUSG00000021816', u'ENSMUSG00000039904']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031994', NS='MF', enrichment='e', name='insulin-like growth factor I binding', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000026185']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027111', u'ENSMUSG00000023046', u'ENSMUSG00000017493', u'ENSMUSG00000020427', u'ENSMUSG00000027087', u'ENSMUSG00000026185', u'ENSMUSG00000039323', u'ENSMUSG00000005534', u'ENSMUSG00000020758', u'ENSMUSG00000005533', u'ENSMUSG00000020689']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031995', NS='MF', enrichment='e', name='insulin-like growth factor II binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026185']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000023046', u'ENSMUSG00000017493', u'ENSMUSG00000020427', u'ENSMUSG00000039323', u'ENSMUSG00000023830', u'ENSMUSG00000005534', u'ENSMUSG00000026185']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0031999', NS='BP', enrichment='e', name='negative regulation of fatty acid beta-oxidation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026385', u'ENSMUSG00000042010']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000001729', u'ENSMUSG00000026385', u'ENSMUSG00000042010']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032000', NS='BP', enrichment='e', name='positive regulation of fatty acid beta-oxidation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000055782', u'ENSMUSG00000024900']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000055782', u'ENSMUSG00000055980', u'ENSMUSG00000004056', u'ENSMUSG00000024981', u'ENSMUSG00000038894', u'ENSMUSG00000024900']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032006', NS='BP', enrichment='e', name='regulation of TOR signaling', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032633', u'ENSMUSG00000000149']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027654', u'ENSMUSG00000027650', u'ENSMUSG00000031297', u'ENSMUSG00000028945', u'ENSMUSG00000028646', u'ENSMUSG00000032633', u'ENSMUSG00000028030', u'ENSMUSG00000041313', u'ENSMUSG00000041658', u'ENSMUSG00000001127', u'ENSMUSG00000034850', u'ENSMUSG00000000149', u'ENSMUSG00000091512', u'ENSMUSG00000024170', u'ENSMUSG00000001366', u'ENSMUSG00000029314']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032007', NS='BP', enrichment='p', name='negative regulation of TOR signaling', ratio_in_study=(2, 1397), ratio_in_pop=(28, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000032633']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000021576', u'ENSMUSG00000011096', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000055116', u'ENSMUSG00000021368', u'ENSMUSG00000037426', u'ENSMUSG00000010057', u'ENSMUSG00000020289', u'ENSMUSG00000055493', u'ENSMUSG00000027272', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000022812', u'ENSMUSG00000026812', u'ENSMUSG00000057177', u'ENSMUSG00000032633', u'ENSMUSG00000034850', u'ENSMUSG00000044469', u'ENSMUSG00000022419', u'ENSMUSG00000039621', u'ENSMUSG00000031337', u'ENSMUSG00000002496', u'ENSMUSG00000036206', u'ENSMUSG00000035992', u'ENSMUSG00000020108', u'ENSMUSG00000023977']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032008', NS='BP', enrichment='e', name='positive regulation of TOR signaling', ratio_in_study=(3, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.7577753644858788, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000032633', u'ENSMUSG00000042453']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000028062', u'ENSMUSG00000024454', u'ENSMUSG00000030298', u'ENSMUSG00000028646', u'ENSMUSG00000050552', u'ENSMUSG00000020484', u'ENSMUSG00000022200', u'ENSMUSG00000025737', u'ENSMUSG00000050310', u'ENSMUSG00000030842', u'ENSMUSG00000042453', u'ENSMUSG00000070934', u'ENSMUSG00000032633', u'ENSMUSG00000049323', u'ENSMUSG00000031451', u'ENSMUSG00000025583', u'ENSMUSG00000028278', u'ENSMUSG00000079614', u'ENSMUSG00000087260', u'ENSMUSG00000028945', u'ENSMUSG00000062960', u'ENSMUSG00000047789', u'ENSMUSG00000041658', u'ENSMUSG00000031959', u'ENSMUSG00000042447', u'ENSMUSG00000091512', u'ENSMUSG00000024142']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032009', NS='CC', enrichment='e', name='early phagosome', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000044583', u'ENSMUSG00000036908', u'ENSMUSG00000021457']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000045322', u'ENSMUSG00000019804', u'ENSMUSG00000068923', u'ENSMUSG00000021457', u'ENSMUSG00000044583', u'ENSMUSG00000036908', u'ENSMUSG00000024743']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032012', NS='BP', enrichment='e', name='regulation of ARF protein signal transduction', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018008', u'ENSMUSG00000024347', u'ENSMUSG00000026979']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000018001', u'ENSMUSG00000038206', u'ENSMUSG00000041115', u'ENSMUSG00000026979', u'ENSMUSG00000018008', u'ENSMUSG00000024347', u'ENSMUSG00000040797', u'ENSMUSG00000034312', u'ENSMUSG00000074582', u'ENSMUSG00000017132', u'ENSMUSG00000037126', u'ENSMUSG00000003269', u'ENSMUSG00000067851', u'ENSMUSG00000019852', u'ENSMUSG00000030465']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032024', NS='BP', enrichment='e', name='positive regulation of insulin secretion', ratio_in_study=(7, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.07676960394295654, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006498', u'ENSMUSG00000026473', u'ENSMUSG00000027808', u'ENSMUSG00000050953', u'ENSMUSG00000029084', u'ENSMUSG00000021794', u'ENSMUSG00000040234']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000009292', u'ENSMUSG00000041794', u'ENSMUSG00000038894', u'ENSMUSG00000024959', u'ENSMUSG00000020848', u'ENSMUSG00000076431', u'ENSMUSG00000021591', u'ENSMUSG00000002250', u'ENSMUSG00000026473', u'ENSMUSG00000053647', u'ENSMUSG00000024985', u'ENSMUSG00000021794', u'ENSMUSG00000047415', u'ENSMUSG00000040618', u'ENSMUSG00000029482', u'ENSMUSG00000051790', u'ENSMUSG00000031012', u'ENSMUSG00000025486', u'ENSMUSG00000027808', u'ENSMUSG00000024789', u'ENSMUSG00000029084', u'ENSMUSG00000009647', u'ENSMUSG00000029440', u'ENSMUSG00000025220', u'ENSMUSG00000033065', u'ENSMUSG00000026409', u'ENSMUSG00000026270', u'ENSMUSG00000057880', u'ENSMUSG00000040234', u'ENSMUSG00000050953', u'ENSMUSG00000024990', u'ENSMUSG00000045038', u'ENSMUSG00000067786', u'ENSMUSG00000006498']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032026', NS='BP', enrichment='e', name='response to magnesium ion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040152']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000025889', u'ENSMUSG00000040152', u'ENSMUSG00000033068', u'ENSMUSG00000034330']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032027', NS='MF', enrichment='e', name='myosin light chain binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000026697']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020527', u'ENSMUSG00000034401', u'ENSMUSG00000045382', u'ENSMUSG00000026697']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032036', NS='MF', enrichment='e', name='myosin heavy chain binding', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000022090', u'ENSMUSG00000067818']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000002602', u'ENSMUSG00000067818', u'ENSMUSG00000021567', u'ENSMUSG00000034868', u'ENSMUSG00000022090']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032040', NS='CC', enrichment='p', name='small-subunit processome', ratio_in_study=(1, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.2512786275379955, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000079470']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000027405', u'ENSMUSG00000032834', u'ENSMUSG00000044424', u'ENSMUSG00000021243', u'ENSMUSG00000033285', u'ENSMUSG00000038299', u'ENSMUSG00000051062', u'ENSMUSG00000028430', u'ENSMUSG00000030521', u'ENSMUSG00000022204', u'ENSMUSG00000004268', u'ENSMUSG00000026020', u'ENSMUSG00000022300', u'ENSMUSG00000026127', u'ENSMUSG00000032288', u'ENSMUSG00000024312', u'ENSMUSG00000016181', u'ENSMUSG00000041506', u'ENSMUSG00000054079', u'ENSMUSG00000025047', u'ENSMUSG00000063334', u'ENSMUSG00000033294', u'ENSMUSG00000063785', u'ENSMUSG00000004356', u'ENSMUSG00000050244', u'ENSMUSG00000028907', u'ENSMUSG00000036693', u'ENSMUSG00000040688', u'ENSMUSG00000022313', u'ENSMUSG00000061477', u'ENSMUSG00000035575', u'ENSMUSG00000070697', u'ENSMUSG00000063480', u'ENSMUSG00000079470']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032045', NS='CC', enrichment='e', name='guanyl-nucleotide exchange factor complex', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000071042', u'ENSMUSG00000041112', u'ENSMUSG00000058325']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000042015', u'ENSMUSG00000029512', u'ENSMUSG00000049323', u'ENSMUSG00000028300', u'ENSMUSG00000066129', u'ENSMUSG00000038665', u'ENSMUSG00000071042', u'ENSMUSG00000068798', u'ENSMUSG00000030671', u'ENSMUSG00000058325']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032050', NS='MF', enrichment='e', name='clathrin heavy chain binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000052353', u'ENSMUSG00000047547', u'ENSMUSG00000039361', u'ENSMUSG00000000194', u'ENSMUSG00000028478', u'ENSMUSG00000033419']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032052', NS='MF', enrichment='e', name='bile acid binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021069']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021069', u'ENSMUSG00000046027']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032053', NS='BP', enrichment='e', name='ciliary basal body organization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033904']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033904', u'ENSMUSG00000040860']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032060', NS='BP', enrichment='e', name='bleb assembly', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000026701', u'ENSMUSG00000018217', u'ENSMUSG00000022505']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000030208', u'ENSMUSG00000026701', u'ENSMUSG00000029468', u'ENSMUSG00000064210', u'ENSMUSG00000018217', u'ENSMUSG00000038668', u'ENSMUSG00000022505', u'ENSMUSG00000024290']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032079', NS='BP', enrichment='e', name='positive regulation of endodeoxyribonuclease activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035842', u'ENSMUSG00000001729', u'ENSMUSG00000021948', u'ENSMUSG00000030744']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032088', NS='BP', enrichment='e', name='negative regulation of NF-kappaB transcription factor activity', ratio_in_study=(10, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.06701127719073141, depth=12, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000029994', u'ENSMUSG00000024087', u'ENSMUSG00000027187', u'ENSMUSG00000034227', u'ENSMUSG00000039168', u'ENSMUSG00000020399', u'ENSMUSG00000042190', u'ENSMUSG00000021025', u'ENSMUSG00000060477']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000074151', u'ENSMUSG00000036712', u'ENSMUSG00000027466', u'ENSMUSG00000045322', u'ENSMUSG00000029994', u'ENSMUSG00000033728', u'ENSMUSG00000039168', u'ENSMUSG00000030793', u'ENSMUSG00000056941', u'ENSMUSG00000003032', u'ENSMUSG00000042190', u'ENSMUSG00000026883', u'ENSMUSG00000018548', u'ENSMUSG00000032691', u'ENSMUSG00000031671', u'ENSMUSG00000042419', u'ENSMUSG00000051355', u'ENSMUSG00000022710', u'ENSMUSG00000034610', u'ENSMUSG00000020134', u'ENSMUSG00000014077', u'ENSMUSG00000021025', u'ENSMUSG00000020063', u'ENSMUSG00000004934', u'ENSMUSG00000018909', u'ENSMUSG00000060477', u'ENSMUSG00000031392', u'ENSMUSG00000021709', u'ENSMUSG00000020230', u'ENSMUSG00000021277', u'ENSMUSG00000027598', u'ENSMUSG00000063268', u'ENSMUSG00000075486', u'ENSMUSG00000024087', u'ENSMUSG00000046034', u'ENSMUSG00000004535', u'ENSMUSG00000058444', u'ENSMUSG00000037860', u'ENSMUSG00000028133', u'ENSMUSG00000025199', u'ENSMUSG00000031429', u'ENSMUSG00000000562', u'ENSMUSG00000004069', u'ENSMUSG00000027187', u'ENSMUSG00000080268', u'ENSMUSG00000030966', u'ENSMUSG00000020399', u'ENSMUSG00000064326', u'ENSMUSG00000005161', u'ENSMUSG00000040359', u'ENSMUSG00000018669', u'ENSMUSG00000060216', u'ENSMUSG00000034889', u'ENSMUSG00000034227', u'ENSMUSG00000019850']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032091', NS='BP', enrichment='e', name='negative regulation of protein binding', ratio_in_study=(8, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.26852439426883973, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000022150', u'ENSMUSG00000030272', u'ENSMUSG00000023010', u'ENSMUSG00000042745', u'ENSMUSG00000026383', u'ENSMUSG00000007655', u'ENSMUSG00000004451']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000003873', u'ENSMUSG00000022383', u'ENSMUSG00000047714', u'ENSMUSG00000044177', u'ENSMUSG00000030272', u'ENSMUSG00000043051', u'ENSMUSG00000039615', u'ENSMUSG00000032185', u'ENSMUSG00000035842', u'ENSMUSG00000029071', u'ENSMUSG00000024290', u'ENSMUSG00000010609', u'ENSMUSG00000029103', u'ENSMUSG00000049577', u'ENSMUSG00000022346', u'ENSMUSG00000016256', u'ENSMUSG00000044548', u'ENSMUSG00000022150', u'ENSMUSG00000036940', u'ENSMUSG00000023010', u'ENSMUSG00000036273', u'ENSMUSG00000034674', u'ENSMUSG00000022855', u'ENSMUSG00000028975', u'ENSMUSG00000042745', u'ENSMUSG00000020897', u'ENSMUSG00000025266', u'ENSMUSG00000026203', u'ENSMUSG00000032171', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000031393', u'ENSMUSG00000049313', u'ENSMUSG00000028988', u'ENSMUSG00000000489', u'ENSMUSG00000031155', u'ENSMUSG00000020681', u'ENSMUSG00000022433', u'ENSMUSG00000026088', u'ENSMUSG00000004451', u'ENSMUSG00000032369', u'ENSMUSG00000029345', u'ENSMUSG00000054452', u'ENSMUSG00000027496', u'ENSMUSG00000000308', u'ENSMUSG00000002546', u'ENSMUSG00000025437', u'ENSMUSG00000028964', u'ENSMUSG00000045932', u'ENSMUSG00000027474', u'ENSMUSG00000021936', u'ENSMUSG00000026383', u'ENSMUSG00000007655', u'ENSMUSG00000062352', u'ENSMUSG00000036131']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032092', NS='BP', enrichment='e', name='positive regulation of protein binding', ratio_in_study=(9, 1397), ratio_in_pop=(69, 13836), p_uncorrected=0.4197454735493464, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000029761', u'ENSMUSG00000017344', u'ENSMUSG00000004451', u'ENSMUSG00000031812', u'ENSMUSG00000022365', u'ENSMUSG00000026383', u'ENSMUSG00000007655', u'ENSMUSG00000006611']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000055024', u'ENSMUSG00000027787', u'ENSMUSG00000029430', u'ENSMUSG00000061436', u'ENSMUSG00000020361', u'ENSMUSG00000031668', u'ENSMUSG00000040249', u'ENSMUSG00000029570', u'ENSMUSG00000029550', u'ENSMUSG00000026596', u'ENSMUSG00000031667', u'ENSMUSG00000031751', u'ENSMUSG00000031770', u'ENSMUSG00000025158', u'ENSMUSG00000022892', u'ENSMUSG00000018209', u'ENSMUSG00000023826', u'ENSMUSG00000023944', u'ENSMUSG00000029106', u'ENSMUSG00000018169', u'ENSMUSG00000036273', u'ENSMUSG00000029869', u'ENSMUSG00000002489', u'ENSMUSG00000044548', u'ENSMUSG00000062232', u'ENSMUSG00000022365', u'ENSMUSG00000047123', u'ENSMUSG00000024985', u'ENSMUSG00000040359', u'ENSMUSG00000024232', u'ENSMUSG00000019969', u'ENSMUSG00000018909', u'ENSMUSG00000006611', u'ENSMUSG00000027358', u'ENSMUSG00000022329', u'ENSMUSG00000022812', u'ENSMUSG00000000915', u'ENSMUSG00000029761', u'ENSMUSG00000041936', u'ENSMUSG00000021701', u'ENSMUSG00000030309', u'ENSMUSG00000024855', u'ENSMUSG00000030123', u'ENSMUSG00000021994', u'ENSMUSG00000024947', u'ENSMUSG00000020681', u'ENSMUSG00000030000', u'ENSMUSG00000032966', u'ENSMUSG00000004451', u'ENSMUSG00000031314', u'ENSMUSG00000024349', u'ENSMUSG00000017344', u'ENSMUSG00000060802', u'ENSMUSG00000028906', u'ENSMUSG00000041135', u'ENSMUSG00000031812', u'ENSMUSG00000026341', u'ENSMUSG00000027859', u'ENSMUSG00000059291', u'ENSMUSG00000025437', u'ENSMUSG00000049502', u'ENSMUSG00000021835', u'ENSMUSG00000031511', u'ENSMUSG00000059714', u'ENSMUSG00000026383', u'ENSMUSG00000007655', u'ENSMUSG00000000600', u'ENSMUSG00000028969', u'ENSMUSG00000032855']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032095', NS='BP', enrichment='e', name='regulation of response to food', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031760']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000078816', u'ENSMUSG00000031760', u'ENSMUSG00000028991']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032098', NS='BP', enrichment='e', name='regulation of appetite', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029819']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026322', u'ENSMUSG00000041380', u'ENSMUSG00000029819']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032147', NS='BP', enrichment='e', name='activation of protein kinase activity', ratio_in_study=(6, 1397), ratio_in_pop=(52, 13836), p_uncorrected=0.646225711190389, depth=11, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000032440', u'ENSMUSG00000020272', u'ENSMUSG00000022781', u'ENSMUSG00000026177', u'ENSMUSG00000022505']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000069631', u'ENSMUSG00000027469', u'ENSMUSG00000061393', u'ENSMUSG00000029471', u'ENSMUSG00000022781', u'ENSMUSG00000018209', u'ENSMUSG00000005534', u'ENSMUSG00000036737', u'ENSMUSG00000022505', u'ENSMUSG00000021948', u'ENSMUSG00000031644', u'ENSMUSG00000036707', u'ENSMUSG00000026027', u'ENSMUSG00000030602', u'ENSMUSG00000074923', u'ENSMUSG00000079037', u'ENSMUSG00000024235', u'ENSMUSG00000033352', u'ENSMUSG00000022770', u'ENSMUSG00000062248', u'ENSMUSG00000022329', u'ENSMUSG00000021022', u'ENSMUSG00000027699', u'ENSMUSG00000033717', u'ENSMUSG00000051590', u'ENSMUSG00000020700', u'ENSMUSG00000020541', u'ENSMUSG00000039239', u'ENSMUSG00000024383', u'ENSMUSG00000020272', u'ENSMUSG00000000489', u'ENSMUSG00000003068', u'ENSMUSG00000039913', u'ENSMUSG00000020785', u'ENSMUSG00000058444', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000027030', u'ENSMUSG00000030774', u'ENSMUSG00000032259', u'ENSMUSG00000031284', u'ENSMUSG00000027164', u'ENSMUSG00000024182', u'ENSMUSG00000026749', u'ENSMUSG00000026177', u'ENSMUSG00000041498', u'ENSMUSG00000020941', u'ENSMUSG00000042489', u'ENSMUSG00000014426', u'ENSMUSG00000021918']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032148', NS='BP', enrichment='e', name='activation of protein kinase B activity', ratio_in_study=(3, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.4180721275500517, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000031451', u'ENSMUSG00000036585']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020189', u'ENSMUSG00000033717', u'ENSMUSG00000032740', u'ENSMUSG00000045318', u'ENSMUSG00000059146', u'ENSMUSG00000024122', u'ENSMUSG00000000489', u'ENSMUSG00000062352', u'ENSMUSG00000027646', u'ENSMUSG00000049107', u'ENSMUSG00000021994', u'ENSMUSG00000031451', u'ENSMUSG00000005534', u'ENSMUSG00000072115', u'ENSMUSG00000036585', u'ENSMUSG00000039217', u'ENSMUSG00000029053']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032154', NS='CC', enrichment='e', name='cleavage furrow', ratio_in_study=(6, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.13933180717725446, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.79230462111729127, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000024347', u'ENSMUSG00000004591', u'ENSMUSG00000023022', u'ENSMUSG00000032050', u'ENSMUSG00000057672']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000068580', u'ENSMUSG00000029516', u'ENSMUSG00000008859', u'ENSMUSG00000017639', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000057672', u'ENSMUSG00000072214', u'ENSMUSG00000050379', u'ENSMUSG00000024533', u'ENSMUSG00000023015', u'ENSMUSG00000004591', u'ENSMUSG00000002233', u'ENSMUSG00000026779', u'ENSMUSG00000037098', u'ENSMUSG00000032050', u'ENSMUSG00000004771', u'ENSMUSG00000032269', u'ENSMUSG00000037126', u'ENSMUSG00000027699', u'ENSMUSG00000027940', u'ENSMUSG00000044147', u'ENSMUSG00000024947', u'ENSMUSG00000010154', u'ENSMUSG00000025722', u'ENSMUSG00000020900', u'ENSMUSG00000024347', u'ENSMUSG00000054364', u'ENSMUSG00000006906', u'ENSMUSG00000032322', u'ENSMUSG00000023022', u'ENSMUSG00000007815']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032185', NS='BP', enrichment='e', name='septin cytoskeleton organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034930']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034930']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032212', NS='BP', enrichment='p', name='positive regulation of telomere maintenance via telomerase', ratio_in_study=(1, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.35929641779249955, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026393']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000068039', u'ENSMUSG00000029454', u'ENSMUSG00000025613', u'ENSMUSG00000006932', u'ENSMUSG00000038000', u'ENSMUSG00000026778', u'ENSMUSG00000020897', u'ENSMUSG00000026393', u'ENSMUSG00000032409', u'ENSMUSG00000014426', u'ENSMUSG00000001416', u'ENSMUSG00000063065', u'ENSMUSG00000063358', u'ENSMUSG00000029447', u'ENSMUSG00000034218', u'ENSMUSG00000002963', u'ENSMUSG00000002948', u'ENSMUSG00000026187', u'ENSMUSG00000030007', u'ENSMUSG00000031403', u'ENSMUSG00000022184', u'ENSMUSG00000022234', u'ENSMUSG00000031529', u'ENSMUSG00000029676', u'ENSMUSG00000021972', u'ENSMUSG00000019876', u'ENSMUSG00000026622', u'ENSMUSG00000022685']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032224', NS='BP', enrichment='e', name='positive regulation of synaptic transmission, cholinergic', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019899']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019899', u'ENSMUSG00000061762']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032228', NS='BP', enrichment='e', name='regulation of synaptic transmission, GABAergic', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026385', u'ENSMUSG00000038349']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000054814', u'ENSMUSG00000038910', u'ENSMUSG00000013663', u'ENSMUSG00000020716', u'ENSMUSG00000032259', u'ENSMUSG00000030265', u'ENSMUSG00000036062', u'ENSMUSG00000038349', u'ENSMUSG00000031772', u'ENSMUSG00000045903', u'ENSMUSG00000026385']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032229', NS='BP', enrichment='e', name='negative regulation of synaptic transmission, GABAergic', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000022935']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000044014', u'ENSMUSG00000026797', u'ENSMUSG00000042429', u'ENSMUSG00000049511', u'ENSMUSG00000048482', u'ENSMUSG00000062585', u'ENSMUSG00000022935']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032230', NS='BP', enrichment='e', name='positive regulation of synaptic transmission, GABAergic', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000022935', u'ENSMUSG00000027562']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000062209', u'ENSMUSG00000006740', u'ENSMUSG00000027562', u'ENSMUSG00000006930', u'ENSMUSG00000031883', u'ENSMUSG00000030898', u'ENSMUSG00000045038', u'ENSMUSG00000045875', u'ENSMUSG00000063887', u'ENSMUSG00000049112', u'ENSMUSG00000022935', u'ENSMUSG00000061762']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032231', NS='BP', enrichment='e', name='regulation of actin filament bundle assembly', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000031328']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000031328']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032233', NS='BP', enrichment='e', name='positive regulation of actin filament bundle assembly', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031015', u'ENSMUSG00000050315', u'ENSMUSG00000042745']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000043079', u'ENSMUSG00000031015', u'ENSMUSG00000018293', u'ENSMUSG00000029674', u'ENSMUSG00000050315', u'ENSMUSG00000042745', u'ENSMUSG00000020120', u'ENSMUSG00000027805']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032237', NS='BP', enrichment='e', name='activation of store-operated calcium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028207']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034330', u'ENSMUSG00000028207', u'ENSMUSG00000039156', u'ENSMUSG00000030987']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032252', NS='BP', enrichment='e', name='secretory granule localization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020573']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024985', u'ENSMUSG00000027347', u'ENSMUSG00000034593', u'ENSMUSG00000020573']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032259', NS='BP', enrichment='p', name='methylation', ratio_in_study=(2, 1397), ratio_in_pop=(136, 13836), p_uncorrected=0.00014020847963591322, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.016682684705770098, study_items=set([u'ENSMUSG00000003559', u'ENSMUSG00000000326']), pop_n=13836, pop_count=136, pop_items=set([u'ENSMUSG00000023110', u'ENSMUSG00000026492', u'ENSMUSG00000030350', u'ENSMUSG00000051062', u'ENSMUSG00000020691', u'ENSMUSG00000027384', u'ENSMUSG00000041975', u'ENSMUSG00000029206', u'ENSMUSG00000031671', u'ENSMUSG00000004268', u'ENSMUSG00000037134', u'ENSMUSG00000050312', u'ENSMUSG00000059851', u'ENSMUSG00000018809', u'ENSMUSG00000039620', u'ENSMUSG00000026707', u'ENSMUSG00000028331', u'ENSMUSG00000039231', u'ENSMUSG00000029687', u'ENSMUSG00000029726', u'ENSMUSG00000049882', u'ENSMUSG00000056770', u'ENSMUSG00000039662', u'ENSMUSG00000039660', u'ENSMUSG00000057406', u'ENSMUSG00000021891', u'ENSMUSG00000021488', u'ENSMUSG00000021951', u'ENSMUSG00000022160', u'ENSMUSG00000030960', u'ENSMUSG00000038646', u'ENSMUSG00000006920', u'ENSMUSG00000028233', u'ENSMUSG00000041396', u'ENSMUSG00000006307', u'ENSMUSG00000028247', u'ENSMUSG00000029097', u'ENSMUSG00000033706', u'ENSMUSG00000036983', u'ENSMUSG00000055660', u'ENSMUSG00000009535', u'ENSMUSG00000004561', u'ENSMUSG00000047583', u'ENSMUSG00000035529', u'ENSMUSG00000033554', u'ENSMUSG00000034639', u'ENSMUSG00000010554', u'ENSMUSG00000042742', u'ENSMUSG00000057234', u'ENSMUSG00000035601', u'ENSMUSG00000021773', u'ENSMUSG00000038046', u'ENSMUSG00000049300', u'ENSMUSG00000030264', u'ENSMUSG00000026723', u'ENSMUSG00000038056', u'ENSMUSG00000004099', u'ENSMUSG00000022721', u'ENSMUSG00000032579', u'ENSMUSG00000022544', u'ENSMUSG00000035456', u'ENSMUSG00000048154', u'ENSMUSG00000005378', u'ENSMUSG00000054823', u'ENSMUSG00000026603', u'ENSMUSG00000025956', u'ENSMUSG00000042496', u'ENSMUSG00000029557', u'ENSMUSG00000074890', u'ENSMUSG00000032185', u'ENSMUSG00000044763', u'ENSMUSG00000034442', u'ENSMUSG00000055067', u'ENSMUSG00000021595', u'ENSMUSG00000025899', u'ENSMUSG00000026694', u'ENSMUSG00000030888', u'ENSMUSG00000037525', u'ENSMUSG00000075028', u'ENSMUSG00000036009', u'ENSMUSG00000006732', u'ENSMUSG00000020150', u'ENSMUSG00000020706', u'ENSMUSG00000020230', u'ENSMUSG00000039345', u'ENSMUSG00000026857', u'ENSMUSG00000053286', u'ENSMUSG00000061759', u'ENSMUSG00000049327', u'ENSMUSG00000090266', u'ENSMUSG00000021311', u'ENSMUSG00000024246', u'ENSMUSG00000024082', u'ENSMUSG00000028706', u'ENSMUSG00000000326', u'ENSMUSG00000041733', u'ENSMUSG00000002028', u'ENSMUSG00000020661', u'ENSMUSG00000062937', u'ENSMUSG00000071037', u'ENSMUSG00000019795', u'ENSMUSG00000024019', u'ENSMUSG00000019792', u'ENSMUSG00000038279', u'ENSMUSG00000030505', u'ENSMUSG00000071350', u'ENSMUSG00000060950', u'ENSMUSG00000013787', u'ENSMUSG00000029004', u'ENSMUSG00000024726', u'ENSMUSG00000021692', u'ENSMUSG00000060098', u'ENSMUSG00000051730', u'ENSMUSG00000044791', u'ENSMUSG00000037111', u'ENSMUSG00000000916', u'ENSMUSG00000033439', u'ENSMUSG00000046441', u'ENSMUSG00000028053', u'ENSMUSG00000045098', u'ENSMUSG00000026646', u'ENSMUSG00000021376', u'ENSMUSG00000001909', u'ENSMUSG00000036893', u'ENSMUSG00000028114', u'ENSMUSG00000003559', u'ENSMUSG00000018405', u'ENSMUSG00000026986', u'ENSMUSG00000038384', u'ENSMUSG00000029179', u'ENSMUSG00000015697', u'ENSMUSG00000029913', u'ENSMUSG00000004127', u'ENSMUSG00000022948', u'ENSMUSG00000067369', u'ENSMUSG00000025747']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032266', NS='MF', enrichment='p', name='phosphatidylinositol-3-phosphate binding', ratio_in_study=(2, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.7647926088226891, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074170', u'ENSMUSG00000040711']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000030231', u'ENSMUSG00000068580', u'ENSMUSG00000037224', u'ENSMUSG00000066440', u'ENSMUSG00000031993', u'ENSMUSG00000026883', u'ENSMUSG00000029578', u'ENSMUSG00000024535', u'ENSMUSG00000062190', u'ENSMUSG00000019804', u'ENSMUSG00000039959', u'ENSMUSG00000031479', u'ENSMUSG00000035392', u'ENSMUSG00000050373', u'ENSMUSG00000066621', u'ENSMUSG00000038844', u'ENSMUSG00000063145', u'ENSMUSG00000020519', u'ENSMUSG00000025812', u'ENSMUSG00000024104', u'ENSMUSG00000039382', u'ENSMUSG00000040711', u'ENSMUSG00000074170', u'ENSMUSG00000040428', u'ENSMUSG00000028136', u'ENSMUSG00000041801', u'ENSMUSG00000022377', u'ENSMUSG00000025173', u'ENSMUSG00000042272', u'ENSMUSG00000041895', u'ENSMUSG00000020590']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032269', NS='BP', enrichment='e', name='negative regulation of cellular protein metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022122']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000033307', u'ENSMUSG00000039449', u'ENSMUSG00000028048', u'ENSMUSG00000022122']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032270', NS='BP', enrichment='e', name='positive regulation of cellular protein metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000060601']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000001228', u'ENSMUSG00000045983', u'ENSMUSG00000030093', u'ENSMUSG00000014599', u'ENSMUSG00000002603', u'ENSMUSG00000002108', u'ENSMUSG00000003032', u'ENSMUSG00000060601', u'ENSMUSG00000059456', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000031980']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032274', NS='BP', enrichment='e', name='gonadotropin secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026796']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026796']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032286', NS='BP', enrichment='e', name='central nervous system myelin maintenance', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000036098', u'ENSMUSG00000033579']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000033579', u'ENSMUSG00000013663', u'ENSMUSG00000036098']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032287', NS='BP', enrichment='e', name='peripheral nervous system myelin maintenance', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033579', u'ENSMUSG00000005125']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033579', u'ENSMUSG00000005125', u'ENSMUSG00000045629', u'ENSMUSG00000004056', u'ENSMUSG00000001729', u'ENSMUSG00000022982', u'ENSMUSG00000021112']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032288', NS='BP', enrichment='e', name='myelin assembly', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000018217']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000034220', u'ENSMUSG00000025949', u'ENSMUSG00000038417', u'ENSMUSG00000018217', u'ENSMUSG00000030890', u'ENSMUSG00000021112']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032310', NS='BP', enrichment='e', name='prostaglandin secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032849']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032849']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032311', NS='CC', enrichment='e', name='angiogenin-PRI complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038650']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000072115', u'ENSMUSG00000038650']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032324', NS='BP', enrichment='e', name='molybdopterin cofactor biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000064120']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000047454', u'ENSMUSG00000064120', u'ENSMUSG00000021028', u'ENSMUSG00000015536']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032328', NS='BP', enrichment='e', name='alanine transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022462']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022462', u'ENSMUSG00000027894']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032330', NS='BP', enrichment='e', name='regulation of chondrocyte differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000055435', u'ENSMUSG00000019997', u'ENSMUSG00000038679']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000055435', u'ENSMUSG00000003316', u'ENSMUSG00000038679', u'ENSMUSG00000009207', u'ENSMUSG00000019997']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032331', NS='BP', enrichment='e', name='negative regulation of chondrocyte differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000024940', u'ENSMUSG00000020467', u'ENSMUSG00000000567', u'ENSMUSG00000007613']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000024940', u'ENSMUSG00000000567', u'ENSMUSG00000020467', u'ENSMUSG00000017491', u'ENSMUSG00000063765', u'ENSMUSG00000006932', u'ENSMUSG00000000126', u'ENSMUSG00000007613', u'ENSMUSG00000001288', u'ENSMUSG00000021835']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032332', NS='BP', enrichment='e', name='positive regulation of chondrocyte differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000051910', u'ENSMUSG00000021318', u'ENSMUSG00000039004', u'ENSMUSG00000000567']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000005514', u'ENSMUSG00000024247', u'ENSMUSG00000000567', u'ENSMUSG00000039153', u'ENSMUSG00000041540', u'ENSMUSG00000051910', u'ENSMUSG00000066687', u'ENSMUSG00000021779', u'ENSMUSG00000034205', u'ENSMUSG00000032402', u'ENSMUSG00000021318', u'ENSMUSG00000039004']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032349', NS='BP', enrichment='e', name='positive regulation of aldosterone biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000039004']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036856', u'ENSMUSG00000022150', u'ENSMUSG00000039004']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032355', NS='BP', enrichment='p', name='response to estradiol', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020919']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000034708', u'ENSMUSG00000020919', u'ENSMUSG00000029135', u'ENSMUSG00000055737', u'ENSMUSG00000022556', u'ENSMUSG00000002603', u'ENSMUSG00000004040', u'ENSMUSG00000006932', u'ENSMUSG00000030271', u'ENSMUSG00000050965', u'ENSMUSG00000020954', u'ENSMUSG00000020647', u'ENSMUSG00000057637', u'ENSMUSG00000028978', u'ENSMUSG00000028172', u'ENSMUSG00000019768']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032366', NS='BP', enrichment='e', name='intracellular sterol transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021242']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021242']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032367', NS='BP', enrichment='e', name='intracellular cholesterol transport', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000021242', u'ENSMUSG00000015243']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000024378', u'ENSMUSG00000021242', u'ENSMUSG00000015243', u'ENSMUSG00000031913']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032369', NS='BP', enrichment='e', name='negative regulation of lipid transport', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002996', u'ENSMUSG00000060601']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002996', u'ENSMUSG00000060601', u'ENSMUSG00000002108', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032374', NS='BP', enrichment='e', name='regulation of cholesterol transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000040249']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032376', NS='BP', enrichment='e', name='positive regulation of cholesterol transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060601']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042476', u'ENSMUSG00000053846', u'ENSMUSG00000002108', u'ENSMUSG00000060601']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032383', NS='BP', enrichment='e', name='regulation of intracellular cholesterol transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026944']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023068', u'ENSMUSG00000026944']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032385', NS='BP', enrichment='e', name='positive regulation of intracellular cholesterol transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028603']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032387', NS='BP', enrichment='e', name='negative regulation of intracellular transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032060']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000052727', u'ENSMUSG00000032060']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032388', NS='BP', enrichment='e', name='positive regulation of intracellular transport', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000048249', u'ENSMUSG00000035805']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035805', u'ENSMUSG00000048249', u'ENSMUSG00000002055', u'ENSMUSG00000018707', u'ENSMUSG00000026270', u'ENSMUSG00000066306']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032391', NS='CC', enrichment='p', name='photoreceptor connecting cilium', ratio_in_study=(1, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.36340399353208946, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069170']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000022837', u'ENSMUSG00000021537', u'ENSMUSG00000033282', u'ENSMUSG00000073591', u'ENSMUSG00000036430', u'ENSMUSG00000025035', u'ENSMUSG00000040040', u'ENSMUSG00000020284', u'ENSMUSG00000039577', u'ENSMUSG00000027378', u'ENSMUSG00000026585', u'ENSMUSG00000036822', u'ENSMUSG00000047910', u'ENSMUSG00000021013', u'ENSMUSG00000030323', u'ENSMUSG00000024169', u'ENSMUSG00000028758', u'ENSMUSG00000032965', u'ENSMUSG00000030761', u'ENSMUSG00000031347', u'ENSMUSG00000031174', u'ENSMUSG00000049811', u'ENSMUSG00000025235', u'ENSMUSG00000019971', u'ENSMUSG00000039137', u'ENSMUSG00000037890', u'ENSMUSG00000017858', u'ENSMUSG00000001105', u'ENSMUSG00000018395', u'ENSMUSG00000069170']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032398', NS='CC', enrichment='e', name='MHC class Ib protein complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016206']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016206', u'ENSMUSG00000067212']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032400', NS='BP', enrichment='e', name='melanosome localization', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026303']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000032202', u'ENSMUSG00000034593', u'ENSMUSG00000030534', u'ENSMUSG00000029434']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032403', NS='MF', enrichment='e', name='protein complex binding', ratio_in_study=(42, 1397), ratio_in_pop=(341, 13836), p_uncorrected=0.17184380257883775, depth=3, study_count=42, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000022912', u'ENSMUSG00000021477', u'ENSMUSG00000020538', u'ENSMUSG00000025290', u'ENSMUSG00000003031', u'ENSMUSG00000025351', u'ENSMUSG00000031565', u'ENSMUSG00000034957', u'ENSMUSG00000028868', u'ENSMUSG00000054545', u'ENSMUSG00000037242', u'ENSMUSG00000030847', u'ENSMUSG00000032220', u'ENSMUSG00000059447', u'ENSMUSG00000022037', u'ENSMUSG00000032359', u'ENSMUSG00000020733', u'ENSMUSG00000061665', u'ENSMUSG00000058818', u'ENSMUSG00000027111', u'ENSMUSG00000052397', u'ENSMUSG00000032714', u'ENSMUSG00000025809', u'ENSMUSG00000032633', u'ENSMUSG00000000708', u'ENSMUSG00000021025', u'ENSMUSG00000019054', u'ENSMUSG00000030536', u'ENSMUSG00000028465', u'ENSMUSG00000022488', u'ENSMUSG00000035805', u'ENSMUSG00000039191', u'ENSMUSG00000056737', u'ENSMUSG00000031328', u'ENSMUSG00000032537', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000032060', u'ENSMUSG00000021939', u'ENSMUSG00000020331', u'ENSMUSG00000042626']), pop_n=13836, pop_count=341, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000024077', u'ENSMUSG00000023110', u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000030536', u'ENSMUSG00000009030', u'ENSMUSG00000043051', u'ENSMUSG00000024974', u'ENSMUSG00000022403', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000031583', u'ENSMUSG00000002957', u'ENSMUSG00000019998', u'ENSMUSG00000020458', u'ENSMUSG00000026883', u'ENSMUSG00000025351', u'ENSMUSG00000052613', u'ENSMUSG00000003072', u'ENSMUSG00000042557', u'ENSMUSG00000055839', u'ENSMUSG00000034957', u'ENSMUSG00000025468', u'ENSMUSG00000033335', u'ENSMUSG00000032187', u'ENSMUSG00000022831', u'ENSMUSG00000018160', u'ENSMUSG00000026895', u'ENSMUSG00000030847', u'ENSMUSG00000024740', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000042817', u'ENSMUSG00000020954', u'ENSMUSG00000020599', u'ENSMUSG00000001440', u'ENSMUSG00000020894', u'ENSMUSG00000024170', u'ENSMUSG00000051065', u'ENSMUSG00000063142', u'ENSMUSG00000049044', u'ENSMUSG00000037493', u'ENSMUSG00000070544', u'ENSMUSG00000074657', u'ENSMUSG00000054808', u'ENSMUSG00000038976', u'ENSMUSG00000038615', u'ENSMUSG00000032827', u'ENSMUSG00000032714', u'ENSMUSG00000021408', u'ENSMUSG00000029528', u'ENSMUSG00000002068', u'ENSMUSG00000027419', u'ENSMUSG00000029608', u'ENSMUSG00000019054', u'ENSMUSG00000039703', u'ENSMUSG00000003068', u'ENSMUSG00000026825', u'ENSMUSG00000026959', u'ENSMUSG00000018340', u'ENSMUSG00000030761', u'ENSMUSG00000032060', u'ENSMUSG00000044533', u'ENSMUSG00000027012', u'ENSMUSG00000031060', u'ENSMUSG00000022488', u'ENSMUSG00000032258', u'ENSMUSG00000030341', u'ENSMUSG00000034997', u'ENSMUSG00000030610', u'ENSMUSG00000027303', u'ENSMUSG00000022314', u'ENSMUSG00000002546', u'ENSMUSG00000023067', u'ENSMUSG00000005354', u'ENSMUSG00000026782', u'ENSMUSG00000003279', u'ENSMUSG00000021057', u'ENSMUSG00000019768', u'ENSMUSG00000027669', u'ENSMUSG00000026150', u'ENSMUSG00000029713', u'ENSMUSG00000018669', u'ENSMUSG00000042700', u'ENSMUSG00000062352', u'ENSMUSG00000021767', u'ENSMUSG00000020745', u'ENSMUSG00000031979', u'ENSMUSG00000021477', u'ENSMUSG00000022912', u'ENSMUSG00000020361', u'ENSMUSG00000030447', u'ENSMUSG00000022383', u'ENSMUSG00000006304', u'ENSMUSG00000040640', u'ENSMUSG00000032485', u'ENSMUSG00000030697', u'ENSMUSG00000038738', u'ENSMUSG00000021478', u'ENSMUSG00000020538', u'ENSMUSG00000037242', u'ENSMUSG00000018449', u'ENSMUSG00000030374', u'ENSMUSG00000068798', u'ENSMUSG00000020841', u'ENSMUSG00000038213', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000052681', u'ENSMUSG00000031565', u'ENSMUSG00000020849', u'ENSMUSG00000029632', u'ENSMUSG00000066306', u'ENSMUSG00000029231', u'ENSMUSG00000022552', u'ENSMUSG00000027002', u'ENSMUSG00000026029', u'ENSMUSG00000040385', u'ENSMUSG00000030970', u'ENSMUSG00000027487', u'ENSMUSG00000036295', u'ENSMUSG00000027646', u'ENSMUSG00000045730', u'ENSMUSG00000000399', u'ENSMUSG00000033732', u'ENSMUSG00000058835', u'ENSMUSG00000028800', u'ENSMUSG00000060376', u'ENSMUSG00000005886', u'ENSMUSG00000020733', u'ENSMUSG00000031887', u'ENSMUSG00000006728', u'ENSMUSG00000021338', u'ENSMUSG00000062372', u'ENSMUSG00000021466', u'ENSMUSG00000079037', u'ENSMUSG00000027660', u'ENSMUSG00000030265', u'ENSMUSG00000066877', u'ENSMUSG00000000708', u'ENSMUSG00000020402', u'ENSMUSG00000060216', u'ENSMUSG00000028790', u'ENSMUSG00000069089', u'ENSMUSG00000028693', u'ENSMUSG00000052727', u'ENSMUSG00000033940', u'ENSMUSG00000016940', u'ENSMUSG00000031628', u'ENSMUSG00000028465', u'ENSMUSG00000054051', u'ENSMUSG00000016946', u'ENSMUSG00000041431', u'ENSMUSG00000024500', u'ENSMUSG00000030816', u'ENSMUSG00000039191', u'ENSMUSG00000037032', u'ENSMUSG00000036097', u'ENSMUSG00000019831', u'ENSMUSG00000028081', u'ENSMUSG00000049382', u'ENSMUSG00000030102', u'ENSMUSG00000039546', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000063049', u'ENSMUSG00000020647', u'ENSMUSG00000041890', u'ENSMUSG00000031729', u'ENSMUSG00000034218', u'ENSMUSG00000012443', u'ENSMUSG00000022148', u'ENSMUSG00000025531', u'ENSMUSG00000039298', u'ENSMUSG00000059003', u'ENSMUSG00000009376', u'ENSMUSG00000032220', u'ENSMUSG00000055024', u'ENSMUSG00000020349', u'ENSMUSG00000014402', u'ENSMUSG00000037405', u'ENSMUSG00000033287', u'ENSMUSG00000005907', u'ENSMUSG00000031028', u'ENSMUSG00000029430', u'ENSMUSG00000061904', u'ENSMUSG00000031221', u'ENSMUSG00000031012', u'ENSMUSG00000003031', u'ENSMUSG00000024835', u'ENSMUSG00000028478', u'ENSMUSG00000037204', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000059447', u'ENSMUSG00000057738', u'ENSMUSG00000018326', u'ENSMUSG00000029622', u'ENSMUSG00000028868', u'ENSMUSG00000025651', u'ENSMUSG00000029434', u'ENSMUSG00000021597', u'ENSMUSG00000036273', u'ENSMUSG00000005262', u'ENSMUSG00000070348', u'ENSMUSG00000018736', u'ENSMUSG00000050357', u'ENSMUSG00000022973', u'ENSMUSG00000025290', u'ENSMUSG00000032263', u'ENSMUSG00000005469', u'ENSMUSG00000021025', u'ENSMUSG00000022285', u'ENSMUSG00000041133', u'ENSMUSG00000001521', u'ENSMUSG00000018634', u'ENSMUSG00000024778', u'ENSMUSG00000061665', u'ENSMUSG00000019432', u'ENSMUSG00000058818', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000002763', u'ENSMUSG00000033295', u'ENSMUSG00000030088', u'ENSMUSG00000025809', u'ENSMUSG00000021109', u'ENSMUSG00000002109', u'ENSMUSG00000039781', u'ENSMUSG00000042228', u'ENSMUSG00000022037', u'ENSMUSG00000038462', u'ENSMUSG00000038967', u'ENSMUSG00000030254', u'ENSMUSG00000021314', u'ENSMUSG00000011877', u'ENSMUSG00000022451', u'ENSMUSG00000033055', u'ENSMUSG00000019843', u'ENSMUSG00000041346', u'ENSMUSG00000022607', u'ENSMUSG00000056737', u'ENSMUSG00000059456', u'ENSMUSG00000042626', u'ENSMUSG00000030884', u'ENSMUSG00000023027', u'ENSMUSG00000033307', u'ENSMUSG00000060279', u'ENSMUSG00000024231', u'ENSMUSG00000024431', u'ENSMUSG00000013160', u'ENSMUSG00000056820', u'ENSMUSG00000024639', u'ENSMUSG00000020331', u'ENSMUSG00000000600', u'ENSMUSG00000027995', u'ENSMUSG00000022421', u'ENSMUSG00000021248', u'ENSMUSG00000006024', u'ENSMUSG00000031328', u'ENSMUSG00000055817', u'ENSMUSG00000021730', u'ENSMUSG00000029478', u'ENSMUSG00000058230', u'ENSMUSG00000032537', u'ENSMUSG00000029064', u'ENSMUSG00000033933', u'ENSMUSG00000062627', u'ENSMUSG00000020248', u'ENSMUSG00000025371', u'ENSMUSG00000001525', u'ENSMUSG00000018395', u'ENSMUSG00000034781', u'ENSMUSG00000058756', u'ENSMUSG00000064370', u'ENSMUSG00000035960', u'ENSMUSG00000005534', u'ENSMUSG00000092341', u'ENSMUSG00000057058', u'ENSMUSG00000024927', u'ENSMUSG00000018411', u'ENSMUSG00000037426', u'ENSMUSG00000029009', u'ENSMUSG00000021972', u'ENSMUSG00000031144', u'ENSMUSG00000022052', u'ENSMUSG00000022619', u'ENSMUSG00000025245', u'ENSMUSG00000079658', u'ENSMUSG00000022956', u'ENSMUSG00000024304', u'ENSMUSG00000026374', u'ENSMUSG00000040952', u'ENSMUSG00000032359', u'ENSMUSG00000059436', u'ENSMUSG00000027111', u'ENSMUSG00000006494', u'ENSMUSG00000026942', u'ENSMUSG00000029500', u'ENSMUSG00000049225', u'ENSMUSG00000054545', u'ENSMUSG00000024926', u'ENSMUSG00000021701', u'ENSMUSG00000032633', u'ENSMUSG00000027204', u'ENSMUSG00000005871', u'ENSMUSG00000024381', u'ENSMUSG00000021549', u'ENSMUSG00000015846', u'ENSMUSG00000034187', u'ENSMUSG00000021694', u'ENSMUSG00000004455', u'ENSMUSG00000031748', u'ENSMUSG00000025583', u'ENSMUSG00000030744', u'ENSMUSG00000037012', u'ENSMUSG00000029512', u'ENSMUSG00000025980', u'ENSMUSG00000035805', u'ENSMUSG00000027852', u'ENSMUSG00000028452', u'ENSMUSG00000000290', u'ENSMUSG00000017491', u'ENSMUSG00000027678', u'ENSMUSG00000022346', u'ENSMUSG00000053825', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000048616', u'ENSMUSG00000021196', u'ENSMUSG00000024897', u'ENSMUSG00000025745', u'ENSMUSG00000021939', u'ENSMUSG00000007659', u'ENSMUSG00000063882', u'ENSMUSG00000020315', u'ENSMUSG00000024146', u'ENSMUSG00000067825', u'ENSMUSG00000020886', u'ENSMUSG00000022414']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032416', NS='BP', enrichment='e', name='negative regulation of sodium:proton antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020733']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032418', NS='BP', enrichment='p', name='lysosome localization', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055553']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000002017', u'ENSMUSG00000002059', u'ENSMUSG00000063077', u'ENSMUSG00000031161', u'ENSMUSG00000029571', u'ENSMUSG00000055407', u'ENSMUSG00000018736', u'ENSMUSG00000028917', u'ENSMUSG00000034247', u'ENSMUSG00000030842', u'ENSMUSG00000001482', u'ENSMUSG00000045176', u'ENSMUSG00000042992', u'ENSMUSG00000090247', u'ENSMUSG00000030105', u'ENSMUSG00000029434', u'ENSMUSG00000055553', u'ENSMUSG00000057506', u'ENSMUSG00000001018', u'ENSMUSG00000074811', u'ENSMUSG00000041205', u'ENSMUSG00000030534']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032420', NS='CC', enrichment='e', name='stereocilium', ratio_in_study=(7, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.009907267626520616, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000032050', u'ENSMUSG00000020733', u'ENSMUSG00000048707', u'ENSMUSG00000069170']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000021733', u'ENSMUSG00000031755', u'ENSMUSG00000016382', u'ENSMUSG00000052613', u'ENSMUSG00000002233', u'ENSMUSG00000015766', u'ENSMUSG00000032050', u'ENSMUSG00000036006', u'ENSMUSG00000020733', u'ENSMUSG00000048707', u'ENSMUSG00000037493', u'ENSMUSG00000032846', u'ENSMUSG00000012819', u'ENSMUSG00000023959', u'ENSMUSG00000035954', u'ENSMUSG00000030761', u'ENSMUSG00000002504', u'ENSMUSG00000029086', u'ENSMUSG00000023277', u'ENSMUSG00000039137', u'ENSMUSG00000039529', u'ENSMUSG00000017774', u'ENSMUSG00000001105', u'ENSMUSG00000020745', u'ENSMUSG00000069170']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032421', NS='CC', enrichment='e', name='stereocilium bundle', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023959']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000002504', u'ENSMUSG00000052613', u'ENSMUSG00000025504', u'ENSMUSG00000023959', u'ENSMUSG00000015766', u'ENSMUSG00000035954', u'ENSMUSG00000017774', u'ENSMUSG00000039137']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032426', NS='CC', enrichment='e', name='stereocilium tip', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000012819', u'ENSMUSG00000020733']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000049670', u'ENSMUSG00000039137', u'ENSMUSG00000025504', u'ENSMUSG00000012819', u'ENSMUSG00000042064', u'ENSMUSG00000015766', u'ENSMUSG00000020733', u'ENSMUSG00000025813']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032427', NS='MF', enrichment='e', name='GBD domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024143']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024143']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032432', NS='CC', enrichment='e', name='actin filament bundle', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000031328', u'ENSMUSG00000032060']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000069662', u'ENSMUSG00000031328', u'ENSMUSG00000036718', u'ENSMUSG00000020846', u'ENSMUSG00000021998', u'ENSMUSG00000016382', u'ENSMUSG00000032060']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0000141', 'GO:0030482'])),
    NtGoeaResults(GO='GO:0032433', NS='CC', enrichment='e', name='filopodium tip', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000030428']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000034593', u'ENSMUSG00000004677', u'ENSMUSG00000049670', u'ENSMUSG00000030428', u'ENSMUSG00000032537', u'ENSMUSG00000060279', u'ENSMUSG00000042064', u'ENSMUSG00000030447', u'ENSMUSG00000007989', u'ENSMUSG00000030538', u'ENSMUSG00000063887', u'ENSMUSG00000029203']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032434', NS='BP', enrichment='p', name='regulation of proteasomal ubiquitin-dependent protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000149']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000008604', u'ENSMUSG00000051355', u'ENSMUSG00000074247', u'ENSMUSG00000001127', u'ENSMUSG00000029276', u'ENSMUSG00000040359', u'ENSMUSG00000028426', u'ENSMUSG00000000149', u'ENSMUSG00000029203', u'ENSMUSG00000003813']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032435', NS='BP', enrichment='p', name='negative regulation of proteasomal ubiquitin-dependent protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028249', u'ENSMUSG00000024392', u'ENSMUSG00000032481', u'ENSMUSG00000020694', u'ENSMUSG00000033075', u'ENSMUSG00000023944', u'ENSMUSG00000041560', u'ENSMUSG00000071655', u'ENSMUSG00000074001', u'ENSMUSG00000049792', u'ENSMUSG00000022033', u'ENSMUSG00000019433', u'ENSMUSG00000024283', u'ENSMUSG00000033712', u'ENSMUSG00000052293', u'ENSMUSG00000068663', u'ENSMUSG00000031337', u'ENSMUSG00000031652', u'ENSMUSG00000006611', u'ENSMUSG00000059291', u'ENSMUSG00000028964', u'ENSMUSG00000072872']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032436', NS='BP', enrichment='e', name='positive regulation of proteasomal ubiquitin-dependent protein catabolic process', ratio_in_study=(8, 1397), ratio_in_pop=(70, 13836), p_uncorrected=0.6894688983507528, depth=11, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000022150', u'ENSMUSG00000068290', u'ENSMUSG00000038068', u'ENSMUSG00000015149', u'ENSMUSG00000022037', u'ENSMUSG00000024810', u'ENSMUSG00000016239']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000060450', u'ENSMUSG00000030314', u'ENSMUSG00000006362', u'ENSMUSG00000036158', u'ENSMUSG00000039633', u'ENSMUSG00000028048', u'ENSMUSG00000068290', u'ENSMUSG00000038068', u'ENSMUSG00000037325', u'ENSMUSG00000038429', u'ENSMUSG00000023826', u'ENSMUSG00000006418', u'ENSMUSG00000053581', u'ENSMUSG00000064145', u'ENSMUSG00000074001', u'ENSMUSG00000025162', u'ENSMUSG00000024810', u'ENSMUSG00000010609', u'ENSMUSG00000014470', u'ENSMUSG00000032309', u'ENSMUSG00000028954', u'ENSMUSG00000022150', u'ENSMUSG00000026021', u'ENSMUSG00000032501', u'ENSMUSG00000030867', u'ENSMUSG00000036273', u'ENSMUSG00000029071', u'ENSMUSG00000032350', u'ENSMUSG00000015149', u'ENSMUSG00000020738', u'ENSMUSG00000024317', u'ENSMUSG00000022037', u'ENSMUSG00000001729', u'ENSMUSG00000019969', u'ENSMUSG00000026203', u'ENSMUSG00000022280', u'ENSMUSG00000048379', u'ENSMUSG00000016239', u'ENSMUSG00000020372', u'ENSMUSG00000024576', u'ENSMUSG00000021720', u'ENSMUSG00000031429', u'ENSMUSG00000021701', u'ENSMUSG00000022812', u'ENSMUSG00000040782', u'ENSMUSG00000020184', u'ENSMUSG00000021567', u'ENSMUSG00000028793', u'ENSMUSG00000022674', u'ENSMUSG00000022433', u'ENSMUSG00000039615', u'ENSMUSG00000014668', u'ENSMUSG00000031314', u'ENSMUSG00000030610', u'ENSMUSG00000048814', u'ENSMUSG00000040351', u'ENSMUSG00000028452', u'ENSMUSG00000063802', u'ENSMUSG00000025234', u'ENSMUSG00000025880', u'ENSMUSG00000037104', u'ENSMUSG00000024182', u'ENSMUSG00000020642', u'ENSMUSG00000027496', u'ENSMUSG00000063760', u'ENSMUSG00000029397', u'ENSMUSG00000032405', u'ENSMUSG00000003813', u'ENSMUSG00000041560', u'ENSMUSG00000020601']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032437', NS='CC', enrichment='e', name='cuticular plate', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032220']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037493', u'ENSMUSG00000020315', u'ENSMUSG00000032220', u'ENSMUSG00000057738']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032450', NS='MF', enrichment='e', name='maltose alpha-glucosidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000062646']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025579', u'ENSMUSG00000062646']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032456', NS='BP', enrichment='e', name='endocytic recycling', ratio_in_study=(5, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.08770323573777106, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033039', u'ENSMUSG00000026656', u'ENSMUSG00000074364', u'ENSMUSG00000049866', u'ENSMUSG00000027293']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000028552', u'ENSMUSG00000038970', u'ENSMUSG00000024797', u'ENSMUSG00000029518', u'ENSMUSG00000033039', u'ENSMUSG00000039840', u'ENSMUSG00000049866', u'ENSMUSG00000026470', u'ENSMUSG00000035392', u'ENSMUSG00000037098', u'ENSMUSG00000017288', u'ENSMUSG00000024065', u'ENSMUSG00000056268', u'ENSMUSG00000006058', u'ENSMUSG00000074364', u'ENSMUSG00000027293', u'ENSMUSG00000026878', u'ENSMUSG00000036057', u'ENSMUSG00000036718', u'ENSMUSG00000024319', u'ENSMUSG00000024772', u'ENSMUSG00000022808', u'ENSMUSG00000001376']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032458', NS='BP', enrichment='e', name='slow endocytic recycling', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033039']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033039']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032461', NS='BP', enrichment='e', name='positive regulation of protein oligomerization', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002365']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000002365', u'ENSMUSG00000003873', u'ENSMUSG00000056999', u'ENSMUSG00000037062', u'ENSMUSG00000059552', u'ENSMUSG00000032532', u'ENSMUSG00000004446', u'ENSMUSG00000070867', u'ENSMUSG00000037860']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032462', NS='BP', enrichment='e', name='regulation of protein homooligomerization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032463', NS='BP', enrichment='e', name='negative regulation of protein homooligomerization', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000016534', u'ENSMUSG00000032060']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028048', u'ENSMUSG00000027646', u'ENSMUSG00000005362', u'ENSMUSG00000031696', u'ENSMUSG00000022037', u'ENSMUSG00000016534', u'ENSMUSG00000024404', u'ENSMUSG00000032060']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032464', NS='BP', enrichment='e', name='positive regulation of protein homooligomerization', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000027381', u'ENSMUSG00000020372', u'ENSMUSG00000040093']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000040093', u'ENSMUSG00000002083', u'ENSMUSG00000022037', u'ENSMUSG00000027381', u'ENSMUSG00000002233', u'ENSMUSG00000004446', u'ENSMUSG00000018599', u'ENSMUSG00000024778']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032465', NS='BP', enrichment='p', name='regulation of cytokinesis', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033904', u'ENSMUSG00000032633']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000033904', u'ENSMUSG00000031347', u'ENSMUSG00000024073', u'ENSMUSG00000026927', u'ENSMUSG00000027496', u'ENSMUSG00000025235', u'ENSMUSG00000032571', u'ENSMUSG00000032633', u'ENSMUSG00000033628', u'ENSMUSG00000061136', u'ENSMUSG00000028680', u'ENSMUSG00000041147', u'ENSMUSG00000037062', u'ENSMUSG00000020897', u'ENSMUSG00000035354', u'ENSMUSG00000073700', u'ENSMUSG00000044791', u'ENSMUSG00000020527', u'ENSMUSG00000011877', u'ENSMUSG00000032171']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0071775'])),
    NtGoeaResults(GO='GO:0032467', NS='BP', enrichment='p', name='positive regulation of cytokinesis', ratio_in_study=(1, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.5061505808421848, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004591']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000029516', u'ENSMUSG00000024795', u'ENSMUSG00000018509', u'ENSMUSG00000005533', u'ENSMUSG00000023015', u'ENSMUSG00000004591', u'ENSMUSG00000004364', u'ENSMUSG00000041498', u'ENSMUSG00000027330', u'ENSMUSG00000020897', u'ENSMUSG00000053119', u'ENSMUSG00000019433', u'ENSMUSG00000060735', u'ENSMUSG00000027699', u'ENSMUSG00000050930', u'ENSMUSG00000024068', u'ENSMUSG00000045038', u'ENSMUSG00000026991', u'ENSMUSG00000056763', u'ENSMUSG00000017499', u'ENSMUSG00000032259', u'ENSMUSG00000032254', u'ENSMUSG00000027475', u'ENSMUSG00000007815']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0071777'])),
    NtGoeaResults(GO='GO:0032469', NS='BP', enrichment='e', name='endoplasmic reticulum calcium ion homeostasis', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000052428', u'ENSMUSG00000023010']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000052428', u'ENSMUSG00000010609', u'ENSMUSG00000033287', u'ENSMUSG00000029467', u'ENSMUSG00000053819', u'ENSMUSG00000023010', u'ENSMUSG00000036986', u'ENSMUSG00000030102', u'ENSMUSG00000031770', u'ENSMUSG00000022564', u'ENSMUSG00000019969', u'ENSMUSG00000042682', u'ENSMUSG00000057329', u'ENSMUSG00000039474']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032471', NS='BP', enrichment='e', name='negative regulation of endoplasmic reticulum calcium ion concentration', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000037820']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024251', u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000002083', u'ENSMUSG00000028149', u'ENSMUSG00000019054', u'ENSMUSG00000057789', u'ENSMUSG00000037820']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032474', NS='BP', enrichment='e', name='otolith morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020105']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030029', u'ENSMUSG00000020105', u'ENSMUSG00000038982']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032480', NS='BP', enrichment='e', name='negative regulation of type I interferon production', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000017830', u'ENSMUSG00000034292', u'ENSMUSG00000005262', u'ENSMUSG00000020399', u'ENSMUSG00000026946', u'ENSMUSG00000028850', u'ENSMUSG00000039703', u'ENSMUSG00000024901']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032481', NS='BP', enrichment='e', name='positive regulation of type I interferon production', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000037523', u'ENSMUSG00000021457']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000024349', u'ENSMUSG00000018899', u'ENSMUSG00000032508', u'ENSMUSG00000017830', u'ENSMUSG00000025498', u'ENSMUSG00000029826', u'ENSMUSG00000047123', u'ENSMUSG00000021457', u'ENSMUSG00000032344', u'ENSMUSG00000037523', u'ENSMUSG00000031157', u'ENSMUSG00000031639', u'ENSMUSG00000034330', u'ENSMUSG00000051439']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032486', NS='BP', enrichment='e', name='Rap protein signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000062232', u'ENSMUSG00000021701', u'ENSMUSG00000036894', u'ENSMUSG00000051615', u'ENSMUSG00000068798', u'ENSMUSG00000022469', u'ENSMUSG00000039844', u'ENSMUSG00000050029', u'ENSMUSG00000052681']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032487', NS='BP', enrichment='e', name='regulation of Rap protein signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000017466']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041498', u'ENSMUSG00000017466']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032488', NS='BP', enrichment='e', name='Cdc42 protein signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031165']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000020902', u'ENSMUSG00000006699', u'ENSMUSG00000041362']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032489', NS='BP', enrichment='e', name='regulation of Cdc42 protein signal transduction', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000015243']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000026842', u'ENSMUSG00000057455', u'ENSMUSG00000025810', u'ENSMUSG00000015243']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032493', NS='BP', enrichment='e', name='response to bacterial lipoprotein', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000044827']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027995', u'ENSMUSG00000044827']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032494', NS='BP', enrichment='e', name='response to peptidoglycan', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029771']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000031392', u'ENSMUSG00000032508', u'ENSMUSG00000026928', u'ENSMUSG00000027995', u'ENSMUSG00000041605']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032495', NS='BP', enrichment='e', name='response to muramyl dipeptide', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000021709', u'ENSMUSG00000026923', u'ENSMUSG00000029771']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000021709', u'ENSMUSG00000026923', u'ENSMUSG00000026928', u'ENSMUSG00000027276', u'ENSMUSG00000029771', u'ENSMUSG00000053436', u'ENSMUSG00000041605', u'ENSMUSG00000021025', u'ENSMUSG00000019850']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032496', NS='BP', enrichment='e', name='response to lipopolysaccharide', ratio_in_study=(15, 1397), ratio_in_pop=(76, 13836), p_uncorrected=0.0111121708996922, depth=5, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.26126909603378096, study_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000030339', u'ENSMUSG00000020919', u'ENSMUSG00000026480', u'ENSMUSG00000003184', u'ENSMUSG00000056529', u'ENSMUSG00000026177', u'ENSMUSG00000048376', u'ENSMUSG00000008540', u'ENSMUSG00000028138', u'ENSMUSG00000022122', u'ENSMUSG00000021025', u'ENSMUSG00000028599', u'ENSMUSG00000029371', u'ENSMUSG00000039005']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000030339', u'ENSMUSG00000029417', u'ENSMUSG00000029199', u'ENSMUSG00000071076', u'ENSMUSG00000032487', u'ENSMUSG00000052837', u'ENSMUSG00000034855', u'ENSMUSG00000024079', u'ENSMUSG00000023087', u'ENSMUSG00000031309', u'ENSMUSG00000008540', u'ENSMUSG00000003184', u'ENSMUSG00000016528', u'ENSMUSG00000024793', u'ENSMUSG00000047123', u'ENSMUSG00000022500', u'ENSMUSG00000017631', u'ENSMUSG00000031616', u'ENSMUSG00000052684', u'ENSMUSG00000044288', u'ENSMUSG00000020919', u'ENSMUSG00000052593', u'ENSMUSG00000026480', u'ENSMUSG00000022556', u'ENSMUSG00000026177', u'ENSMUSG00000047986', u'ENSMUSG00000023078', u'ENSMUSG00000000127', u'ENSMUSG00000032501', u'ENSMUSG00000020134', u'ENSMUSG00000048376', u'ENSMUSG00000016024', u'ENSMUSG00000022074', u'ENSMUSG00000021025', u'ENSMUSG00000032041', u'ENSMUSG00000039005', u'ENSMUSG00000020167', u'ENSMUSG00000021709', u'ENSMUSG00000008318', u'ENSMUSG00000054717', u'ENSMUSG00000029468', u'ENSMUSG00000009681', u'ENSMUSG00000026104', u'ENSMUSG00000039384', u'ENSMUSG00000030341', u'ENSMUSG00000030247', u'ENSMUSG00000034330', u'ENSMUSG00000024789', u'ENSMUSG00000063065', u'ENSMUSG00000028138', u'ENSMUSG00000023915', u'ENSMUSG00000020681', u'ENSMUSG00000028291', u'ENSMUSG00000074129', u'ENSMUSG00000029371', u'ENSMUSG00000025199', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000056501', u'ENSMUSG00000032508', u'ENSMUSG00000063358', u'ENSMUSG00000026321', u'ENSMUSG00000040016', u'ENSMUSG00000032577', u'ENSMUSG00000005161', u'ENSMUSG00000007836', u'ENSMUSG00000024997', u'ENSMUSG00000053436', u'ENSMUSG00000056529', u'ENSMUSG00000001123', u'ENSMUSG00000022967', u'ENSMUSG00000022122', u'ENSMUSG00000062585', u'ENSMUSG00000024778', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032497', NS='BP', enrichment='e', name='detection of lipopolysaccharide', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000023992', u'ENSMUSG00000039005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023992', u'ENSMUSG00000037936', u'ENSMUSG00000039005']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032499', NS='BP', enrichment='e', name='detection of peptidoglycan', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023992']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023992']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032502', NS='BP', enrichment='p', name='developmental process', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036833']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000001988', u'ENSMUSG00000024500', u'ENSMUSG00000033282', u'ENSMUSG00000041769', u'ENSMUSG00000029120', u'ENSMUSG00000027981', u'ENSMUSG00000022052', u'ENSMUSG00000031433', u'ENSMUSG00000021519', u'ENSMUSG00000021010', u'ENSMUSG00000020328', u'ENSMUSG00000028851', u'ENSMUSG00000037958', u'ENSMUSG00000053838', u'ENSMUSG00000036833']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044767'])),
    NtGoeaResults(GO='GO:0032507', NS='BP', enrichment='e', name='maintenance of protein location in cell', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000057455', u'ENSMUSG00000007655', u'ENSMUSG00000034675', u'ENSMUSG00000005417', u'ENSMUSG00000052707']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032511', NS='BP', enrichment='e', name='late endosome to vacuole transport via multivesicular body sorting pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000035212']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035212', u'ENSMUSG00000031513']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032515', NS='BP', enrichment='p', name='negative regulation of phosphoprotein phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000039515', u'ENSMUSG00000036398', u'ENSMUSG00000040435', u'ENSMUSG00000026779', u'ENSMUSG00000032966', u'ENSMUSG00000038976', u'ENSMUSG00000040843', u'ENSMUSG00000061718', u'ENSMUSG00000021209', u'ENSMUSG00000047419', u'ENSMUSG00000068742']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032513', 'GO:0034048'])),
    NtGoeaResults(GO='GO:0032516', NS='BP', enrichment='e', name='positive regulation of phosphoprotein phosphatase activity', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000034652', u'ENSMUSG00000024620', u'ENSMUSG00000042284']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000039515', u'ENSMUSG00000020349', u'ENSMUSG00000002205', u'ENSMUSG00000024620', u'ENSMUSG00000040003', u'ENSMUSG00000042284', u'ENSMUSG00000024789', u'ENSMUSG00000040435', u'ENSMUSG00000034652', u'ENSMUSG00000023944', u'ENSMUSG00000061603']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034049', 'GO:0032514'])),
    NtGoeaResults(GO='GO:0032525', NS='BP', enrichment='e', name='somite rostral/caudal axis specification', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024515', u'ENSMUSG00000029390', u'ENSMUSG00000037369', u'ENSMUSG00000078202', u'ENSMUSG00000026383', u'ENSMUSG00000021848']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032526', NS='BP', enrichment='e', name='response to retinoic acid', ratio_in_study=(4, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.3443783283374748, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000032359', u'ENSMUSG00000006386', u'ENSMUSG00000033191']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000028049', u'ENSMUSG00000003032', u'ENSMUSG00000001288', u'ENSMUSG00000019996', u'ENSMUSG00000042548', u'ENSMUSG00000025777', u'ENSMUSG00000049751', u'ENSMUSG00000006386', u'ENSMUSG00000022973', u'ENSMUSG00000038007', u'ENSMUSG00000032359', u'ENSMUSG00000020973', u'ENSMUSG00000068917', u'ENSMUSG00000022952', u'ENSMUSG00000051855', u'ENSMUSG00000038268', u'ENSMUSG00000032806', u'ENSMUSG00000015846', u'ENSMUSG00000038793', u'ENSMUSG00000023830', u'ENSMUSG00000002342', u'ENSMUSG00000020647', u'ENSMUSG00000024990', u'ENSMUSG00000033191', u'ENSMUSG00000074637', u'ENSMUSG00000027865']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032528', NS='BP', enrichment='e', name='microvillus organization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000046167', u'ENSMUSG00000043733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032532', NS='BP', enrichment='e', name='regulation of microvillus length', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000052397']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000052397', u'ENSMUSG00000023277']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032534', NS='BP', enrichment='e', name='regulation of microvillus assembly', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025608', u'ENSMUSG00000027695']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000005148', u'ENSMUSG00000029581', u'ENSMUSG00000039529', u'ENSMUSG00000025608', u'ENSMUSG00000027695']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032541', NS='CC', enrichment='e', name='cortical endoplasmic reticulum', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028207']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000028207', u'ENSMUSG00000001964', u'ENSMUSG00000030987', u'ENSMUSG00000032120', u'ENSMUSG00000044700']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032557', NS='MF', enrichment='e', name='pyrimidine ribonucleotide binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001891']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001891']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032570', NS='BP', enrichment='e', name='response to progesterone', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000007655']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034341', u'ENSMUSG00000002603', u'ENSMUSG00000039202', u'ENSMUSG00000039239', u'ENSMUSG00000002108', u'ENSMUSG00000053110', u'ENSMUSG00000020647', u'ENSMUSG00000021253', u'ENSMUSG00000025326', u'ENSMUSG00000007655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032585', NS='CC', enrichment='e', name='multivesicular body membrane', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025351']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022257', u'ENSMUSG00000025351', u'ENSMUSG00000024511', u'ENSMUSG00000032202']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032587', NS='CC', enrichment='e', name='ruffle membrane', ratio_in_study=(10, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.1340930534055488, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.77571473178178629, study_items=set([u'ENSMUSG00000026979', u'ENSMUSG00000025809', u'ENSMUSG00000024347', u'ENSMUSG00000028874', u'ENSMUSG00000033763', u'ENSMUSG00000033577', u'ENSMUSG00000037742', u'ENSMUSG00000028583', u'ENSMUSG00000026383', u'ENSMUSG00000015745']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000006304', u'ENSMUSG00000038976', u'ENSMUSG00000018849', u'ENSMUSG00000024397', u'ENSMUSG00000023805', u'ENSMUSG00000028874', u'ENSMUSG00000031292', u'ENSMUSG00000033577', u'ENSMUSG00000021990', u'ENSMUSG00000030465', u'ENSMUSG00000000555', u'ENSMUSG00000001847', u'ENSMUSG00000033335', u'ENSMUSG00000052593', u'ENSMUSG00000040276', u'ENSMUSG00000002489', u'ENSMUSG00000030279', u'ENSMUSG00000027646', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000025504', u'ENSMUSG00000028583', u'ENSMUSG00000015766', u'ENSMUSG00000014158', u'ENSMUSG00000006154', u'ENSMUSG00000068748', u'ENSMUSG00000015745', u'ENSMUSG00000037126', u'ENSMUSG00000000915', u'ENSMUSG00000028059', u'ENSMUSG00000033960', u'ENSMUSG00000026979', u'ENSMUSG00000025809', u'ENSMUSG00000032702', u'ENSMUSG00000021270', u'ENSMUSG00000005871', u'ENSMUSG00000033392', u'ENSMUSG00000027087', u'ENSMUSG00000033763', u'ENSMUSG00000040268', u'ENSMUSG00000040296', u'ENSMUSG00000037601', u'ENSMUSG00000022451', u'ENSMUSG00000030744', u'ENSMUSG00000020689', u'ENSMUSG00000025314', u'ENSMUSG00000028126', u'ENSMUSG00000031523', u'ENSMUSG00000006127', u'ENSMUSG00000024347', u'ENSMUSG00000021877', u'ENSMUSG00000007815', u'ENSMUSG00000037742', u'ENSMUSG00000025909', u'ENSMUSG00000024456', u'ENSMUSG00000035722', u'ENSMUSG00000032041', u'ENSMUSG00000026383', u'ENSMUSG00000020120', u'ENSMUSG00000017774', u'ENSMUSG00000020669', u'ENSMUSG00000015222']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032588', NS='CC', enrichment='p', name='trans-Golgi network membrane', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056515', u'ENSMUSG00000020536']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021375', u'ENSMUSG00000052160', u'ENSMUSG00000040188', u'ENSMUSG00000025377', u'ENSMUSG00000009075', u'ENSMUSG00000020536', u'ENSMUSG00000029234', u'ENSMUSG00000018417', u'ENSMUSG00000040722', u'ENSMUSG00000026470', u'ENSMUSG00000029126', u'ENSMUSG00000030881', u'ENSMUSG00000027523', u'ENSMUSG00000013921', u'ENSMUSG00000074513', u'ENSMUSG00000036469', u'ENSMUSG00000056515', u'ENSMUSG00000026278', u'ENSMUSG00000020297', u'ENSMUSG00000027612', u'ENSMUSG00000060371', u'ENSMUSG00000006567']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032590', NS='CC', enrichment='p', name='dendrite membrane', ratio_in_study=(2, 1397), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028173', u'ENSMUSG00000020331']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000020436', u'ENSMUSG00000050511', u'ENSMUSG00000028785', u'ENSMUSG00000005534', u'ENSMUSG00000050556', u'ENSMUSG00000035863', u'ENSMUSG00000028172', u'ENSMUSG00000028173', u'ENSMUSG00000032011', u'ENSMUSG00000017740', u'ENSMUSG00000027270', u'ENSMUSG00000015968', u'ENSMUSG00000062785', u'ENSMUSG00000019943', u'ENSMUSG00000030161', u'ENSMUSG00000000766', u'ENSMUSG00000058975', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000004631', u'ENSMUSG00000000560', u'ENSMUSG00000042406', u'ENSMUSG00000021057', u'ENSMUSG00000020331', u'ENSMUSG00000017314']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032592', NS='CC', enrichment='e', name='integral component of mitochondrial membrane', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032754']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025940', u'ENSMUSG00000032754', u'ENSMUSG00000002984', u'ENSMUSG00000031974', u'ENSMUSG00000020111', u'ENSMUSG00000004446', u'ENSMUSG00000000959']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032593', NS='CC', enrichment='e', name='insulin-responsive compartment', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018566', u'ENSMUSG00000038024']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034593', u'ENSMUSG00000053291', u'ENSMUSG00000004056', u'ENSMUSG00000018566', u'ENSMUSG00000019478', u'ENSMUSG00000020671', u'ENSMUSG00000038024']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032594', NS='BP', enrichment='e', name='protein transport within lipid bilayer', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025809']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032596', NS='BP', enrichment='e', name='protein transport into membrane raft', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025978']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038555', u'ENSMUSG00000039316', u'ENSMUSG00000025978']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032609', NS='BP', enrichment='e', name='interferon-gamma production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000039285', u'ENSMUSG00000039005']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032611', NS='BP', enrichment='e', name='interleukin-1 beta production', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026471']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000026471', u'ENSMUSG00000070390', u'ENSMUSG00000030793', u'ENSMUSG00000062210', u'ENSMUSG00000032691']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032613', NS='BP', enrichment='e', name='interleukin-10 production', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000031400']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000016493', u'ENSMUSG00000021948', u'ENSMUSG00000027995', u'ENSMUSG00000031400']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032615', NS='BP', enrichment='e', name='interleukin-12 production', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000031400']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000031400']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032620', NS='BP', enrichment='e', name='interleukin-17 production', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026471', u'ENSMUSG00000028150']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026471', u'ENSMUSG00000039316', u'ENSMUSG00000028150']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032623', NS='BP', enrichment='e', name='interleukin-2 production', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000028455']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032632', NS='BP', enrichment='e', name='interleukin-3 production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026177']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032642', NS='BP', enrichment='e', name='regulation of chemokine production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029371']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037872', u'ENSMUSG00000029371', u'ENSMUSG00000049577']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032651', NS='BP', enrichment='e', name='regulation of interleukin-1 beta production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048376', u'ENSMUSG00000067586', u'ENSMUSG00000061878']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032680', NS='BP', enrichment='e', name='regulation of tumor necrosis factor production', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000022309']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022749', u'ENSMUSG00000044786', u'ENSMUSG00000022309', u'ENSMUSG00000032508', u'ENSMUSG00000016528']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032685', NS='BP', enrichment='e', name='negative regulation of granulocyte macrophage colony-stimulating factor production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038147']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038147']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032687', NS='BP', enrichment='e', name='negative regulation of interferon-alpha production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000079363', u'ENSMUSG00000013236', u'ENSMUSG00000020399']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032689', NS='BP', enrichment='e', name='negative regulation of interferon-gamma production', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000031451', u'ENSMUSG00000024810', u'ENSMUSG00000020399', u'ENSMUSG00000039005']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000020399', u'ENSMUSG00000079037', u'ENSMUSG00000026069', u'ENSMUSG00000016496', u'ENSMUSG00000001123', u'ENSMUSG00000031451', u'ENSMUSG00000037992', u'ENSMUSG00000024810', u'ENSMUSG00000018446', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032693', NS='BP', enrichment='e', name='negative regulation of interleukin-10 production', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000014773', u'ENSMUSG00000016496', u'ENSMUSG00000031805']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032695', NS='BP', enrichment='e', name='negative regulation of interleukin-12 production', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042190', u'ENSMUSG00000040152']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000040152', u'ENSMUSG00000022064', u'ENSMUSG00000027995', u'ENSMUSG00000031805', u'ENSMUSG00000042190', u'ENSMUSG00000060216', u'ENSMUSG00000018446']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032696', NS='BP', enrichment='e', name='negative regulation of interleukin-13 production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032700', NS='BP', enrichment='e', name='negative regulation of interleukin-17 production', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000039005']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000010054', u'ENSMUSG00000002603', u'ENSMUSG00000027995', u'ENSMUSG00000079037', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032701', NS='BP', enrichment='e', name='negative regulation of interleukin-18 production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038147']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038147']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032703', NS='BP', enrichment='e', name='negative regulation of interleukin-2 production', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024926', u'ENSMUSG00000022475', u'ENSMUSG00000074272', u'ENSMUSG00000020181', u'ENSMUSG00000020399', u'ENSMUSG00000079037', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032707', NS='BP', enrichment='e', name='negative regulation of interleukin-23 production', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032712', NS='BP', enrichment='e', name='negative regulation of interleukin-3 production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020399']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032713', NS='BP', enrichment='e', name='negative regulation of interleukin-4 production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000015396', u'ENSMUSG00000024425', u'ENSMUSG00000027985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032714', NS='BP', enrichment='e', name='negative regulation of interleukin-5 production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032715', NS='BP', enrichment='e', name='negative regulation of interleukin-6 production', ratio_in_study=(5, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.04461492129255258, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000022488', u'ENSMUSG00000020399', u'ENSMUSG00000028864', u'ENSMUSG00000039005']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000032109', u'ENSMUSG00000039005', u'ENSMUSG00000045322', u'ENSMUSG00000042817', u'ENSMUSG00000030921', u'ENSMUSG00000028048', u'ENSMUSG00000020399', u'ENSMUSG00000028864', u'ENSMUSG00000030341', u'ENSMUSG00000075701', u'ENSMUSG00000037104', u'ENSMUSG00000060216', u'ENSMUSG00000030525', u'ENSMUSG00000031451', u'ENSMUSG00000055148', u'ENSMUSG00000018909', u'ENSMUSG00000032312', u'ENSMUSG00000024411', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032717', NS='BP', enrichment='e', name='negative regulation of interleukin-8 production', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038495']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000038495', u'ENSMUSG00000018909', u'ENSMUSG00000034889', u'ENSMUSG00000045322']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032720', NS='BP', enrichment='e', name='negative regulation of tumor necrosis factor production', ratio_in_study=(6, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.028728597343053653, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000029816', u'ENSMUSG00000002602', u'ENSMUSG00000020399', u'ENSMUSG00000016494', u'ENSMUSG00000031451', u'ENSMUSG00000039005']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000021326', u'ENSMUSG00000020399', u'ENSMUSG00000030525', u'ENSMUSG00000042419', u'ENSMUSG00000022556', u'ENSMUSG00000002602', u'ENSMUSG00000042817', u'ENSMUSG00000016024', u'ENSMUSG00000020063', u'ENSMUSG00000039005', u'ENSMUSG00000024454', u'ENSMUSG00000024045', u'ENSMUSG00000075701', u'ENSMUSG00000016494', u'ENSMUSG00000031451', u'ENSMUSG00000060803', u'ENSMUSG00000024526', u'ENSMUSG00000041736', u'ENSMUSG00000029816', u'ENSMUSG00000030921', u'ENSMUSG00000060216', u'ENSMUSG00000034889', u'ENSMUSG00000019850']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032722', NS='BP', enrichment='e', name='positive regulation of chemokine production', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044583', u'ENSMUSG00000020399', u'ENSMUSG00000018500', u'ENSMUSG00000039005']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000027947', u'ENSMUSG00000020366', u'ENSMUSG00000052593', u'ENSMUSG00000045322', u'ENSMUSG00000039217', u'ENSMUSG00000027995', u'ENSMUSG00000024079', u'ENSMUSG00000020399', u'ENSMUSG00000016024', u'ENSMUSG00000044583', u'ENSMUSG00000001123', u'ENSMUSG00000031639', u'ENSMUSG00000041135', u'ENSMUSG00000018500', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032727', NS='BP', enrichment='e', name='positive regulation of interferon-alpha production', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000037523', u'ENSMUSG00000003184', u'ENSMUSG00000039005']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000029826', u'ENSMUSG00000044791', u'ENSMUSG00000066551', u'ENSMUSG00000025498', u'ENSMUSG00000020115', u'ENSMUSG00000040296', u'ENSMUSG00000003184', u'ENSMUSG00000042817', u'ENSMUSG00000037523', u'ENSMUSG00000026104', u'ENSMUSG00000039005', u'ENSMUSG00000026896']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032728', NS='BP', enrichment='e', name='positive regulation of interferon-beta production', ratio_in_study=(3, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.7423042147672195, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037523', u'ENSMUSG00000003184', u'ENSMUSG00000039005']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000029826', u'ENSMUSG00000045322', u'ENSMUSG00000027427', u'ENSMUSG00000040296', u'ENSMUSG00000059714', u'ENSMUSG00000031639', u'ENSMUSG00000028099', u'ENSMUSG00000035834', u'ENSMUSG00000003184', u'ENSMUSG00000037523', u'ENSMUSG00000020115', u'ENSMUSG00000000776', u'ENSMUSG00000024404', u'ENSMUSG00000039005', u'ENSMUSG00000020707', u'ENSMUSG00000054717', u'ENSMUSG00000018899', u'ENSMUSG00000027551', u'ENSMUSG00000025280', u'ENSMUSG00000026896', u'ENSMUSG00000022708', u'ENSMUSG00000025498', u'ENSMUSG00000027995', u'ENSMUSG00000034453', u'ENSMUSG00000066551', u'ENSMUSG00000022967']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032729', NS='BP', enrichment='e', name='positive regulation of interferon-gamma production', ratio_in_study=(5, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.06412978154827438, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000026177', u'ENSMUSG00000016206', u'ENSMUSG00000020399', u'ENSMUSG00000039005']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000031101', u'ENSMUSG00000030793', u'ENSMUSG00000021994', u'ENSMUSG00000045005', u'ENSMUSG00000028525', u'ENSMUSG00000053175', u'ENSMUSG00000050357', u'ENSMUSG00000022952', u'ENSMUSG00000041135', u'ENSMUSG00000039005', u'ENSMUSG00000039217', u'ENSMUSG00000025980', u'ENSMUSG00000027852', u'ENSMUSG00000051439', u'ENSMUSG00000025499', u'ENSMUSG00000022378', u'ENSMUSG00000020399', u'ENSMUSG00000026177', u'ENSMUSG00000022967', u'ENSMUSG00000016206', u'ENSMUSG00000041515']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032732', NS='BP', enrichment='e', name='positive regulation of interleukin-1 production', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020399', u'ENSMUSG00000039005']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000039005', u'ENSMUSG00000001123', u'ENSMUSG00000020399']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032733', NS='BP', enrichment='e', name='positive regulation of interleukin-10 production', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000016494', u'ENSMUSG00000028864', u'ENSMUSG00000039005']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000015396', u'ENSMUSG00000010054', u'ENSMUSG00000041605', u'ENSMUSG00000045322', u'ENSMUSG00000022064', u'ENSMUSG00000027995', u'ENSMUSG00000025980', u'ENSMUSG00000028864', u'ENSMUSG00000016493', u'ENSMUSG00000016494', u'ENSMUSG00000058715', u'ENSMUSG00000031101', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032735', NS='BP', enrichment='e', name='positive regulation of interleukin-12 production', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000016206', u'ENSMUSG00000039005']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000045322', u'ENSMUSG00000042817', u'ENSMUSG00000027995', u'ENSMUSG00000031639', u'ENSMUSG00000016206', u'ENSMUSG00000041515', u'ENSMUSG00000051177', u'ENSMUSG00000032041', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032736', NS='BP', enrichment='e', name='positive regulation of interleukin-13 production', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024810']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022514', u'ENSMUSG00000037992', u'ENSMUSG00000067212', u'ENSMUSG00000024810', u'ENSMUSG00000032691']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032740', NS='BP', enrichment='e', name='positive regulation of interleukin-17 production', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004707']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000002603', u'ENSMUSG00000026778', u'ENSMUSG00000032508', u'ENSMUSG00000004707']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032747', NS='BP', enrichment='e', name='positive regulation of interleukin-23 production', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002897']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002897', u'ENSMUSG00000032508']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032753', NS='BP', enrichment='e', name='positive regulation of interleukin-4 production', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000024810', u'ENSMUSG00000020399']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000031101', u'ENSMUSG00000020399', u'ENSMUSG00000032691', u'ENSMUSG00000026778', u'ENSMUSG00000056501', u'ENSMUSG00000024810', u'ENSMUSG00000067212', u'ENSMUSG00000029053']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032754', NS='BP', enrichment='e', name='positive regulation of interleukin-5 production', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024810']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022514', u'ENSMUSG00000026069', u'ENSMUSG00000037992', u'ENSMUSG00000024810', u'ENSMUSG00000032691']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032755', NS='BP', enrichment='e', name='positive regulation of interleukin-6 production', ratio_in_study=(5, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.39433918517731964, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024810', u'ENSMUSG00000052688', u'ENSMUSG00000044583', u'ENSMUSG00000018500', u'ENSMUSG00000039005']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000031380', u'ENSMUSG00000045322', u'ENSMUSG00000026928', u'ENSMUSG00000030793', u'ENSMUSG00000027399', u'ENSMUSG00000052688', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000058715', u'ENSMUSG00000024810', u'ENSMUSG00000018500', u'ENSMUSG00000006519', u'ENSMUSG00000032508', u'ENSMUSG00000024256', u'ENSMUSG00000034610', u'ENSMUSG00000047123', u'ENSMUSG00000016024', u'ENSMUSG00000041605', u'ENSMUSG00000041135', u'ENSMUSG00000039005', u'ENSMUSG00000028059', u'ENSMUSG00000027947', u'ENSMUSG00000029468', u'ENSMUSG00000027551', u'ENSMUSG00000044583', u'ENSMUSG00000028291', u'ENSMUSG00000022708', u'ENSMUSG00000025980', u'ENSMUSG00000027995', u'ENSMUSG00000040296', u'ENSMUSG00000066551', u'ENSMUSG00000050222', u'ENSMUSG00000038058', u'ENSMUSG00000022749', u'ENSMUSG00000079227']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032757', NS='BP', enrichment='e', name='positive regulation of interleukin-8 production', ratio_in_study=(4, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.10079583494899684, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044583', u'ENSMUSG00000037411', u'ENSMUSG00000037523', u'ENSMUSG00000039005']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000041187', u'ENSMUSG00000045322', u'ENSMUSG00000039217', u'ENSMUSG00000027995', u'ENSMUSG00000021408', u'ENSMUSG00000040296', u'ENSMUSG00000025083', u'ENSMUSG00000055633', u'ENSMUSG00000016024', u'ENSMUSG00000037523', u'ENSMUSG00000050222', u'ENSMUSG00000025408', u'ENSMUSG00000031639', u'ENSMUSG00000044583', u'ENSMUSG00000028964', u'ENSMUSG00000037411', u'ENSMUSG00000032041', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032760', NS='BP', enrichment='e', name='positive regulation of tumor necrosis factor production', ratio_in_study=(6, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.44059226719569117, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000051439', u'ENSMUSG00000037523', u'ENSMUSG00000022037', u'ENSMUSG00000056529', u'ENSMUSG00000039005']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000045322', u'ENSMUSG00000026928', u'ENSMUSG00000031101', u'ENSMUSG00000030793', u'ENSMUSG00000031639', u'ENSMUSG00000058715', u'ENSMUSG00000056529', u'ENSMUSG00000040136', u'ENSMUSG00000006519', u'ENSMUSG00000041417', u'ENSMUSG00000032508', u'ENSMUSG00000001666', u'ENSMUSG00000047123', u'ENSMUSG00000051439', u'ENSMUSG00000016024', u'ENSMUSG00000037523', u'ENSMUSG00000035385', u'ENSMUSG00000074582', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000041135', u'ENSMUSG00000067212', u'ENSMUSG00000039005', u'ENSMUSG00000028059', u'ENSMUSG00000022708', u'ENSMUSG00000039217', u'ENSMUSG00000021408', u'ENSMUSG00000027551', u'ENSMUSG00000030341', u'ENSMUSG00000022037', u'ENSMUSG00000024789', u'ENSMUSG00000066551', u'ENSMUSG00000042682', u'ENSMUSG00000027347', u'ENSMUSG00000000982', u'ENSMUSG00000033307', u'ENSMUSG00000027995', u'ENSMUSG00000026234', u'ENSMUSG00000001123', u'ENSMUSG00000038058', u'ENSMUSG00000018930', u'ENSMUSG00000079227', u'ENSMUSG00000032041']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032780', NS='BP', enrichment='e', name='negative regulation of ATPase activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053931']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033885', u'ENSMUSG00000054428', u'ENSMUSG00000053931', u'ENSMUSG00000014301', u'ENSMUSG00000049882', u'ENSMUSG00000000959', u'ENSMUSG00000021868']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032781', NS='BP', enrichment='e', name='positive regulation of ATPase activity', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000026466', u'ENSMUSG00000032412']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000004460', u'ENSMUSG00000006024', u'ENSMUSG00000029826', u'ENSMUSG00000026576', u'ENSMUSG00000032412', u'ENSMUSG00000028307', u'ENSMUSG00000021732', u'ENSMUSG00000059970', u'ENSMUSG00000018293', u'ENSMUSG00000027006', u'ENSMUSG00000027166', u'ENSMUSG00000026466', u'ENSMUSG00000045730', u'ENSMUSG00000005483', u'ENSMUSG00000032366', u'ENSMUSG00000041329', u'ENSMUSG00000021811', u'ENSMUSG00000026203', u'ENSMUSG00000027805', u'ENSMUSG00000050565']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032782', NS='BP', enrichment='e', name='bile acid secretion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000042476', u'ENSMUSG00000020733', u'ENSMUSG00000030688']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032793', NS='BP', enrichment='p', name='positive regulation of CREB transcription factor activity', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000041187', u'ENSMUSG00000028613', u'ENSMUSG00000039145', u'ENSMUSG00000027936', u'ENSMUSG00000022521', u'ENSMUSG00000029245', u'ENSMUSG00000030527', u'ENSMUSG00000003575', u'ENSMUSG00000015968', u'ENSMUSG00000042453', u'ENSMUSG00000002688', u'ENSMUSG00000023951']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032794', NS='MF', enrichment='e', name='GTPase activating protein binding', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053646', u'ENSMUSG00000023008']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000000001', u'ENSMUSG00000057706', u'ENSMUSG00000023008', u'ENSMUSG00000058230', u'ENSMUSG00000052087', u'ENSMUSG00000010660', u'ENSMUSG00000024617', u'ENSMUSG00000055805', u'ENSMUSG00000031748', u'ENSMUSG00000026812', u'ENSMUSG00000026867', u'ENSMUSG00000001729', u'ENSMUSG00000032192', u'ENSMUSG00000057614', u'ENSMUSG00000053646', u'ENSMUSG00000032171', u'ENSMUSG00000001525']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032795', NS='MF', enrichment='e', name='heterotrimeric G-protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031347', u'ENSMUSG00000033717', u'ENSMUSG00000042429', u'ENSMUSG00000045031', u'ENSMUSG00000048376']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032804', NS='BP', enrichment='e', name='negative regulation of low-density lipoprotein particle receptor catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030530', u'ENSMUSG00000032231']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032805', NS='BP', enrichment='e', name='positive regulation of low-density lipoprotein particle receptor catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032808', NS='BP', enrichment='e', name='lacrimal gland development', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000030849', u'ENSMUSG00000033006', u'ENSMUSG00000000567']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000050295', u'ENSMUSG00000030849', u'ENSMUSG00000000567', u'ENSMUSG00000021732', u'ENSMUSG00000033006', u'ENSMUSG00000042035']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032809', NS='CC', enrichment='p', name='neuronal cell body membrane', ratio_in_study=(2, 1397), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052336', u'ENSMUSG00000021756']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000025876', u'ENSMUSG00000021756', u'ENSMUSG00000028785', u'ENSMUSG00000055078', u'ENSMUSG00000005534', u'ENSMUSG00000026883', u'ENSMUSG00000050556', u'ENSMUSG00000035681', u'ENSMUSG00000043301', u'ENSMUSG00000019943', u'ENSMUSG00000032011', u'ENSMUSG00000045730', u'ENSMUSG00000023032', u'ENSMUSG00000050947', u'ENSMUSG00000062785', u'ENSMUSG00000030302', u'ENSMUSG00000027947', u'ENSMUSG00000040724', u'ENSMUSG00000058975', u'ENSMUSG00000064115', u'ENSMUSG00000004655', u'ENSMUSG00000092083', u'ENSMUSG00000047787', u'ENSMUSG00000052336', u'ENSMUSG00000042671', u'ENSMUSG00000028172', u'ENSMUSG00000060882']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032810', NS='MF', enrichment='e', name='sterol response element binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020538']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000002108']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032815', NS='BP', enrichment='e', name='negative regulation of natural killer cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022064', u'ENSMUSG00000034175', u'ENSMUSG00000001123', u'ENSMUSG00000020399']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032819', NS='BP', enrichment='e', name='positive regulation of natural killer cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020919']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000020919']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032825', NS='BP', enrichment='e', name='positive regulation of natural killer cell differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000031451']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000018899', u'ENSMUSG00000002602', u'ENSMUSG00000004043', u'ENSMUSG00000033454', u'ENSMUSG00000027347', u'ENSMUSG00000031451', u'ENSMUSG00000023206']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032835', NS='BP', enrichment='e', name='glomerulus development', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000028024', u'ENSMUSG00000057329', u'ENSMUSG00000024998']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030223', u'ENSMUSG00000028024', u'ENSMUSG00000032744', u'ENSMUSG00000026556', u'ENSMUSG00000027803', u'ENSMUSG00000057329', u'ENSMUSG00000024998']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032836', NS='BP', enrichment='e', name='glomerular basement membrane development', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000005397', u'ENSMUSG00000032220']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000032220', u'ENSMUSG00000067158', u'ENSMUSG00000005397', u'ENSMUSG00000016918', u'ENSMUSG00000079465']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032839', NS='CC', enrichment='p', name='dendrite cytoplasm', ratio_in_study=(2, 1397), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028173', u'ENSMUSG00000020368']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000026667', u'ENSMUSG00000020368', u'ENSMUSG00000031292', u'ENSMUSG00000028785', u'ENSMUSG00000026028', u'ENSMUSG00000036273', u'ENSMUSG00000028173', u'ENSMUSG00000001985', u'ENSMUSG00000004936', u'ENSMUSG00000000915', u'ENSMUSG00000030161', u'ENSMUSG00000000766', u'ENSMUSG00000026764', u'ENSMUSG00000063358', u'ENSMUSG00000032046', u'ENSMUSG00000027827', u'ENSMUSG00000022982', u'ENSMUSG00000033352', u'ENSMUSG00000040396', u'ENSMUSG00000056073', u'ENSMUSG00000033981', u'ENSMUSG00000024617', u'ENSMUSG00000074657', u'ENSMUSG00000021936', u'ENSMUSG00000020886']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032848', NS='BP', enrichment='e', name='negative regulation of cellular pH reduction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057329']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032849', NS='BP', enrichment='e', name='positive regulation of cellular pH reduction', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027562']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031883', u'ENSMUSG00000027562']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032868', NS='BP', enrichment='p', name='response to insulin', ratio_in_study=(3, 1397), ratio_in_pop=(35, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027882', u'ENSMUSG00000041417', u'ENSMUSG00000032737']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000022383', u'ENSMUSG00000032485', u'ENSMUSG00000020516', u'ENSMUSG00000026812', u'ENSMUSG00000031808', u'ENSMUSG00000020176', u'ENSMUSG00000021134', u'ENSMUSG00000047259', u'ENSMUSG00000037428', u'ENSMUSG00000004056', u'ENSMUSG00000037868', u'ENSMUSG00000013629', u'ENSMUSG00000038418', u'ENSMUSG00000020063', u'ENSMUSG00000028991', u'ENSMUSG00000027882', u'ENSMUSG00000073987', u'ENSMUSG00000020038', u'ENSMUSG00000026834', u'ENSMUSG00000068747', u'ENSMUSG00000068742', u'ENSMUSG00000014158', u'ENSMUSG00000029162', u'ENSMUSG00000041417', u'ENSMUSG00000028893', u'ENSMUSG00000046785', u'ENSMUSG00000026307', u'ENSMUSG00000055980', u'ENSMUSG00000034160', u'ENSMUSG00000027613', u'ENSMUSG00000025745', u'ENSMUSG00000024990', u'ENSMUSG00000032009', u'ENSMUSG00000006127', u'ENSMUSG00000032737']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032869', NS='BP', enrichment='e', name='cellular response to insulin stimulus', ratio_in_study=(13, 1397), ratio_in_pop=(64, 13836), p_uncorrected=0.011622474429311858, depth=8, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.27204557881784208, study_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000021127', u'ENSMUSG00000000708', u'ENSMUSG00000033083', u'ENSMUSG00000018566', u'ENSMUSG00000056515', u'ENSMUSG00000021340', u'ENSMUSG00000024143', u'ENSMUSG00000028982', u'ENSMUSG00000024978', u'ENSMUSG00000025006', u'ENSMUSG00000037370', u'ENSMUSG00000038024']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000020713', u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000037643', u'ENSMUSG00000055980', u'ENSMUSG00000020516', u'ENSMUSG00000037035', u'ENSMUSG00000018566', u'ENSMUSG00000025358', u'ENSMUSG00000003037', u'ENSMUSG00000030447', u'ENSMUSG00000021340', u'ENSMUSG00000005534', u'ENSMUSG00000038894', u'ENSMUSG00000001280', u'ENSMUSG00000024978', u'ENSMUSG00000005533', u'ENSMUSG00000029053', u'ENSMUSG00000026496', u'ENSMUSG00000037622', u'ENSMUSG00000030671', u'ENSMUSG00000034593', u'ENSMUSG00000041417', u'ENSMUSG00000057177', u'ENSMUSG00000030279', u'ENSMUSG00000031834', u'ENSMUSG00000051391', u'ENSMUSG00000000127', u'ENSMUSG00000004056', u'ENSMUSG00000056515', u'ENSMUSG00000004698', u'ENSMUSG00000001729', u'ENSMUSG00000020671', u'ENSMUSG00000020894', u'ENSMUSG00000020593', u'ENSMUSG00000038024', u'ENSMUSG00000021546', u'ENSMUSG00000026641', u'ENSMUSG00000044167', u'ENSMUSG00000026104', u'ENSMUSG00000000708', u'ENSMUSG00000024122', u'ENSMUSG00000022672', u'ENSMUSG00000022111', u'ENSMUSG00000025586', u'ENSMUSG00000033083', u'ENSMUSG00000025006', u'ENSMUSG00000037370', u'ENSMUSG00000002496', u'ENSMUSG00000040354', u'ENSMUSG00000030774', u'ENSMUSG00000026270', u'ENSMUSG00000019970', u'ENSMUSG00000026888', u'ENSMUSG00000020484', u'ENSMUSG00000037894', u'ENSMUSG00000006728', u'ENSMUSG00000028854', u'ENSMUSG00000024143', u'ENSMUSG00000028982', u'ENSMUSG00000006127', u'ENSMUSG00000032294', u'ENSMUSG00000039782']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032870', NS='BP', enrichment='e', name='cellular response to hormone stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000026480']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000020919', u'ENSMUSG00000055737', u'ENSMUSG00000026480', u'ENSMUSG00000052837', u'ENSMUSG00000004040', u'ENSMUSG00000052684', u'ENSMUSG00000071076', u'ENSMUSG00000033717', u'ENSMUSG00000027678', u'ENSMUSG00000020647', u'ENSMUSG00000044067', u'ENSMUSG00000032360', u'ENSMUSG00000005886', u'ENSMUSG00000006127', u'ENSMUSG00000024042', u'ENSMUSG00000049112']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032872', NS='BP', enrichment='e', name='regulation of stress-activated MAPK cascade', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028691']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000060803', u'ENSMUSG00000028691', u'ENSMUSG00000063358', u'ENSMUSG00000017119', u'ENSMUSG00000035027', u'ENSMUSG00000004936', u'ENSMUSG00000024778']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032874', NS='BP', enrichment='p', name='positive regulation of stress-activated MAPK cascade', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000035199', u'ENSMUSG00000017291', u'ENSMUSG00000041605', u'ENSMUSG00000026121', u'ENSMUSG00000026928', u'ENSMUSG00000024079', u'ENSMUSG00000035299', u'ENSMUSG00000026277', u'ENSMUSG00000039239', u'ENSMUSG00000022619', u'ENSMUSG00000038058', u'ENSMUSG00000061288', u'ENSMUSG00000027399', u'ENSMUSG00000027835', u'ENSMUSG00000041135', u'ENSMUSG00000059981', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032876', NS='BP', enrichment='e', name='negative regulation of DNA endoreduplication', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025862']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024974', u'ENSMUSG00000031928', u'ENSMUSG00000041133', u'ENSMUSG00000028086', u'ENSMUSG00000025862']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032878', NS='BP', enrichment='e', name='regulation of establishment or maintenance of cell polarity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000006386']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000006386']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032880', NS='BP', enrichment='e', name='regulation of protein localization', ratio_in_study=(6, 1397), ratio_in_pop=(58, 13836), p_uncorrected=0.8291039348664214, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031015', u'ENSMUSG00000039361', u'ENSMUSG00000057329', u'ENSMUSG00000030272', u'ENSMUSG00000001039', u'ENSMUSG00000039533']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000068036', u'ENSMUSG00000030272', u'ENSMUSG00000005846', u'ENSMUSG00000021466', u'ENSMUSG00000003037', u'ENSMUSG00000068740', u'ENSMUSG00000021994', u'ENSMUSG00000025132', u'ENSMUSG00000073433', u'ENSMUSG00000040359', u'ENSMUSG00000015468', u'ENSMUSG00000036964', u'ENSMUSG00000027002', u'ENSMUSG00000028917', u'ENSMUSG00000024256', u'ENSMUSG00000037110', u'ENSMUSG00000026470', u'ENSMUSG00000034958', u'ENSMUSG00000020651', u'ENSMUSG00000067786', u'ENSMUSG00000022070', u'ENSMUSG00000034460', u'ENSMUSG00000022770', u'ENSMUSG00000001729', u'ENSMUSG00000026203', u'ENSMUSG00000019772', u'ENSMUSG00000039533', u'ENSMUSG00000079037', u'ENSMUSG00000029131', u'ENSMUSG00000021013', u'ENSMUSG00000031015', u'ENSMUSG00000029684', u'ENSMUSG00000039361', u'ENSMUSG00000052752', u'ENSMUSG00000057230', u'ENSMUSG00000003948', u'ENSMUSG00000033004', u'ENSMUSG00000026721', u'ENSMUSG00000032966', u'ENSMUSG00000031951', u'ENSMUSG00000009628', u'ENSMUSG00000026878', u'ENSMUSG00000000303', u'ENSMUSG00000037784', u'ENSMUSG00000027652', u'ENSMUSG00000029174', u'ENSMUSG00000036968', u'ENSMUSG00000057329', u'ENSMUSG00000048799', u'ENSMUSG00000019970', u'ENSMUSG00000001039', u'ENSMUSG00000025885', u'ENSMUSG00000031913', u'ENSMUSG00000024304', u'ENSMUSG00000021936', u'ENSMUSG00000023473', u'ENSMUSG00000034135']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032886', NS='BP', enrichment='p', name='regulation of microtubule-based process', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062312']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000050930', u'ENSMUSG00000048799', u'ENSMUSG00000030852', u'ENSMUSG00000005871', u'ENSMUSG00000062312', u'ENSMUSG00000033392', u'ENSMUSG00000028649', u'ENSMUSG00000024456', u'ENSMUSG00000037313', u'ENSMUSG00000040102', u'ENSMUSG00000058704', u'ENSMUSG00000065954', u'ENSMUSG00000022812']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032892', NS='BP', enrichment='e', name='positive regulation of organic acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036570']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036570']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032896', NS='MF', enrichment='e', name='palmitoyl-CoA 9-desaturase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025203']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037071', u'ENSMUSG00000025203']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032897', NS='BP', enrichment='p', name='negative regulation of viral transcription', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025492', u'ENSMUSG00000041000', u'ENSMUSG00000051675', u'ENSMUSG00000021326', u'ENSMUSG00000030966', u'ENSMUSG00000044786', u'ENSMUSG00000025034', u'ENSMUSG00000020455', u'ENSMUSG00000035235', u'ENSMUSG00000039853', u'ENSMUSG00000000266']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032902', NS='BP', enrichment='e', name='nerve growth factor production', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030513']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030513', u'ENSMUSG00000030530']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032911', NS='BP', enrichment='e', name='negative regulation of transforming growth factor beta1 production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000061665']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022257', u'ENSMUSG00000030530', u'ENSMUSG00000061665']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032918', NS='BP', enrichment='e', name='spermidine acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025283']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025283', u'ENSMUSG00000069835']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032922', NS='BP', enrichment='e', name='circadian regulation of gene expression', ratio_in_study=(6, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.8194144926542383, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020644', u'ENSMUSG00000028150', u'ENSMUSG00000032238', u'ENSMUSG00000037060', u'ENSMUSG00000030256', u'ENSMUSG00000038872']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000030256', u'ENSMUSG00000022383', u'ENSMUSG00000039630', u'ENSMUSG00000033760', u'ENSMUSG00000020572', u'ENSMUSG00000019256', u'ENSMUSG00000036986', u'ENSMUSG00000004455', u'ENSMUSG00000037060', u'ENSMUSG00000050199', u'ENSMUSG00000030180', u'ENSMUSG00000055116', u'ENSMUSG00000063889', u'ENSMUSG00000040385', u'ENSMUSG00000025151', u'ENSMUSG00000062115', u'ENSMUSG00000018501', u'ENSMUSG00000070544', u'ENSMUSG00000025162', u'ENSMUSG00000034160', u'ENSMUSG00000028150', u'ENSMUSG00000029238', u'ENSMUSG00000028957', u'ENSMUSG00000023110', u'ENSMUSG00000032010', u'ENSMUSG00000014956', u'ENSMUSG00000021144', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000005886', u'ENSMUSG00000020893', u'ENSMUSG00000055866', u'ENSMUSG00000023087', u'ENSMUSG00000002983', u'ENSMUSG00000029992', u'ENSMUSG00000020038', u'ENSMUSG00000030103', u'ENSMUSG00000029334', u'ENSMUSG00000019777', u'ENSMUSG00000022433', u'ENSMUSG00000029167', u'ENSMUSG00000038550', u'ENSMUSG00000042406', u'ENSMUSG00000032259', u'ENSMUSG00000032238', u'ENSMUSG00000020889', u'ENSMUSG00000002028', u'ENSMUSG00000020644', u'ENSMUSG00000024454', u'ENSMUSG00000026077', u'ENSMUSG00000048490', u'ENSMUSG00000038872', u'ENSMUSG00000040463', u'ENSMUSG00000068742']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032928', NS='BP', enrichment='e', name='regulation of superoxide anion generation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021457']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032930', NS='BP', enrichment='e', name='positive regulation of superoxide anion generation', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000021948']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000021948', u'ENSMUSG00000000290', u'ENSMUSG00000030786', u'ENSMUSG00000002603', u'ENSMUSG00000060803', u'ENSMUSG00000039217', u'ENSMUSG00000020122', u'ENSMUSG00000031980', u'ENSMUSG00000022982', u'ENSMUSG00000006519']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032933', NS='BP', enrichment='e', name='SREBP signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031483']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025198', u'ENSMUSG00000003721', u'ENSMUSG00000032485', u'ENSMUSG00000031483', u'ENSMUSG00000031668', u'ENSMUSG00000045294', u'ENSMUSG00000027810', u'ENSMUSG00000040964']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030967', 'GO:0006994', 'GO:0035104'])),
    NtGoeaResults(GO='GO:0032934', NS='MF', enrichment='e', name='sterol binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028603']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005498'])),
    NtGoeaResults(GO='GO:0032940', NS='BP', enrichment='e', name='secretion by cell', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000030513', u'ENSMUSG00000002602', u'ENSMUSG00000026249', u'ENSMUSG00000014361']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026249', u'ENSMUSG00000002602', u'ENSMUSG00000030530', u'ENSMUSG00000007207', u'ENSMUSG00000014361', u'ENSMUSG00000030513', u'ENSMUSG00000027298', u'ENSMUSG00000004655']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032946', NS='BP', enrichment='e', name='positive regulation of mononuclear cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022885']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000014599', u'ENSMUSG00000022885']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032947', NS='MF', enrichment='e', name='protein complex scaffold activity', ratio_in_study=(5, 1397), ratio_in_pop=(49, 13836), p_uncorrected=1.0, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020733', u'ENSMUSG00000007655', u'ENSMUSG00000020331', u'ENSMUSG00000015305', u'ENSMUSG00000000058']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000047617', u'ENSMUSG00000039166', u'ENSMUSG00000018849', u'ENSMUSG00000043051', u'ENSMUSG00000018428', u'ENSMUSG00000052707', u'ENSMUSG00000029610', u'ENSMUSG00000031563', u'ENSMUSG00000050552', u'ENSMUSG00000047454', u'ENSMUSG00000066406', u'ENSMUSG00000023018', u'ENSMUSG00000040003', u'ENSMUSG00000030842', u'ENSMUSG00000079110', u'ENSMUSG00000021385', u'ENSMUSG00000001151', u'ENSMUSG00000022016', u'ENSMUSG00000021067', u'ENSMUSG00000022770', u'ENSMUSG00000038170', u'ENSMUSG00000042388', u'ENSMUSG00000024170', u'ENSMUSG00000020733', u'ENSMUSG00000061603', u'ENSMUSG00000041957', u'ENSMUSG00000050812', u'ENSMUSG00000015305', u'ENSMUSG00000045095', u'ENSMUSG00000087260', u'ENSMUSG00000060216', u'ENSMUSG00000022957', u'ENSMUSG00000036550', u'ENSMUSG00000007655', u'ENSMUSG00000002504', u'ENSMUSG00000052539', u'ENSMUSG00000000058', u'ENSMUSG00000040407', u'ENSMUSG00000024182', u'ENSMUSG00000021057', u'ENSMUSG00000007617', u'ENSMUSG00000035027', u'ENSMUSG00000091512', u'ENSMUSG00000057440', u'ENSMUSG00000020331', u'ENSMUSG00000025825', u'ENSMUSG00000025907', u'ENSMUSG00000053768']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032956', NS='BP', enrichment='e', name='regulation of actin cytoskeleton organization', ratio_in_study=(7, 1397), ratio_in_pop=(48, 13836), p_uncorrected=0.3305271218226241, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039031', u'ENSMUSG00000021948', u'ENSMUSG00000028919', u'ENSMUSG00000024620', u'ENSMUSG00000028874', u'ENSMUSG00000024300', u'ENSMUSG00000016028']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000050310', u'ENSMUSG00000024290', u'ENSMUSG00000032740', u'ENSMUSG00000026842', u'ENSMUSG00000028874', u'ENSMUSG00000025372', u'ENSMUSG00000029245', u'ENSMUSG00000037188', u'ENSMUSG00000033389', u'ENSMUSG00000033542', u'ENSMUSG00000048895', u'ENSMUSG00000026335', u'ENSMUSG00000021948', u'ENSMUSG00000033088', u'ENSMUSG00000058230', u'ENSMUSG00000028919', u'ENSMUSG00000024620', u'ENSMUSG00000028991', u'ENSMUSG00000016028', u'ENSMUSG00000000915', u'ENSMUSG00000039031', u'ENSMUSG00000026812', u'ENSMUSG00000030707', u'ENSMUSG00000046718', u'ENSMUSG00000039239', u'ENSMUSG00000026556', u'ENSMUSG00000033392', u'ENSMUSG00000022099', u'ENSMUSG00000048915', u'ENSMUSG00000027399', u'ENSMUSG00000029581', u'ENSMUSG00000022436', u'ENSMUSG00000020689', u'ENSMUSG00000031523', u'ENSMUSG00000030774', u'ENSMUSG00000052504', u'ENSMUSG00000031342', u'ENSMUSG00000031284', u'ENSMUSG00000023277', u'ENSMUSG00000020580', u'ENSMUSG00000032064', u'ENSMUSG00000024300', u'ENSMUSG00000030890', u'ENSMUSG00000024142', u'ENSMUSG00000025920', u'ENSMUSG00000007815', u'ENSMUSG00000017776']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032957', NS='BP', enrichment='e', name='inositol trisphosphate metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000038855', u'ENSMUSG00000024960', u'ENSMUSG00000032737']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038855', u'ENSMUSG00000024960', u'ENSMUSG00000057963', u'ENSMUSG00000032737', u'ENSMUSG00000051177']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032959', NS='BP', enrichment='e', name='inositol trisphosphate biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056529', u'ENSMUSG00000028603']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000016933', u'ENSMUSG00000056529', u'ENSMUSG00000028603', u'ENSMUSG00000034330']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032962', NS='BP', enrichment='e', name='positive regulation of inositol trisphosphate biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027765']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000010660', u'ENSMUSG00000053647']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032963', NS='BP', enrichment='e', name='collagen metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000038168', u'ENSMUSG00000037003', u'ENSMUSG00000021948', u'ENSMUSG00000042745']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000037003', u'ENSMUSG00000029468', u'ENSMUSG00000033327', u'ENSMUSG00000023191', u'ENSMUSG00000042745', u'ENSMUSG00000029287', u'ENSMUSG00000004846', u'ENSMUSG00000030534', u'ENSMUSG00000021038', u'ENSMUSG00000021109', u'ENSMUSG00000038168', u'ENSMUSG00000028641']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032964', NS='BP', enrichment='e', name='collagen biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001506', u'ENSMUSG00000070436']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000023191', u'ENSMUSG00000043635', u'ENSMUSG00000026837', u'ENSMUSG00000006931', u'ENSMUSG00000041779', u'ENSMUSG00000001506', u'ENSMUSG00000070436']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032966', NS='BP', enrichment='e', name='negative regulation of collagen biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000018500', u'ENSMUSG00000052914']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000027947', u'ENSMUSG00000020810', u'ENSMUSG00000022469', u'ENSMUSG00000028967', u'ENSMUSG00000068798', u'ENSMUSG00000018500', u'ENSMUSG00000052914']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032967', NS='BP', enrichment='e', name='positive regulation of collagen biosynthetic process', ratio_in_study=(5, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.053860051795337295, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000048376', u'ENSMUSG00000024620', u'ENSMUSG00000037411', u'ENSMUSG00000022018']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000026814', u'ENSMUSG00000037411', u'ENSMUSG00000061013', u'ENSMUSG00000001870', u'ENSMUSG00000002603', u'ENSMUSG00000027230', u'ENSMUSG00000024620', u'ENSMUSG00000048376', u'ENSMUSG00000040297', u'ENSMUSG00000000489', u'ENSMUSG00000024953', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000035385', u'ENSMUSG00000055024', u'ENSMUSG00000021253', u'ENSMUSG00000019997', u'ENSMUSG00000025578', u'ENSMUSG00000039217', u'ENSMUSG00000022018', u'ENSMUSG00000038224']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032968', NS='BP', enrichment='e', name='positive regulation of transcription elongation from RNA polymerase II promoter', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000018654']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000079658', u'ENSMUSG00000067995', u'ENSMUSG00000053411', u'ENSMUSG00000001542', u'ENSMUSG00000022150', u'ENSMUSG00000002052', u'ENSMUSG00000018654', u'ENSMUSG00000035726', u'ENSMUSG00000061559', u'ENSMUSG00000003437', u'ENSMUSG00000005609', u'ENSMUSG00000027304', u'ENSMUSG00000026361', u'ENSMUSG00000004936', u'ENSMUSG00000054302', u'ENSMUSG00000042487', u'ENSMUSG00000002658', u'ENSMUSG00000024002', u'ENSMUSG00000070002']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0090040'])),
    NtGoeaResults(GO='GO:0032983', NS='CC', enrichment='e', name='kainate selective glutamate receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003378', u'ENSMUSG00000022935', u'ENSMUSG00000032017', u'ENSMUSG00000025892', u'ENSMUSG00000056073']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032986', NS='BP', enrichment='e', name='protein-DNA complex disassembly', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000071415']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000071415', u'ENSMUSG00000022346']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0032993', NS='CC', enrichment='e', name='protein-DNA complex', ratio_in_study=(6, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.271997619309224, depth=2, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030717', u'ENSMUSG00000039191', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000001552', u'ENSMUSG00000015839']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000026496', u'ENSMUSG00000071076', u'ENSMUSG00000033740', u'ENSMUSG00000020248', u'ENSMUSG00000015839', u'ENSMUSG00000018654', u'ENSMUSG00000015461', u'ENSMUSG00000001280', u'ENSMUSG00000059436', u'ENSMUSG00000070544', u'ENSMUSG00000032897', u'ENSMUSG00000022471', u'ENSMUSG00000079056', u'ENSMUSG00000018160', u'ENSMUSG00000027985', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000024985', u'ENSMUSG00000051817', u'ENSMUSG00000025408', u'ENSMUSG00000063870', u'ENSMUSG00000021546', u'ENSMUSG00000030166', u'ENSMUSG00000057113', u'ENSMUSG00000021018', u'ENSMUSG00000021250', u'ENSMUSG00000023932', u'ENSMUSG00000001552', u'ENSMUSG00000022672', u'ENSMUSG00000055024', u'ENSMUSG00000026187', u'ENSMUSG00000030717', u'ENSMUSG00000039191', u'ENSMUSG00000030180', u'ENSMUSG00000053477', u'ENSMUSG00000006215', u'ENSMUSG00000023994']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033002', NS='BP', enrichment='e', name='muscle cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024593']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024593']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033003', NS='BP', enrichment='e', name='regulation of mast cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032369']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000042228', u'ENSMUSG00000041836']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033004', NS='BP', enrichment='e', name='negative regulation of mast cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038147']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000040528', u'ENSMUSG00000047798', u'ENSMUSG00000025340', u'ENSMUSG00000062585', u'ENSMUSG00000038147']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033007', NS='BP', enrichment='e', name='negative regulation of mast cell activation involved in immune response', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034652', u'ENSMUSG00000000127']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033010', NS='CC', enrichment='e', name='paranodal junction', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000001642', u'ENSMUSG00000021636', u'ENSMUSG00000015149', u'ENSMUSG00000031990']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033017', NS='CC', enrichment='p', name='sarcoplasmic reticulum membrane', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030287']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000052488', u'ENSMUSG00000020635', u'ENSMUSG00000030287', u'ENSMUSG00000030987', u'ENSMUSG00000038473', u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000030409', u'ENSMUSG00000032966', u'ENSMUSG00000020788', u'ENSMUSG00000029361']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033026', NS='BP', enrichment='e', name='negative regulation of mast cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000004043']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000058715', u'ENSMUSG00000019966']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033030', NS='BP', enrichment='e', name='negative regulation of neutrophil apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000038855']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000026656', u'ENSMUSG00000038855']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033033', NS='BP', enrichment='e', name='negative regulation of myeloid cell apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029915', u'ENSMUSG00000057329']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029915', u'ENSMUSG00000033307', u'ENSMUSG00000057329', u'ENSMUSG00000079562']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033058', NS='BP', enrichment='e', name='directional locomotion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020734']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020734', u'ENSMUSG00000059003']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033077', NS='BP', enrichment='e', name='T cell differentiation in thymus', ratio_in_study=(8, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.00655962372453351, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.22793241198567105, study_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000045817', u'ENSMUSG00000028150', u'ENSMUSG00000021127', u'ENSMUSG00000004043', u'ENSMUSG00000057329', u'ENSMUSG00000021318', u'ENSMUSG00000074622']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000021127', u'ENSMUSG00000049717', u'ENSMUSG00000059552', u'ENSMUSG00000045005', u'ENSMUSG00000020919', u'ENSMUSG00000052593', u'ENSMUSG00000045817', u'ENSMUSG00000028150', u'ENSMUSG00000006932', u'ENSMUSG00000041075', u'ENSMUSG00000036904', u'ENSMUSG00000074622', u'ENSMUSG00000020167', u'ENSMUSG00000040274', u'ENSMUSG00000005871', u'ENSMUSG00000033454', u'ENSMUSG00000022672', u'ENSMUSG00000021318', u'ENSMUSG00000016409', u'ENSMUSG00000008690', u'ENSMUSG00000004069', u'ENSMUSG00000060802', u'ENSMUSG00000056962', u'ENSMUSG00000004043', u'ENSMUSG00000057329', u'ENSMUSG00000036856', u'ENSMUSG00000028495', u'ENSMUSG00000021615']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033085', NS='BP', enrichment='e', name='negative regulation of T cell differentiation in thymus', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034227']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034227', u'ENSMUSG00000021835', u'ENSMUSG00000027387', u'ENSMUSG00000052713']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033088', NS='BP', enrichment='e', name='negative regulation of immature T cell proliferation in thymus', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000062312']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000033767', u'ENSMUSG00000021835']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033093', NS='CC', enrichment='e', name='Weibel-Palade body', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001930']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032202', u'ENSMUSG00000001930', u'ENSMUSG00000057530', u'ENSMUSG00000057948']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033116', NS='CC', enrichment='e', name='endoplasmic reticulum-Golgi intermediate compartment membrane', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057103']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000045795', u'ENSMUSG00000029550', u'ENSMUSG00000057103', u'ENSMUSG00000027270', u'ENSMUSG00000051232', u'ENSMUSG00000028789']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033119', NS='BP', enrichment='e', name='negative regulation of RNA splicing', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006498']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025362', u'ENSMUSG00000028134', u'ENSMUSG00000006498', u'ENSMUSG00000028382', u'ENSMUSG00000004056']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033120', NS='BP', enrichment='e', name='positive regulation of RNA splicing', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000041417']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000021546', u'ENSMUSG00000021134', u'ENSMUSG00000020715', u'ENSMUSG00000005198', u'ENSMUSG00000024095', u'ENSMUSG00000018379', u'ENSMUSG00000041417', u'ENSMUSG00000022332', u'ENSMUSG00000043535', u'ENSMUSG00000043639', u'ENSMUSG00000024604', u'ENSMUSG00000021645', u'ENSMUSG00000032078', u'ENSMUSG00000030435']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033135', NS='BP', enrichment='e', name='regulation of peptidyl-serine phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038349']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021488', u'ENSMUSG00000038910', u'ENSMUSG00000050310', u'ENSMUSG00000038349', u'ENSMUSG00000050697', u'ENSMUSG00000011751']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033137', NS='BP', enrichment='e', name='negative regulation of peptidyl-serine phosphorylation', ratio_in_study=(5, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.07541685274014594, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015202', u'ENSMUSG00000027339', u'ENSMUSG00000007655', u'ENSMUSG00000020372', u'ENSMUSG00000028864']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000055725', u'ENSMUSG00000003873', u'ENSMUSG00000034160', u'ENSMUSG00000045103', u'ENSMUSG00000029361', u'ENSMUSG00000034570', u'ENSMUSG00000042105', u'ENSMUSG00000028864', u'ENSMUSG00000050627', u'ENSMUSG00000027339', u'ENSMUSG00000057789', u'ENSMUSG00000021699', u'ENSMUSG00000020372', u'ENSMUSG00000066877', u'ENSMUSG00000022099', u'ENSMUSG00000026181', u'ENSMUSG00000032475', u'ENSMUSG00000025880', u'ENSMUSG00000005373', u'ENSMUSG00000015202', u'ENSMUSG00000020108', u'ENSMUSG00000007655', u'ENSMUSG00000006127']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033138', NS='BP', enrichment='e', name='positive regulation of peptidyl-serine phosphorylation', ratio_in_study=(12, 1397), ratio_in_pop=(71, 13836), p_uncorrected=0.07179719566461043, depth=10, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028121', u'ENSMUSG00000022309', u'ENSMUSG00000030272', u'ENSMUSG00000057329', u'ENSMUSG00000029003', u'ENSMUSG00000006386', u'ENSMUSG00000061175', u'ENSMUSG00000022469', u'ENSMUSG00000031451', u'ENSMUSG00000020122', u'ENSMUSG00000007655', u'ENSMUSG00000055254']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000036923', u'ENSMUSG00000022831', u'ENSMUSG00000032487', u'ENSMUSG00000027835', u'ENSMUSG00000028367', u'ENSMUSG00000030525', u'ENSMUSG00000030272', u'ENSMUSG00000050511', u'ENSMUSG00000028556', u'ENSMUSG00000060216', u'ENSMUSG00000022892', u'ENSMUSG00000018209', u'ENSMUSG00000021994', u'ENSMUSG00000006699', u'ENSMUSG00000028756', u'ENSMUSG00000055067', u'ENSMUSG00000045983', u'ENSMUSG00000022309', u'ENSMUSG00000040021', u'ENSMUSG00000002603', u'ENSMUSG00000055254', u'ENSMUSG00000029003', u'ENSMUSG00000006386', u'ENSMUSG00000004056', u'ENSMUSG00000033955', u'ENSMUSG00000061175', u'ENSMUSG00000049107', u'ENSMUSG00000040435', u'ENSMUSG00000048482', u'ENSMUSG00000001729', u'ENSMUSG00000018909', u'ENSMUSG00000022114', u'ENSMUSG00000022812', u'ENSMUSG00000027944', u'ENSMUSG00000034394', u'ENSMUSG00000005087', u'ENSMUSG00000059146', u'ENSMUSG00000041135', u'ENSMUSG00000057177', u'ENSMUSG00000069874', u'ENSMUSG00000030309', u'ENSMUSG00000024109', u'ENSMUSG00000028121', u'ENSMUSG00000033430', u'ENSMUSG00000035992', u'ENSMUSG00000041187', u'ENSMUSG00000031451', u'ENSMUSG00000027665', u'ENSMUSG00000002688', u'ENSMUSG00000031980', u'ENSMUSG00000027805', u'ENSMUSG00000025583', u'ENSMUSG00000023951', u'ENSMUSG00000025889', u'ENSMUSG00000000441', u'ENSMUSG00000026463', u'ENSMUSG00000033307', u'ENSMUSG00000022469', u'ENSMUSG00000057329', u'ENSMUSG00000030774', u'ENSMUSG00000032253', u'ENSMUSG00000024182', u'ENSMUSG00000001127', u'ENSMUSG00000026174', u'ENSMUSG00000028964', u'ENSMUSG00000037316', u'ENSMUSG00000032652', u'ENSMUSG00000020122', u'ENSMUSG00000007655', u'ENSMUSG00000002413']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033143', NS='BP', enrichment='e', name='regulation of intracellular steroid hormone receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020713']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033146', NS='BP', enrichment='e', name='regulation of intracellular estrogen receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068290']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027746', u'ENSMUSG00000032557', u'ENSMUSG00000027646', u'ENSMUSG00000068290', u'ENSMUSG00000040021', u'ENSMUSG00000040359', u'ENSMUSG00000031634', u'ENSMUSG00000032185']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033147', NS='BP', enrichment='e', name='negative regulation of intracellular estrogen receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032194', u'ENSMUSG00000024063']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000024063', u'ENSMUSG00000039519', u'ENSMUSG00000004264', u'ENSMUSG00000020954', u'ENSMUSG00000026174', u'ENSMUSG00000050919', u'ENSMUSG00000017146', u'ENSMUSG00000036550', u'ENSMUSG00000032194']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033148', NS='BP', enrichment='p', name='positive regulation of intracellular estrogen receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053110']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034341', u'ENSMUSG00000030774', u'ENSMUSG00000018160', u'ENSMUSG00000027678', u'ENSMUSG00000054115', u'ENSMUSG00000053110', u'ENSMUSG00000026496', u'ENSMUSG00000030680', u'ENSMUSG00000048154', u'ENSMUSG00000046532']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033153', NS='BP', enrichment='e', name='T cell receptor V(D)J recombination', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000049717', u'ENSMUSG00000022672', u'ENSMUSG00000027985', u'ENSMUSG00000048251']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033159', NS='BP', enrichment='e', name='negative regulation of protein import into nucleus, translocation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000063268']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033160', NS='BP', enrichment='e', name='positive regulation of protein import into nucleus, translocation', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000037523']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000024349', u'ENSMUSG00000036273', u'ENSMUSG00000018160', u'ENSMUSG00000030854', u'ENSMUSG00000019942', u'ENSMUSG00000021270', u'ENSMUSG00000063358', u'ENSMUSG00000030341', u'ENSMUSG00000024789', u'ENSMUSG00000037523', u'ENSMUSG00000017146', u'ENSMUSG00000055024', u'ENSMUSG00000019969', u'ENSMUSG00000037487', u'ENSMUSG00000023944']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033173', NS='BP', enrichment='e', name='calcineurin-NFAT signaling cascade', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000039601', u'ENSMUSG00000033016']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027544', u'ENSMUSG00000039601', u'ENSMUSG00000028161', u'ENSMUSG00000031902', u'ENSMUSG00000022951', u'ENSMUSG00000033953', u'ENSMUSG00000033016', u'ENSMUSG00000021816', u'ENSMUSG00000028782']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033179', NS='CC', enrichment='e', name='proton-transporting V-type ATPase, V0 domain', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015575']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015575', u'ENSMUSG00000024121', u'ENSMUSG00000033379', u'ENSMUSG00000013160', u'ENSMUSG00000038023', u'ENSMUSG00000039347', u'ENSMUSG00000019302']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033189', NS='BP', enrichment='e', name='response to vitamin A', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000046402']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046402']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033194', NS='BP', enrichment='e', name='response to hydroperoxide', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000029084']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000051768', u'ENSMUSG00000030805', u'ENSMUSG00000029428', u'ENSMUSG00000009292', u'ENSMUSG00000063856', u'ENSMUSG00000024789', u'ENSMUSG00000029084', u'ENSMUSG00000064341']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033198', NS='BP', enrichment='p', name='response to ATP', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028207']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000028207', u'ENSMUSG00000027716', u'ENSMUSG00000029470', u'ENSMUSG00000031934', u'ENSMUSG00000034330', u'ENSMUSG00000004815', u'ENSMUSG00000054640', u'ENSMUSG00000022758', u'ENSMUSG00000029468']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033209', NS='BP', enrichment='p', name='tumor necrosis factor-mediated signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000019920']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000030793', u'ENSMUSG00000034845', u'ENSMUSG00000026942', u'ENSMUSG00000033740', u'ENSMUSG00000024927', u'ENSMUSG00000031537', u'ENSMUSG00000026104', u'ENSMUSG00000004071', u'ENSMUSG00000031948', u'ENSMUSG00000021025', u'ENSMUSG00000037860', u'ENSMUSG00000019920', u'ENSMUSG00000048756', u'ENSMUSG00000021277', u'ENSMUSG00000030341', u'ENSMUSG00000024789', u'ENSMUSG00000025199', u'ENSMUSG00000023043', u'ENSMUSG00000020803', u'ENSMUSG00000059456', u'ENSMUSG00000026321', u'ENSMUSG00000049382', u'ENSMUSG00000056941', u'ENSMUSG00000030890']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033210', NS='BP', enrichment='e', name='leptin-mediated signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000031760', u'ENSMUSG00000026457']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020230', u'ENSMUSG00000057722', u'ENSMUSG00000026457', u'ENSMUSG00000025235', u'ENSMUSG00000004040', u'ENSMUSG00000027274', u'ENSMUSG00000031755', u'ENSMUSG00000020063', u'ENSMUSG00000031760']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033211', NS='BP', enrichment='e', name='adiponectin-activated signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030168', u'ENSMUSG00000026457']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024387', u'ENSMUSG00000030168', u'ENSMUSG00000018796', u'ENSMUSG00000026457', u'ENSMUSG00000031808']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033227', NS='BP', enrichment='e', name='dsRNA transport', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025978']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022696', u'ENSMUSG00000039316', u'ENSMUSG00000034908', u'ENSMUSG00000059714', u'ENSMUSG00000025978']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033231', NS='BP', enrichment='e', name='carbohydrate export', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040584']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033256', NS='CC', enrichment='e', name='I-kappaB/NF-kappaB complex', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000004069', u'ENSMUSG00000002983', u'ENSMUSG00000020275', u'ENSMUSG00000028163', u'ENSMUSG00000025225']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033268', NS='CC', enrichment='e', name='node of Ranvier', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026697', u'ENSMUSG00000053024']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000064329', u'ENSMUSG00000000303', u'ENSMUSG00000039952', u'ENSMUSG00000069601', u'ENSMUSG00000026697', u'ENSMUSG00000056222', u'ENSMUSG00000016346', u'ENSMUSG00000019194', u'ENSMUSG00000024381', u'ENSMUSG00000056258', u'ENSMUSG00000023033', u'ENSMUSG00000053024', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000075318']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033269', NS='CC', enrichment='e', name='internode region of axon', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026830', u'ENSMUSG00000041607']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000062591', u'ENSMUSG00000026830', u'ENSMUSG00000041607', u'ENSMUSG00000025812']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033270', NS='CC', enrichment='e', name='paranode region of axon', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000060012', u'ENSMUSG00000026830', u'ENSMUSG00000015149']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000041378', u'ENSMUSG00000069601', u'ENSMUSG00000060012', u'ENSMUSG00000036634', u'ENSMUSG00000026830', u'ENSMUSG00000024044', u'ENSMUSG00000017167', u'ENSMUSG00000043448', u'ENSMUSG00000047976', u'ENSMUSG00000015149', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000075318', u'ENSMUSG00000057738']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033277', NS='BP', enrichment='e', name='abortive mitotic cell cycle', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000004266', u'ENSMUSG00000043733']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033278', NS='BP', enrichment='e', name='cell proliferation in midbrain', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022297']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022297', u'ENSMUSG00000010797', u'ENSMUSG00000007989']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033280', NS='BP', enrichment='e', name='response to vitamin D', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029304']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029304']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033299', NS='BP', enrichment='e', name='secretion of lysosomal enzymes', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000023143']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000025188', u'ENSMUSG00000035311', u'ENSMUSG00000005804', u'ENSMUSG00000023143', u'ENSMUSG00000019726', u'ENSMUSG00000057667']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033300', NS='MF', enrichment='e', name='dehydroascorbic acid transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028645']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000003153', u'ENSMUSG00000028645']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033327', NS='BP', enrichment='e', name='Leydig cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020097']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000040268', u'ENSMUSG00000030059', u'ENSMUSG00000020097', u'ENSMUSG00000024949', u'ENSMUSG00000070348', u'ENSMUSG00000019996', u'ENSMUSG00000046532']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033344', NS='BP', enrichment='e', name='cholesterol efflux', ratio_in_study=(8, 1397), ratio_in_pop=(12, 13836), p_uncorrected=3.614732234018528e-06, depth=8, study_count=8, p_sm_bonferroni=0.056772984467495, p_fdr_bh=0.00091569329786282271, study_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000024413', u'ENSMUSG00000021242', u'ENSMUSG00000002985', u'ENSMUSG00000029802', u'ENSMUSG00000024030', u'ENSMUSG00000007655', u'ENSMUSG00000026600']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000028879', u'ENSMUSG00000007655', u'ENSMUSG00000015243', u'ENSMUSG00000026600', u'ENSMUSG00000021242', u'ENSMUSG00000002985', u'ENSMUSG00000037936', u'ENSMUSG00000029802', u'ENSMUSG00000035722', u'ENSMUSG00000024030', u'ENSMUSG00000018800', u'ENSMUSG00000024413']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033345', NS='BP', enrichment='e', name='asparagine catabolic process via L-aspartate', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024654']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024654']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033363', NS='BP', enrichment='e', name='secretory granule organization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026249']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026249', u'ENSMUSG00000021144', u'ENSMUSG00000004655', u'ENSMUSG00000025958']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033364', NS='BP', enrichment='e', name='mast cell secretory granule organization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020077']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020077', u'ENSMUSG00000019726']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033365', NS='BP', enrichment='p', name='protein localization to organelle', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000038070', u'ENSMUSG00000020198', u'ENSMUSG00000047205', u'ENSMUSG00000034951', u'ENSMUSG00000035283', u'ENSMUSG00000020430', u'ENSMUSG00000040860', u'ENSMUSG00000031755', u'ENSMUSG00000027168', u'ENSMUSG00000003452', u'ENSMUSG00000031696', u'ENSMUSG00000044066', u'ENSMUSG00000025235', u'ENSMUSG00000064181', u'ENSMUSG00000019986', u'ENSMUSG00000038241', u'ENSMUSG00000034893']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033371', NS='BP', enrichment='e', name='T cell secretory granule organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020077']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020077']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033373', NS='BP', enrichment='e', name='maintenance of protease location in mast cell secretory granule', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020077']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020077']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033382', NS='BP', enrichment='e', name='maintenance of granzyme B location in T cell secretory granule', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020077']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020077']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033387', NS='BP', enrichment='e', name='putrescine biosynthetic process from ornithine', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037458']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000011179', u'ENSMUSG00000028789', u'ENSMUSG00000037458']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033484', NS='BP', enrichment='e', name='nitric oxide homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007655']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033499', NS='BP', enrichment='e', name='galactose catabolic process via UDP-galactose', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020766']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000036073', u'ENSMUSG00000028671', u'ENSMUSG00000035473', u'ENSMUSG00000020766']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033539', NS='BP', enrichment='e', name='fatty acid beta-oxidation using acyl-CoA dehydrogenase', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000020777', u'ENSMUSG00000018574']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000090150', u'ENSMUSG00000004610', u'ENSMUSG00000026003', u'ENSMUSG00000003809', u'ENSMUSG00000029545', u'ENSMUSG00000042647', u'ENSMUSG00000027809', u'ENSMUSG00000027332', u'ENSMUSG00000062908', u'ENSMUSG00000020777', u'ENSMUSG00000029456', u'ENSMUSG00000029098', u'ENSMUSG00000032314', u'ENSMUSG00000018574']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033540', NS='BP', enrichment='e', name='fatty acid beta-oxidation using acyl-CoA oxidase', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020777']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029098', u'ENSMUSG00000020777']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033558', NS='MF', enrichment='p', name='protein deacetylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000026313', u'ENSMUSG00000042557', u'ENSMUSG00000004698', u'ENSMUSG00000015149', u'ENSMUSG00000020063', u'ENSMUSG00000024454', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000062906', u'ENSMUSG00000034748']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033574', NS='BP', enrichment='e', name='response to testosterone', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000004113', u'ENSMUSG00000028048', u'ENSMUSG00000006728', u'ENSMUSG00000022556']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033580', NS='BP', enrichment='e', name='protein galactosylation at cell surface', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035778']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035778']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033598', NS='BP', enrichment='e', name='mammary gland epithelial cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000002147', u'ENSMUSG00000020644']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000018160', u'ENSMUSG00000025217', u'ENSMUSG00000063358', u'ENSMUSG00000070348', u'ENSMUSG00000056501', u'ENSMUSG00000020644', u'ENSMUSG00000006445', u'ENSMUSG00000002147']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033599', NS='BP', enrichment='e', name='regulation of mammary gland epithelial cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000058886', u'ENSMUSG00000003873', u'ENSMUSG00000047824']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033602', NS='BP', enrichment='e', name='negative regulation of dopamine secretion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048120']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000044288', u'ENSMUSG00000057880', u'ENSMUSG00000048120', u'ENSMUSG00000032259']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033605', NS='BP', enrichment='e', name='positive regulation of catecholamine secretion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018500']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000007207', u'ENSMUSG00000050556', u'ENSMUSG00000028756', u'ENSMUSG00000018500', u'ENSMUSG00000024858']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033613', NS='MF', enrichment='e', name='activating transcription factor binding', ratio_in_study=(3, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.7498018372629999, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000037621', u'ENSMUSG00000039410']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000020361', u'ENSMUSG00000031386', u'ENSMUSG00000055762', u'ENSMUSG00000022521', u'ENSMUSG00000052684', u'ENSMUSG00000024927', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000022346', u'ENSMUSG00000028484', u'ENSMUSG00000053110', u'ENSMUSG00000058881', u'ENSMUSG00000028800', u'ENSMUSG00000005583', u'ENSMUSG00000039410', u'ENSMUSG00000039474', u'ENSMUSG00000030557', u'ENSMUSG00000057113', u'ENSMUSG00000052293', u'ENSMUSG00000001419', u'ENSMUSG00000004815', u'ENSMUSG00000055024', u'ENSMUSG00000008976', u'ENSMUSG00000026749', u'ENSMUSG00000024563', u'ENSMUSG00000040620', u'ENSMUSG00000037621']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0001107'])),
    NtGoeaResults(GO='GO:0033619', NS='BP', enrichment='e', name='membrane protein proteolysis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029550', u'ENSMUSG00000019188', u'ENSMUSG00000035206', u'ENSMUSG00000030110', u'ENSMUSG00000032359', u'ENSMUSG00000026142', u'ENSMUSG00000027366']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033622', NS='BP', enrichment='e', name='integrin activation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028465', u'ENSMUSG00000026193']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000040690', u'ENSMUSG00000062352', u'ENSMUSG00000026193', u'ENSMUSG00000037712', u'ENSMUSG00000028465', u'ENSMUSG00000031778', u'ENSMUSG00000024965']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033627', NS='BP', enrichment='e', name='cell adhesion mediated by integrin', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000017344', u'ENSMUSG00000027111']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000000555', u'ENSMUSG00000052593', u'ENSMUSG00000017344', u'ENSMUSG00000037405', u'ENSMUSG00000025809', u'ENSMUSG00000040690', u'ENSMUSG00000027087', u'ENSMUSG00000027204', u'ENSMUSG00000031555', u'ENSMUSG00000037362', u'ENSMUSG00000027111', u'ENSMUSG00000020689']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033628', NS='BP', enrichment='e', name='regulation of cell adhesion mediated by integrin', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024696', u'ENSMUSG00000043733', u'ENSMUSG00000021822']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022607', u'ENSMUSG00000062352', u'ENSMUSG00000021822', u'ENSMUSG00000006445', u'ENSMUSG00000027954', u'ENSMUSG00000029359', u'ENSMUSG00000024696', u'ENSMUSG00000042228', u'ENSMUSG00000028661', u'ENSMUSG00000043733']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033629', NS='BP', enrichment='e', name='negative regulation of cell adhesion mediated by integrin', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000024087', u'ENSMUSG00000043733']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000024087', u'ENSMUSG00000043733', u'ENSMUSG00000038007']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033630', NS='BP', enrichment='e', name='positive regulation of cell adhesion mediated by integrin', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000021457']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000004266', u'ENSMUSG00000031555', u'ENSMUSG00000039239', u'ENSMUSG00000021457', u'ENSMUSG00000028576', u'ENSMUSG00000027356', u'ENSMUSG00000030110', u'ENSMUSG00000030538', u'ENSMUSG00000047139', u'ENSMUSG00000018012', u'ENSMUSG00000020689']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033633', NS='BP', enrichment='e', name='negative regulation of cell-cell adhesion mediated by integrin', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031015']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031015']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033673', NS='BP', enrichment='e', name='negative regulation of kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000003031']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000022178', u'ENSMUSG00000010057', u'ENSMUSG00000045962', u'ENSMUSG00000039630', u'ENSMUSG00000038028', u'ENSMUSG00000024997', u'ENSMUSG00000003031', u'ENSMUSG00000038894', u'ENSMUSG00000015869', u'ENSMUSG00000032312']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033674', NS='BP', enrichment='p', name='positive regulation of kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000031928', u'ENSMUSG00000005087', u'ENSMUSG00000052253', u'ENSMUSG00000024610', u'ENSMUSG00000020380', u'ENSMUSG00000022178', u'ENSMUSG00000042046', u'ENSMUSG00000034997', u'ENSMUSG00000028266', u'ENSMUSG00000041638']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033689', NS='BP', enrichment='e', name='negative regulation of osteoblast proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053646', u'ENSMUSG00000057329']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000053646', u'ENSMUSG00000031548', u'ENSMUSG00000024079', u'ENSMUSG00000032402', u'ENSMUSG00000013622', u'ENSMUSG00000055409', u'ENSMUSG00000057329']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033690', NS='BP', enrichment='e', name='positive regulation of osteoblast proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024913', u'ENSMUSG00000035273']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000035273', u'ENSMUSG00000028195', u'ENSMUSG00000026842', u'ENSMUSG00000027358', u'ENSMUSG00000005533', u'ENSMUSG00000054675', u'ENSMUSG00000024176', u'ENSMUSG00000024913', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033691', NS='MF', enrichment='e', name='sialic acid binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000036634']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000031391']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033700', NS='BP', enrichment='e', name='phospholipid efflux', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000024030', u'ENSMUSG00000015243']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000024030', u'ENSMUSG00000035722', u'ENSMUSG00000015243', u'ENSMUSG00000023088']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033814', NS='MF', enrichment='e', name='propanoyl-CoA C-acyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028603']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033872', NS='MF', enrichment='e', name='[heparan sulfate]-glucosamine 3-sulfotransferase 3 activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000070407']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000070407']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033961', NS='MF', enrichment='e', name='cis-stilbene-oxide hydrolase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038776']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038776']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033962', NS='BP', enrichment='p', name='cytoplasmic mRNA processing body assembly', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025239']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000023087', u'ENSMUSG00000025239', u'ENSMUSG00000046139', u'ENSMUSG00000018707', u'ENSMUSG00000040423', u'ENSMUSG00000042605', u'ENSMUSG00000032097', u'ENSMUSG00000031601', u'ENSMUSG00000038957', u'ENSMUSG00000031848', u'ENSMUSG00000066568']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0033993', NS='BP', enrichment='e', name='response to lipid', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024030']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000027342', u'ENSMUSG00000003068', u'ENSMUSG00000027568', u'ENSMUSG00000009907']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034041', NS='MF', enrichment='e', name='sterol-transporting ATPase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024030']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000032131']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034097', NS='BP', enrichment='e', name='response to cytokine', ratio_in_study=(10, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.00916895995191375, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000021756', u'ENSMUSG00000017466', u'ENSMUSG00000030317', u'ENSMUSG00000013584', u'ENSMUSG00000028163', u'ENSMUSG00000026043', u'ENSMUSG00000021091', u'ENSMUSG00000057329', u'ENSMUSG00000002147']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000016528', u'ENSMUSG00000030317', u'ENSMUSG00000032487', u'ENSMUSG00000032577', u'ENSMUSG00000013584', u'ENSMUSG00000036986', u'ENSMUSG00000040483', u'ENSMUSG00000054263', u'ENSMUSG00000015994', u'ENSMUSG00000033373', u'ENSMUSG00000021756', u'ENSMUSG00000024927', u'ENSMUSG00000030707', u'ENSMUSG00000017466', u'ENSMUSG00000052837', u'ENSMUSG00000006932', u'ENSMUSG00000022973', u'ENSMUSG00000042726', u'ENSMUSG00000018920', u'ENSMUSG00000026043', u'ENSMUSG00000025225', u'ENSMUSG00000026104', u'ENSMUSG00000001131', u'ENSMUSG00000015605', u'ENSMUSG00000057329', u'ENSMUSG00000038612', u'ENSMUSG00000027947', u'ENSMUSG00000002983', u'ENSMUSG00000020275', u'ENSMUSG00000052684', u'ENSMUSG00000016496', u'ENSMUSG00000071076', u'ENSMUSG00000021091', u'ENSMUSG00000028757', u'ENSMUSG00000002147', u'ENSMUSG00000027997', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000024477', u'ENSMUSG00000022146', u'ENSMUSG00000007659', u'ENSMUSG00000026321', u'ENSMUSG00000021816']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034098', NS='CC', enrichment='e', name='VCP-NPL4-UFD1 AAA ATPase complex', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028452', u'ENSMUSG00000005262', u'ENSMUSG00000071655', u'ENSMUSG00000010517', u'ENSMUSG00000053774', u'ENSMUSG00000039703', u'ENSMUSG00000007655', u'ENSMUSG00000025873']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034101', NS='BP', enrichment='e', name='erythrocyte homeostasis', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000025290', u'ENSMUSG00000028691', u'ENSMUSG00000022488']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000002602', u'ENSMUSG00000005413', u'ENSMUSG00000061787', u'ENSMUSG00000028691', u'ENSMUSG00000024182', u'ENSMUSG00000025290', u'ENSMUSG00000005686', u'ENSMUSG00000036427', u'ENSMUSG00000055148', u'ENSMUSG00000032293']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034103', NS='BP', enrichment='e', name='regulation of tissue remodeling', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021702', u'ENSMUSG00000029816']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000021702', u'ENSMUSG00000029816']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034109', NS='BP', enrichment='e', name='homotypic cell-cell adhesion', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000028517']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031391', u'ENSMUSG00000028909', u'ENSMUSG00000039542', u'ENSMUSG00000022865', u'ENSMUSG00000024593', u'ENSMUSG00000028517', u'ENSMUSG00000047139', u'ENSMUSG00000036466']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034111', NS='BP', enrichment='e', name='negative regulation of homotypic cell-cell adhesion', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032050']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000027474', u'ENSMUSG00000032050', u'ENSMUSG00000085795']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034113', NS='BP', enrichment='e', name='heterotypic cell-cell adhesion', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000030789', u'ENSMUSG00000026395']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000000555', u'ENSMUSG00000030770', u'ENSMUSG00000000290', u'ENSMUSG00000027009', u'ENSMUSG00000046167', u'ENSMUSG00000025809', u'ENSMUSG00000030789', u'ENSMUSG00000027087', u'ENSMUSG00000026395', u'ENSMUSG00000025348', u'ENSMUSG00000019851', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034115', NS='BP', enrichment='e', name='negative regulation of heterotypic cell-cell adhesion', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041607']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000068566', u'ENSMUSG00000003032', u'ENSMUSG00000041607', u'ENSMUSG00000058444', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034120', NS='BP', enrichment='e', name='positive regulation of erythrocyte aggregation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000068220']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000068220']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034125', NS='BP', enrichment='e', name='negative regulation of MyD88-dependent toll-like receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034652', u'ENSMUSG00000047798']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034130', NS='BP', enrichment='e', name='toll-like receptor 1 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044827']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000044827']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034137', NS='BP', enrichment='e', name='positive regulation of toll-like receptor 2 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044827']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000066551', u'ENSMUSG00000044827', u'ENSMUSG00000032041', u'ENSMUSG00000006519']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034138', NS='BP', enrichment='e', name='toll-like receptor 3 signaling pathway', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=12, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000020399', u'ENSMUSG00000036908', u'ENSMUSG00000022901', u'ENSMUSG00000036103']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000059866', u'ENSMUSG00000022901', u'ENSMUSG00000020399', u'ENSMUSG00000039316', u'ENSMUSG00000036103', u'ENSMUSG00000036908', u'ENSMUSG00000031639', u'ENSMUSG00000001123']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034141', NS='BP', enrichment='e', name='positive regulation of toll-like receptor 3 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020134', u'ENSMUSG00000073643', u'ENSMUSG00000007655', u'ENSMUSG00000059714', u'ENSMUSG00000032041']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034142', NS='BP', enrichment='e', name='toll-like receptor 4 signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000051439', u'ENSMUSG00000039005']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000051439', u'ENSMUSG00000043496', u'ENSMUSG00000025017', u'ENSMUSG00000021025', u'ENSMUSG00000041135', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034144', NS='BP', enrichment='e', name='negative regulation of toll-like receptor 4 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052688']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020889', u'ENSMUSG00000052688', u'ENSMUSG00000042228', u'ENSMUSG00000026883']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034154', NS='BP', enrichment='e', name='toll-like receptor 7 signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000044583', u'ENSMUSG00000020399', u'ENSMUSG00000036908']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025017', u'ENSMUSG00000044583', u'ENSMUSG00000020399', u'ENSMUSG00000036908']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034162', NS='BP', enrichment='e', name='toll-like receptor 9 signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020399', u'ENSMUSG00000036908']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045322', u'ENSMUSG00000025017', u'ENSMUSG00000059866', u'ENSMUSG00000020399', u'ENSMUSG00000036908']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034164', NS='BP', enrichment='e', name='negative regulation of toll-like receptor 9 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000052688']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000013236', u'ENSMUSG00000052688']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034178', NS='BP', enrichment='e', name='toll-like receptor 13 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033777']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033777']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034185', NS='MF', enrichment='e', name='apolipoprotein binding', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000027253', u'ENSMUSG00000020368', u'ENSMUSG00000015243']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000025980', u'ENSMUSG00000024924', u'ENSMUSG00000015243', u'ENSMUSG00000028613', u'ENSMUSG00000040249', u'ENSMUSG00000030201', u'ENSMUSG00000020368', u'ENSMUSG00000028158', u'ENSMUSG00000027253', u'ENSMUSG00000037936', u'ENSMUSG00000015568']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034186', NS='MF', enrichment='e', name='apolipoprotein A-I binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000035237']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000037936', u'ENSMUSG00000015243', u'ENSMUSG00000035237']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034188', NS='MF', enrichment='e', name='apolipoprotein A-I receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015243']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035722', u'ENSMUSG00000015243']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034191', NS='MF', enrichment='e', name='apolipoprotein A-I receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000060601']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000060601']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034198', NS='BP', enrichment='p', name='cellular response to amino acid starvation', ratio_in_study=(1, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.17718515872667087, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039168']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000038332', u'ENSMUSG00000015165', u'ENSMUSG00000029512', u'ENSMUSG00000006021', u'ENSMUSG00000024079', u'ENSMUSG00000039168', u'ENSMUSG00000047496', u'ENSMUSG00000037062', u'ENSMUSG00000028646', u'ENSMUSG00000033253', u'ENSMUSG00000037426', u'ENSMUSG00000025737', u'ENSMUSG00000010057', u'ENSMUSG00000020289', u'ENSMUSG00000053684', u'ENSMUSG00000071369', u'ENSMUSG00000024423', u'ENSMUSG00000028991', u'ENSMUSG00000063065', u'ENSMUSG00000001518', u'ENSMUSG00000042406', u'ENSMUSG00000063358', u'ENSMUSG00000031668', u'ENSMUSG00000028893', u'ENSMUSG00000002688', u'ENSMUSG00000070934', u'ENSMUSG00000041638', u'ENSMUSG00000079614', u'ENSMUSG00000024493', u'ENSMUSG00000005102', u'ENSMUSG00000023067', u'ENSMUSG00000041658', u'ENSMUSG00000031959', u'ENSMUSG00000026628', u'ENSMUSG00000042447', u'ENSMUSG00000021936', u'ENSMUSG00000032009', u'ENSMUSG00000021116', u'ENSMUSG00000024778']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034205', NS='BP', enrichment='e', name='amyloid-beta formation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015750', u'ENSMUSG00000054693']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000015750', u'ENSMUSG00000019969', u'ENSMUSG00000036835', u'ENSMUSG00000003458', u'ENSMUSG00000054693']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034214', NS='BP', enrichment='e', name='protein hexamerization', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053907', u'ENSMUSG00000030934']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025209', u'ENSMUSG00000028452', u'ENSMUSG00000053907', u'ENSMUSG00000005299', u'ENSMUSG00000024068', u'ENSMUSG00000030934', u'ENSMUSG00000031934', u'ENSMUSG00000026775']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034220', NS='BP', enrichment='p', name='ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000037996', u'ENSMUSG00000009292', u'ENSMUSG00000058248', u'ENSMUSG00000033033', u'ENSMUSG00000030525', u'ENSMUSG00000056258', u'ENSMUSG00000049872', u'ENSMUSG00000035681', u'ENSMUSG00000023017', u'ENSMUSG00000004285', u'ENSMUSG00000020704', u'ENSMUSG00000038260', u'ENSMUSG00000021313', u'ENSMUSG00000029470', u'ENSMUSG00000020524', u'ENSMUSG00000018340', u'ENSMUSG00000050953', u'ENSMUSG00000024411', u'ENSMUSG00000049265', u'ENSMUSG00000060882', u'ENSMUSG00000018589']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034230', NS='BP', enrichment='e', name='enkephalin processing', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037852']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000027419']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034236', NS='MF', enrichment='e', name='protein kinase A catalytic subunit binding', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000000567']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000032601', u'ENSMUSG00000000567', u'ENSMUSG00000024083', u'ENSMUSG00000057177', u'ENSMUSG00000027499', u'ENSMUSG00000025855', u'ENSMUSG00000021313', u'ENSMUSG00000002997', u'ENSMUSG00000022016', u'ENSMUSG00000020612', u'ENSMUSG00000032312', u'ENSMUSG00000022812']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034237', NS='MF', enrichment='e', name='protein kinase A regulatory subunit binding', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000043629']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000039166', u'ENSMUSG00000067851', u'ENSMUSG00000074582', u'ENSMUSG00000024083', u'ENSMUSG00000002625', u'ENSMUSG00000026499', u'ENSMUSG00000024045', u'ENSMUSG00000040407', u'ENSMUSG00000021313', u'ENSMUSG00000021057', u'ENSMUSG00000022016', u'ENSMUSG00000005469', u'ENSMUSG00000091636', u'ENSMUSG00000043629', u'ENSMUSG00000044715', u'ENSMUSG00000061603', u'ENSMUSG00000018428']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034242', NS='BP', enrichment='e', name='negative regulation of syncytium formation by plasma membrane fusion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022469']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034260', NS='BP', enrichment='e', name='negative regulation of GTPase activity', ratio_in_study=(3, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.7423042147672195, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000031385', u'ENSMUSG00000020717']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000036206', u'ENSMUSG00000031385', u'ENSMUSG00000020717', u'ENSMUSG00000059439', u'ENSMUSG00000026812', u'ENSMUSG00000026883', u'ENSMUSG00000067851', u'ENSMUSG00000056553', u'ENSMUSG00000040945', u'ENSMUSG00000024256', u'ENSMUSG00000027274', u'ENSMUSG00000004952', u'ENSMUSG00000032050', u'ENSMUSG00000018909', u'ENSMUSG00000022114', u'ENSMUSG00000038235', u'ENSMUSG00000026930', u'ENSMUSG00000021013', u'ENSMUSG00000037211', u'ENSMUSG00000041688', u'ENSMUSG00000024944', u'ENSMUSG00000068015', u'ENSMUSG00000025235', u'ENSMUSG00000036273', u'ENSMUSG00000025499', u'ENSMUSG00000060216']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034259', 'GO:1902264', 'GO:0034261', 'GO:1902881'])),
    NtGoeaResults(GO='GO:0034312', NS='BP', enrichment='e', name='diol biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038776']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034333', NS='BP', enrichment='e', name='adherens junction assembly', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001552', u'ENSMUSG00000021823']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000039230', u'ENSMUSG00000025880', u'ENSMUSG00000001552', u'ENSMUSG00000006932', u'ENSMUSG00000008730', u'ENSMUSG00000085795', u'ENSMUSG00000021823', u'ENSMUSG00000001240']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034336', NS='MF', enrichment='e', name='misfolded RNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018199']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018199']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034337', NS='BP', enrichment='e', name='RNA folding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026796']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026796']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034340', NS='BP', enrichment='e', name='response to type I interferon', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042349']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000035692', u'ENSMUSG00000044791', u'ENSMUSG00000043279', u'ENSMUSG00000042349', u'ENSMUSG00000038884', u'ENSMUSG00000026104', u'ENSMUSG00000025403']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034341', NS='BP', enrichment='e', name='response to interferon-gamma', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000060591', u'ENSMUSG00000060586']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000025492', u'ENSMUSG00000004069', u'ENSMUSG00000046718', u'ENSMUSG00000069874', u'ENSMUSG00000060591', u'ENSMUSG00000030966', u'ENSMUSG00000025889', u'ENSMUSG00000036594', u'ENSMUSG00000078922', u'ENSMUSG00000026177', u'ENSMUSG00000018920', u'ENSMUSG00000038884', u'ENSMUSG00000060586']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034351', NS='BP', enrichment='e', name='negative regulation of glial cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000037643', u'ENSMUSG00000050965', u'ENSMUSG00000026942', u'ENSMUSG00000021108', u'ENSMUSG00000035352', u'ENSMUSG00000014773']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034361', NS='CC', enrichment='e', name='very-low-density lipoprotein particle', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024924', u'ENSMUSG00000042759', u'ENSMUSG00000029998', u'ENSMUSG00000002985', u'ENSMUSG00000075701', u'ENSMUSG00000001247', u'ENSMUSG00000015568']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034362', NS='CC', enrichment='e', name='low-density lipoprotein particle', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000023913', u'ENSMUSG00000002985']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000023913', u'ENSMUSG00000042759', u'ENSMUSG00000049313', u'ENSMUSG00000002985', u'ENSMUSG00000032193', u'ENSMUSG00000075701', u'ENSMUSG00000001247']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034363', NS='CC', enrichment='e', name='intermediate-density lipoprotein particle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034364', NS='CC', enrichment='e', name='high-density lipoprotein particle', ratio_in_study=(5, 1397), ratio_in_pop=(6, 13836), p_uncorrected=5.731121779726956e-05, depth=5, study_count=5, p_sm_bonferroni=0.90012998672391564, p_fdr_bh=0.0081829998793083256, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000002985', u'ENSMUSG00000017754', u'ENSMUSG00000015243', u'ENSMUSG00000035237']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000002985', u'ENSMUSG00000017754', u'ENSMUSG00000021340', u'ENSMUSG00000035237', u'ENSMUSG00000034088']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034365', NS='CC', enrichment='e', name='discoidal high-density lipoprotein particle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034366', NS='CC', enrichment='e', name='spherical high-density lipoprotein particle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022037']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034372', NS='BP', enrichment='e', name='very-low-density lipoprotein particle remodeling', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000035237']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000015568', u'ENSMUSG00000035237']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034374', NS='BP', enrichment='e', name='low-density lipoprotein particle remodeling', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000023913', u'ENSMUSG00000002985', u'ENSMUSG00000024030']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000023913', u'ENSMUSG00000041193', u'ENSMUSG00000024030']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034375', NS='BP', enrichment='e', name='high-density lipoprotein particle remodeling', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000024030', u'ENSMUSG00000017754', u'ENSMUSG00000035237']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037936', u'ENSMUSG00000002985', u'ENSMUSG00000017754', u'ENSMUSG00000024030', u'ENSMUSG00000018800', u'ENSMUSG00000053846', u'ENSMUSG00000035237']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034379', NS='BP', enrichment='e', name='very-low-density lipoprotein particle assembly', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000026600']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000024588', u'ENSMUSG00000026600', u'ENSMUSG00000022555', u'ENSMUSG00000048076']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034380', NS='BP', enrichment='e', name='high-density lipoprotein particle assembly', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000015243']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000035722', u'ENSMUSG00000015243']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034382', NS='BP', enrichment='e', name='chylomicron remnant clearance', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000002279']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034384', NS='BP', enrichment='e', name='high-density lipoprotein particle clearance', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000037936']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034389', NS='BP', enrichment='p', name='lipid particle organization', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036580']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000071866', u'ENSMUSG00000025873', u'ENSMUSG00000027465', u'ENSMUSG00000036580', u'ENSMUSG00000027864', u'ENSMUSG00000071657', u'ENSMUSG00000036104', u'ENSMUSG00000061313', u'ENSMUSG00000041653', u'ENSMUSG00000048486', u'ENSMUSG00000027804', u'ENSMUSG00000073639', u'ENSMUSG00000025509']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034392', NS='BP', enrichment='e', name='negative regulation of smooth muscle cell apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000039191']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030201', u'ENSMUSG00000060216', u'ENSMUSG00000039191', u'ENSMUSG00000022812']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034394', NS='BP', enrichment='e', name='protein localization to cell surface', ratio_in_study=(4, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.10079583494899684, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000022309', u'ENSMUSG00000021823', u'ENSMUSG00000022505']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000048330', u'ENSMUSG00000002496', u'ENSMUSG00000022309', u'ENSMUSG00000038780', u'ENSMUSG00000039047', u'ENSMUSG00000021732', u'ENSMUSG00000028909', u'ENSMUSG00000031328', u'ENSMUSG00000006932', u'ENSMUSG00000038503', u'ENSMUSG00000021186', u'ENSMUSG00000044147', u'ENSMUSG00000021823', u'ENSMUSG00000032612', u'ENSMUSG00000024101', u'ENSMUSG00000032826', u'ENSMUSG00000019889', u'ENSMUSG00000022505']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034435', NS='BP', enrichment='e', name='cholesterol esterification', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026600', u'ENSMUSG00000035237']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037071', u'ENSMUSG00000024378', u'ENSMUSG00000026600', u'ENSMUSG00000035237']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034436', NS='BP', enrichment='e', name='glycoprotein transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024030']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000024924', u'ENSMUSG00000020444']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034437', NS='MF', enrichment='e', name='glycoprotein transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024030']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000024924']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034440', NS='BP', enrichment='e', name='lipid oxidation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023913']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023913']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034441', NS='BP', enrichment='e', name='plasma lipoprotein oxidation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023913']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023913']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034446', NS='BP', enrichment='e', name='substrate adhesion-dependent cell spreading', ratio_in_study=(6, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.2648434253590658, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000028955', u'ENSMUSG00000006386', u'ENSMUSG00000033420', u'ENSMUSG00000026193', u'ENSMUSG00000014361']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000005958', u'ENSMUSG00000026842', u'ENSMUSG00000033420', u'ENSMUSG00000006386', u'ENSMUSG00000029576', u'ENSMUSG00000026193', u'ENSMUSG00000001847', u'ENSMUSG00000026478', u'ENSMUSG00000002602', u'ENSMUSG00000028955', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000041498', u'ENSMUSG00000015647', u'ENSMUSG00000039286', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000037712', u'ENSMUSG00000025810', u'ENSMUSG00000027087', u'ENSMUSG00000038453', u'ENSMUSG00000026768', u'ENSMUSG00000029528', u'ENSMUSG00000014361', u'ENSMUSG00000027954', u'ENSMUSG00000027298', u'ENSMUSG00000002900', u'ENSMUSG00000024965', u'ENSMUSG00000020689', u'ENSMUSG00000030770', u'ENSMUSG00000031548', u'ENSMUSG00000036718', u'ENSMUSG00000027009', u'ENSMUSG00000020149', u'ENSMUSG00000026425', u'ENSMUSG00000030890', u'ENSMUSG00000074305']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034447', NS='BP', enrichment='e', name='very-low-density lipoprotein particle clearance', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000024924']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034452', NS='MF', enrichment='e', name='dynactin binding', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027423', u'ENSMUSG00000005656']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000005656', u'ENSMUSG00000025235', u'ENSMUSG00000027423', u'ENSMUSG00000003452', u'ENSMUSG00000037933', u'ENSMUSG00000041609', u'ENSMUSG00000022812']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034497', NS='BP', enrichment='p', name='protein localization to phagophore assembly site', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021143']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000038295', u'ENSMUSG00000033124', u'ENSMUSG00000025173', u'ENSMUSG00000029020', u'ENSMUSG00000026289', u'ENSMUSG00000039382', u'ENSMUSG00000033628', u'ENSMUSG00000021143', u'ENSMUSG00000041895', u'ENSMUSG00000033382', u'ENSMUSG00000061455', u'ENSMUSG00000029578']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034498', NS='BP', enrichment='e', name='early endosome to Golgi transport', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029560']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030704', u'ENSMUSG00000024065', u'ENSMUSG00000014550', u'ENSMUSG00000032382', u'ENSMUSG00000029560', u'ENSMUSG00000010110', u'ENSMUSG00000000374', u'ENSMUSG00000034484']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034499', NS='BP', enrichment='e', name='late endosome to Golgi transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000052688']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000052688', u'ENSMUSG00000038351', u'ENSMUSG00000038039']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034504', NS='BP', enrichment='e', name='protein localization to nucleus', ratio_in_study=(4, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.5706200908931095, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001506', u'ENSMUSG00000001761', u'ENSMUSG00000000567', u'ENSMUSG00000026466']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000028063', u'ENSMUSG00000026849', u'ENSMUSG00000028329', u'ENSMUSG00000063450', u'ENSMUSG00000020265', u'ENSMUSG00000055980', u'ENSMUSG00000004897', u'ENSMUSG00000029071', u'ENSMUSG00000066687', u'ENSMUSG00000029104', u'ENSMUSG00000034910', u'ENSMUSG00000001761', u'ENSMUSG00000034460', u'ENSMUSG00000003814', u'ENSMUSG00000033953', u'ENSMUSG00000001506', u'ENSMUSG00000036822', u'ENSMUSG00000036810', u'ENSMUSG00000025316', u'ENSMUSG00000020184', u'ENSMUSG00000008999', u'ENSMUSG00000018559', u'ENSMUSG00000025949', u'ENSMUSG00000020290', u'ENSMUSG00000026466', u'ENSMUSG00000000567', u'ENSMUSG00000027998', u'ENSMUSG00000035722', u'ENSMUSG00000048450', u'ENSMUSG00000029131', u'ENSMUSG00000059291', u'ENSMUSG00000003437', u'ENSMUSG00000021835']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0044744'])),
    NtGoeaResults(GO='GO:0034505', NS='BP', enrichment='e', name='tooth mineralization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001506']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001506']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034551', NS='BP', enrichment='e', name='mitochondrial respiratory chain complex III assembly', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020268', u'ENSMUSG00000042298', u'ENSMUSG00000024208', u'ENSMUSG00000059534', u'ENSMUSG00000071654', u'ENSMUSG00000026172', u'ENSMUSG00000028982', u'ENSMUSG00000021520', u'ENSMUSG00000005882']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034594', NS='MF', enrichment='e', name='phosphatidylinositol trisphosphate phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026288']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000006127', u'ENSMUSG00000037940']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034599', NS='BP', enrichment='e', name='cellular response to oxidative stress', ratio_in_study=(6, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.8214192512198976, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000031400', u'ENSMUSG00000015149', u'ENSMUSG00000032841', u'ENSMUSG00000015839', u'ENSMUSG00000031760']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000026496', u'ENSMUSG00000064090', u'ENSMUSG00000031487', u'ENSMUSG00000028367', u'ENSMUSG00000034023', u'ENSMUSG00000040322', u'ENSMUSG00000015839', u'ENSMUSG00000059363', u'ENSMUSG00000030166', u'ENSMUSG00000013089', u'ENSMUSG00000028756', u'ENSMUSG00000030652', u'ENSMUSG00000050989', u'ENSMUSG00000021948', u'ENSMUSG00000031760', u'ENSMUSG00000036273', u'ENSMUSG00000024885', u'ENSMUSG00000068329', u'ENSMUSG00000023030', u'ENSMUSG00000036622', u'ENSMUSG00000028964', u'ENSMUSG00000015149', u'ENSMUSG00000028800', u'ENSMUSG00000034203', u'ENSMUSG00000044167', u'ENSMUSG00000048756', u'ENSMUSG00000021461', u'ENSMUSG00000038615', u'ENSMUSG00000032802', u'ENSMUSG00000029467', u'ENSMUSG00000032940', u'ENSMUSG00000019782', u'ENSMUSG00000020464', u'ENSMUSG00000075701', u'ENSMUSG00000041168', u'ENSMUSG00000032841', u'ENSMUSG00000002688', u'ENSMUSG00000029167', u'ENSMUSG00000053950', u'ENSMUSG00000043535', u'ENSMUSG00000025889', u'ENSMUSG00000028893', u'ENSMUSG00000031400', u'ENSMUSG00000002342', u'ENSMUSG00000002731', u'ENSMUSG00000026520', u'ENSMUSG00000005161', u'ENSMUSG00000020484', u'ENSMUSG00000024997', u'ENSMUSG00000021835', u'ENSMUSG00000041671', u'ENSMUSG00000066735', u'ENSMUSG00000024583', u'ENSMUSG00000039782']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034605', NS='BP', enrichment='e', name='cellular response to heat', ratio_in_study=(4, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.5483180866055307, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000030847', u'ENSMUSG00000048612', u'ENSMUSG00000036585']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000020716', u'ENSMUSG00000021576', u'ENSMUSG00000074158', u'ENSMUSG00000006005', u'ENSMUSG00000032503', u'ENSMUSG00000056019', u'ENSMUSG00000042699', u'ENSMUSG00000030657', u'ENSMUSG00000020849', u'ENSMUSG00000030283', u'ENSMUSG00000022556', u'ENSMUSG00000001829', u'ENSMUSG00000032502', u'ENSMUSG00000026021', u'ENSMUSG00000056708', u'ENSMUSG00000036585', u'ENSMUSG00000005469', u'ENSMUSG00000014158', u'ENSMUSG00000031392', u'ENSMUSG00000020409', u'ENSMUSG00000031075', u'ENSMUSG00000068329', u'ENSMUSG00000027399', u'ENSMUSG00000031453', u'ENSMUSG00000005413', u'ENSMUSG00000002307', u'ENSMUSG00000048612', u'ENSMUSG00000062797', u'ENSMUSG00000021116', u'ENSMUSG00000030847']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034612', NS='BP', enrichment='e', name='response to tumor necrosis factor', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000054693']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024242', u'ENSMUSG00000037138', u'ENSMUSG00000026029', u'ENSMUSG00000031555', u'ENSMUSG00000051439', u'ENSMUSG00000026321', u'ENSMUSG00000021408', u'ENSMUSG00000054693', u'ENSMUSG00000031221', u'ENSMUSG00000020516', u'ENSMUSG00000024789', u'ENSMUSG00000018920', u'ENSMUSG00000051675', u'ENSMUSG00000005534', u'ENSMUSG00000002948', u'ENSMUSG00000034653', u'ENSMUSG00000015337']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034613', NS='BP', enrichment='p', name='cellular protein localization', ratio_in_study=(5, 1397), ratio_in_pop=(52, 13836), p_uncorrected=1.0, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020733', u'ENSMUSG00000037815', u'ENSMUSG00000021379', u'ENSMUSG00000046240', u'ENSMUSG00000025351']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000025932', u'ENSMUSG00000029430', u'ENSMUSG00000026672', u'ENSMUSG00000026596', u'ENSMUSG00000045103', u'ENSMUSG00000039672', u'ENSMUSG00000059552', u'ENSMUSG00000021994', u'ENSMUSG00000025351', u'ENSMUSG00000006699', u'ENSMUSG00000029053', u'ENSMUSG00000041658', u'ENSMUSG00000022178', u'ENSMUSG00000042557', u'ENSMUSG00000036273', u'ENSMUSG00000049047', u'ENSMUSG00000043051', u'ENSMUSG00000006932', u'ENSMUSG00000030842', u'ENSMUSG00000051615', u'ENSMUSG00000040021', u'ENSMUSG00000074238', u'ENSMUSG00000020738', u'ENSMUSG00000027378', u'ENSMUSG00000011751', u'ENSMUSG00000040220', u'ENSMUSG00000020733', u'ENSMUSG00000071424', u'ENSMUSG00000000142', u'ENSMUSG00000028063', u'ENSMUSG00000032826', u'ENSMUSG00000048285', u'ENSMUSG00000037815', u'ENSMUSG00000047976', u'ENSMUSG00000041688', u'ENSMUSG00000074030', u'ENSMUSG00000022433', u'ENSMUSG00000046240', u'ENSMUSG00000019986', u'ENSMUSG00000021379', u'ENSMUSG00000070934', u'ENSMUSG00000021959', u'ENSMUSG00000037553', u'ENSMUSG00000024855', u'ENSMUSG00000037643', u'ENSMUSG00000024735', u'ENSMUSG00000020888', u'ENSMUSG00000022141', u'ENSMUSG00000000037', u'ENSMUSG00000037720', u'ENSMUSG00000091512']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016249'])),
    NtGoeaResults(GO='GO:0034614', NS='BP', enrichment='p', name='cellular response to reactive oxygen species', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000020366', u'ENSMUSG00000033871', u'ENSMUSG00000030314', u'ENSMUSG00000021470', u'ENSMUSG00000024953', u'ENSMUSG00000059552', u'ENSMUSG00000052684', u'ENSMUSG00000029231', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000054640', u'ENSMUSG00000063065', u'ENSMUSG00000021250', u'ENSMUSG00000001729', u'ENSMUSG00000063358', u'ENSMUSG00000038967', u'ENSMUSG00000020122', u'ENSMUSG00000019889', u'ENSMUSG00000067847', u'ENSMUSG00000025199', u'ENSMUSG00000023353', u'ENSMUSG00000024997', u'ENSMUSG00000028964', u'ENSMUSG00000015950', u'ENSMUSG00000021936']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034620', NS='BP', enrichment='e', name='cellular response to unfolded protein', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000037196', u'ENSMUSG00000040234', u'ENSMUSG00000022365']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022556', u'ENSMUSG00000026672', u'ENSMUSG00000022365', u'ENSMUSG00000040234', u'ENSMUSG00000002307', u'ENSMUSG00000037196', u'ENSMUSG00000026142']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034625', NS='BP', enrichment='e', name='fatty acid elongation, monounsaturated fatty acid', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000021696', u'ENSMUSG00000041220', u'ENSMUSG00000021364', u'ENSMUSG00000032262']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034626', NS='BP', enrichment='e', name='fatty acid elongation, polyunsaturated fatty acid', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000021696', u'ENSMUSG00000041220', u'ENSMUSG00000021364', u'ENSMUSG00000032262']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034629', NS='BP', enrichment='e', name='cellular protein complex localization', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000052397']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000029430', u'ENSMUSG00000029684', u'ENSMUSG00000001018', u'ENSMUSG00000025880', u'ENSMUSG00000052397', u'ENSMUSG00000042447', u'ENSMUSG00000022770', u'ENSMUSG00000079614', u'ENSMUSG00000061603']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034635', NS='BP', enrichment='e', name='glutathione transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000063796', u'ENSMUSG00000020733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034638', NS='BP', enrichment='e', name='phosphatidylcholine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031903']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031903', u'ENSMUSG00000022425', u'ENSMUSG00000036257']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034644', NS='BP', enrichment='p', name='cellular response to UV', ratio_in_study=(2, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.31756815322197096, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000040093']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000020366', u'ENSMUSG00000003873', u'ENSMUSG00000073616', u'ENSMUSG00000029535', u'ENSMUSG00000021668', u'ENSMUSG00000022521', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000059263', u'ENSMUSG00000030641', u'ENSMUSG00000029026', u'ENSMUSG00000041417', u'ENSMUSG00000028914', u'ENSMUSG00000070520', u'ENSMUSG00000032267', u'ENSMUSG00000036940', u'ENSMUSG00000031314', u'ENSMUSG00000014074', u'ENSMUSG00000020897', u'ENSMUSG00000022033', u'ENSMUSG00000026142', u'ENSMUSG00000032409', u'ENSMUSG00000038644', u'ENSMUSG00000028211', u'ENSMUSG00000000838', u'ENSMUSG00000040093', u'ENSMUSG00000057113', u'ENSMUSG00000034154', u'ENSMUSG00000003868', u'ENSMUSG00000033454', u'ENSMUSG00000060938', u'ENSMUSG00000057789', u'ENSMUSG00000055024', u'ENSMUSG00000019889', u'ENSMUSG00000004655', u'ENSMUSG00000032477', u'ENSMUSG00000022545', u'ENSMUSG00000031652', u'ENSMUSG00000005102', u'ENSMUSG00000002342', u'ENSMUSG00000023353', u'ENSMUSG00000028086', u'ENSMUSG00000027342', u'ENSMUSG00000022160', u'ENSMUSG00000021116']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034645', NS='BP', enrichment='e', name='cellular macromolecule biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000005610']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045983', u'ENSMUSG00000005610']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034961'])),
    NtGoeaResults(GO='GO:0034663', NS='CC', enrichment='e', name='endoplasmic reticulum chaperone complex', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025823', u'ENSMUSG00000025130']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000004460', u'ENSMUSG00000032383', u'ENSMUSG00000027006', u'ENSMUSG00000032115', u'ENSMUSG00000020571', u'ENSMUSG00000020048', u'ENSMUSG00000022769', u'ENSMUSG00000026864', u'ENSMUSG00000025823', u'ENSMUSG00000025130']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034665', NS='CC', enrichment='e', name='integrin alpha1-beta1 complex', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000042284']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000042284']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034666', NS='CC', enrichment='e', name='integrin alpha2-beta1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000042228']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034667', NS='CC', enrichment='e', name='integrin alpha3-beta1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000001507']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034668', NS='CC', enrichment='e', name='integrin alpha4-beta1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029163']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029163']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034676', NS='CC', enrichment='e', name='integrin alpha6-beta4 complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027111']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027111']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034677', NS='CC', enrichment='e', name='integrin alpha7-beta1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000025348']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034679', NS='CC', enrichment='e', name='integrin alpha9-beta1 complex', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000039115', u'ENSMUSG00000025809']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039115', u'ENSMUSG00000025809', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034680', NS='CC', enrichment='e', name='integrin alpha10-beta1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025809']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034681', NS='CC', enrichment='e', name='integrin alpha11-beta1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025809']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034684', NS='CC', enrichment='e', name='integrin alphav-beta5 complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022817']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022817', u'ENSMUSG00000027087']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034686', NS='CC', enrichment='e', name='integrin alphav-beta8 complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025321']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027087', u'ENSMUSG00000025321']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034702', NS='CC', enrichment='e', name='ion channel complex', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007476']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000054720', u'ENSMUSG00000070639', u'ENSMUSG00000046079']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034705', NS='CC', enrichment='p', name='potassium channel complex', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038077']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000033998', u'ENSMUSG00000038077', u'ENSMUSG00000058248', u'ENSMUSG00000040896', u'ENSMUSG00000040724', u'ENSMUSG00000047976', u'ENSMUSG00000024957', u'ENSMUSG00000060882', u'ENSMUSG00000053519']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034707', NS='CC', enrichment='e', name='chloride channel complex', ratio_in_study=(4, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.5295586125968732, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037242', u'ENSMUSG00000034714', u'ENSMUSG00000023959', u'ENSMUSG00000030428']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000064210', u'ENSMUSG00000038115', u'ENSMUSG00000028020', u'ENSMUSG00000020436', u'ENSMUSG00000055078', u'ENSMUSG00000029054', u'ENSMUSG00000037242', u'ENSMUSG00000036565', u'ENSMUSG00000034714', u'ENSMUSG00000023267', u'ENSMUSG00000007041', u'ENSMUSG00000027884', u'ENSMUSG00000033676', u'ENSMUSG00000031075', u'ENSMUSG00000055026', u'ENSMUSG00000023959', u'ENSMUSG00000038257', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000000560', u'ENSMUSG00000023259', u'ENSMUSG00000031343', u'ENSMUSG00000030428', u'ENSMUSG00000022843', u'ENSMUSG00000022949', u'ENSMUSG00000001260', u'ENSMUSG00000007653', u'ENSMUSG00000018589']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034713', NS='MF', enrichment='e', name='type I transforming growth factor beta receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000005656']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000026814', u'ENSMUSG00000005656', u'ENSMUSG00000002603', u'ENSMUSG00000025880', u'ENSMUSG00000036867', u'ENSMUSG00000024563', u'ENSMUSG00000032966', u'ENSMUSG00000021253', u'ENSMUSG00000038291']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0005116', 'GO:0005103', 'GO:0005120'])),
    NtGoeaResults(GO='GO:0034714', NS='MF', enrichment='e', name='type III transforming growth factor beta receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000021253']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034736', NS='MF', enrichment='e', name='cholesterol O-acyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026600']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026600']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034765', NS='BP', enrichment='e', name='regulation of ion transmembrane transport', ratio_in_study=(13, 1397), ratio_in_pop=(102, 13836), p_uncorrected=0.40675902070097114, depth=6, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034659', u'ENSMUSG00000044708', u'ENSMUSG00000032741', u'ENSMUSG00000038077', u'ENSMUSG00000015340', u'ENSMUSG00000041695', u'ENSMUSG00000034462', u'ENSMUSG00000023959', u'ENSMUSG00000045404', u'ENSMUSG00000026880', u'ENSMUSG00000020331', u'ENSMUSG00000037242', u'ENSMUSG00000064267']), pop_n=13836, pop_count=102, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000045246', u'ENSMUSG00000026880', u'ENSMUSG00000050556', u'ENSMUSG00000037242', u'ENSMUSG00000009731', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000038319', u'ENSMUSG00000034659', u'ENSMUSG00000042604', u'ENSMUSG00000075316', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000038026', u'ENSMUSG00000034656', u'ENSMUSG00000028033', u'ENSMUSG00000015340', u'ENSMUSG00000092083', u'ENSMUSG00000053519', u'ENSMUSG00000048677', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000049281', u'ENSMUSG00000026824', u'ENSMUSG00000024112', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000058248', u'ENSMUSG00000045053', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000003352', u'ENSMUSG00000035681', u'ENSMUSG00000019194', u'ENSMUSG00000028631', u'ENSMUSG00000079436', u'ENSMUSG00000064329', u'ENSMUSG00000038077', u'ENSMUSG00000028931', u'ENSMUSG00000016346', u'ENSMUSG00000037579', u'ENSMUSG00000024589', u'ENSMUSG00000064267', u'ENSMUSG00000042529', u'ENSMUSG00000070304', u'ENSMUSG00000032741', u'ENSMUSG00000069806', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000043301', u'ENSMUSG00000046480', u'ENSMUSG00000028096', u'ENSMUSG00000053395', u'ENSMUSG00000040724', u'ENSMUSG00000025221', u'ENSMUSG00000023033', u'ENSMUSG00000007041', u'ENSMUSG00000020704', u'ENSMUSG00000047959', u'ENSMUSG00000059742', u'ENSMUSG00000058743', u'ENSMUSG00000030247', u'ENSMUSG00000051331', u'ENSMUSG00000029088', u'ENSMUSG00000043673', u'ENSMUSG00000044216', u'ENSMUSG00000057914', u'ENSMUSG00000031930', u'ENSMUSG00000032511', u'ENSMUSG00000017412', u'ENSMUSG00000063142', u'ENSMUSG00000040118', u'ENSMUSG00000020331', u'ENSMUSG00000060882', u'ENSMUSG00000044708', u'ENSMUSG00000021730', u'ENSMUSG00000019146', u'ENSMUSG00000041695', u'ENSMUSG00000000197', u'ENSMUSG00000024957', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000079056', u'ENSMUSG00000034462', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000066189', u'ENSMUSG00000051497', u'ENSMUSG00000058975', u'ENSMUSG00000028051', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000018470', u'ENSMUSG00000023959', u'ENSMUSG00000045404', u'ENSMUSG00000022949', u'ENSMUSG00000051726', u'ENSMUSG00000020723', u'ENSMUSG00000020882', u'ENSMUSG00000040373']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034769', NS='BP', enrichment='e', name='basement membrane disassembly', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038642']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038642']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034975', NS='BP', enrichment='e', name='protein folding in endoplasmic reticulum', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078517']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021831', u'ENSMUSG00000030286', u'ENSMUSG00000027006', u'ENSMUSG00000022337', u'ENSMUSG00000027131', u'ENSMUSG00000047260', u'ENSMUSG00000078517', u'ENSMUSG00000057069']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034976', NS='BP', enrichment='e', name='response to endoplasmic reticulum stress', ratio_in_study=(12, 1397), ratio_in_pop=(61, 13836), p_uncorrected=0.029276540023164235, depth=4, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.44128343340097648, study_items=set([u'ENSMUSG00000026483', u'ENSMUSG00000040152', u'ENSMUSG00000048249', u'ENSMUSG00000021702', u'ENSMUSG00000068290', u'ENSMUSG00000023010', u'ENSMUSG00000041417', u'ENSMUSG00000027381', u'ENSMUSG00000015839', u'ENSMUSG00000025823', u'ENSMUSG00000025130', u'ENSMUSG00000020715']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000031834', u'ENSMUSG00000013858', u'ENSMUSG00000027540', u'ENSMUSG00000020571', u'ENSMUSG00000021669', u'ENSMUSG00000027381', u'ENSMUSG00000015839', u'ENSMUSG00000056501', u'ENSMUSG00000009630', u'ENSMUSG00000023826', u'ENSMUSG00000025130', u'ENSMUSG00000046062', u'ENSMUSG00000059714', u'ENSMUSG00000020715', u'ENSMUSG00000020484', u'ENSMUSG00000027746', u'ENSMUSG00000038991', u'ENSMUSG00000027006', u'ENSMUSG00000040722', u'ENSMUSG00000023010', u'ENSMUSG00000071369', u'ENSMUSG00000032356', u'ENSMUSG00000040435', u'ENSMUSG00000025408', u'ENSMUSG00000075000', u'ENSMUSG00000040152', u'ENSMUSG00000039474', u'ENSMUSG00000021708', u'ENSMUSG00000026483', u'ENSMUSG00000022498', u'ENSMUSG00000048249', u'ENSMUSG00000021702', u'ENSMUSG00000005312', u'ENSMUSG00000068290', u'ENSMUSG00000028960', u'ENSMUSG00000062963', u'ENSMUSG00000031668', u'ENSMUSG00000031770', u'ENSMUSG00000040462', u'ENSMUSG00000028343', u'ENSMUSG00000041417', u'ENSMUSG00000042406', u'ENSMUSG00000020964', u'ENSMUSG00000032557', u'ENSMUSG00000005102', u'ENSMUSG00000002083', u'ENSMUSG00000003235', u'ENSMUSG00000024614', u'ENSMUSG00000034723', u'ENSMUSG00000021072', u'ENSMUSG00000040359', u'ENSMUSG00000037720', u'ENSMUSG00000022769', u'ENSMUSG00000021831', u'ENSMUSG00000026864', u'ENSMUSG00000025823', u'ENSMUSG00000021116', u'ENSMUSG00000042632', u'ENSMUSG00000036676', u'ENSMUSG00000027248']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034979', NS='MF', enrichment='e', name='NAD-dependent protein deacetylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000020063', u'ENSMUSG00000015149']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034983', NS='BP', enrichment='e', name='peptidyl-lysine deacetylation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000026313', u'ENSMUSG00000025486', u'ENSMUSG00000031161', u'ENSMUSG00000015149', u'ENSMUSG00000004698', u'ENSMUSG00000020063']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034987', NS='MF', enrichment='e', name='immunoglobulin receptor binding', ratio_in_study=(4, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.000103529696452711, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.013219816361677067, study_items=set([u'ENSMUSG00000076617', u'ENSMUSG00000059498', u'ENSMUSG00000053158', u'ENSMUSG00000028874']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000076617', u'ENSMUSG00000059498', u'ENSMUSG00000053158', u'ENSMUSG00000028874']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034988', NS='MF', enrichment='e', name='Fc-gamma receptor I complex binding', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000050335', u'ENSMUSG00000028874']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000050335', u'ENSMUSG00000028874']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0034993', NS='CC', enrichment='e', name='LINC complex', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042524']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000063450', u'ENSMUSG00000042524', u'ENSMUSG00000054150', u'ENSMUSG00000036817']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035005', NS='MF', enrichment='e', name='1-phosphatidylinositol-4-phosphate 3-kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000030660', u'ENSMUSG00000020573']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000026447', u'ENSMUSG00000020573', u'ENSMUSG00000039936', u'ENSMUSG00000030660']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035014', NS='MF', enrichment='e', name='phosphatidylinositol 3-kinase regulator activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000037992', u'ENSMUSG00000025422', u'ENSMUSG00000003032', u'ENSMUSG00000045374', u'ENSMUSG00000031834', u'ENSMUSG00000058486']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035019', NS='BP', enrichment='e', name='somatic stem cell population maintenance', ratio_in_study=(8, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.014776954251963587, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.32505160151448192, study_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000019803', u'ENSMUSG00000053110', u'ENSMUSG00000039410', u'ENSMUSG00000074637', u'ENSMUSG00000024913', u'ENSMUSG00000045817']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000030093', u'ENSMUSG00000037465', u'ENSMUSG00000002111', u'ENSMUSG00000038256', u'ENSMUSG00000053110', u'ENSMUSG00000022528', u'ENSMUSG00000031446', u'ENSMUSG00000024913', u'ENSMUSG00000063382', u'ENSMUSG00000025223', u'ENSMUSG00000026556', u'ENSMUSG00000045817', u'ENSMUSG00000049717', u'ENSMUSG00000005672', u'ENSMUSG00000021732', u'ENSMUSG00000019803', u'ENSMUSG00000024985', u'ENSMUSG00000039410', u'ENSMUSG00000076431', u'ENSMUSG00000005871', u'ENSMUSG00000031540', u'ENSMUSG00000008958', u'ENSMUSG00000000441', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000031548', u'ENSMUSG00000054252', u'ENSMUSG00000048616', u'ENSMUSG00000039706', u'ENSMUSG00000074637', u'ENSMUSG00000002413', u'ENSMUSG00000029050']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035022', NS='BP', enrichment='e', name='positive regulation of Rac protein signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020143']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030265', u'ENSMUSG00000029673', u'ENSMUSG00000053819', u'ENSMUSG00000020143']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035023', NS='BP', enrichment='e', name='regulation of Rho protein signal transduction', ratio_in_study=(7, 1397), ratio_in_pop=(63, 13836), p_uncorrected=0.6788505287133069, depth=9, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000020021', u'ENSMUSG00000028919', u'ENSMUSG00000025555', u'ENSMUSG00000021215', u'ENSMUSG00000037946', u'ENSMUSG00000071176']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000024013', u'ENSMUSG00000033721', u'ENSMUSG00000039713', u'ENSMUSG00000021662', u'ENSMUSG00000020021', u'ENSMUSG00000025555', u'ENSMUSG00000032875', u'ENSMUSG00000031133', u'ENSMUSG00000052921', u'ENSMUSG00000059714', u'ENSMUSG00000023800', u'ENSMUSG00000025132', u'ENSMUSG00000031442', u'ENSMUSG00000022788', u'ENSMUSG00000017631', u'ENSMUSG00000021990', u'ENSMUSG00000004562', u'ENSMUSG00000040940', u'ENSMUSG00000025656', u'ENSMUSG00000061751', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000028919', u'ENSMUSG00000022263', u'ENSMUSG00000040964', u'ENSMUSG00000025504', u'ENSMUSG00000022957', u'ENSMUSG00000032356', u'ENSMUSG00000006154', u'ENSMUSG00000071176', u'ENSMUSG00000034066', u'ENSMUSG00000030220', u'ENSMUSG00000021708', u'ENSMUSG00000027699', u'ENSMUSG00000028059', u'ENSMUSG00000034116', u'ENSMUSG00000009681', u'ENSMUSG00000039621', u'ENSMUSG00000052609', u'ENSMUSG00000034037', u'ENSMUSG00000021215', u'ENSMUSG00000009621', u'ENSMUSG00000059495', u'ENSMUSG00000004677', u'ENSMUSG00000037509', u'ENSMUSG00000048960', u'ENSMUSG00000025265', u'ENSMUSG00000034801', u'ENSMUSG00000037552', u'ENSMUSG00000024241', u'ENSMUSG00000021895', u'ENSMUSG00000031523', u'ENSMUSG00000033542', u'ENSMUSG00000025195', u'ENSMUSG00000061462', u'ENSMUSG00000020640', u'ENSMUSG00000024304', u'ENSMUSG00000019467', u'ENSMUSG00000031511', u'ENSMUSG00000066406', u'ENSMUSG00000026259', u'ENSMUSG00000037946', u'ENSMUSG00000004568']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035024', NS='BP', enrichment='e', name='negative regulation of Rho protein signal transduction', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000032633', u'ENSMUSG00000026697']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000017615', u'ENSMUSG00000038604', u'ENSMUSG00000031523', u'ENSMUSG00000058230', u'ENSMUSG00000025809', u'ENSMUSG00000032633', u'ENSMUSG00000026697', u'ENSMUSG00000030685', u'ENSMUSG00000026596', u'ENSMUSG00000004364', u'ENSMUSG00000024451', u'ENSMUSG00000022508', u'ENSMUSG00000045875', u'ENSMUSG00000050541', u'ENSMUSG00000028832', u'ENSMUSG00000036006', u'ENSMUSG00000001507', u'ENSMUSG00000050730', u'ENSMUSG00000032702', u'ENSMUSG00000035236']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035025', NS='BP', enrichment='e', name='positive regulation of Rho protein signal transduction', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000033446', u'ENSMUSG00000024620', u'ENSMUSG00000048376', u'ENSMUSG00000026043']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021886', u'ENSMUSG00000033446', u'ENSMUSG00000052229', u'ENSMUSG00000043811', u'ENSMUSG00000024620', u'ENSMUSG00000066406', u'ENSMUSG00000031785', u'ENSMUSG00000048376', u'ENSMUSG00000049929', u'ENSMUSG00000022883', u'ENSMUSG00000031442', u'ENSMUSG00000038668', u'ENSMUSG00000018909', u'ENSMUSG00000026043']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035026', NS='BP', enrichment='e', name='leading edge cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022150']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000052684']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035035', NS='MF', enrichment='e', name='histone acetyltransferase binding', ratio_in_study=(5, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.19678046933883983, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.84053142546527559, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000021318', u'ENSMUSG00000015149', u'ENSMUSG00000000708', u'ENSMUSG00000032035']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000091337', u'ENSMUSG00000025958', u'ENSMUSG00000059439', u'ENSMUSG00000056501', u'ENSMUSG00000028341', u'ENSMUSG00000059552', u'ENSMUSG00000029207', u'ENSMUSG00000001280', u'ENSMUSG00000030557', u'ENSMUSG00000035011', u'ENSMUSG00000032035', u'ENSMUSG00000015149', u'ENSMUSG00000026104', u'ENSMUSG00000056220', u'ENSMUSG00000073968', u'ENSMUSG00000021109', u'ENSMUSG00000000708', u'ENSMUSG00000051316', u'ENSMUSG00000039910', u'ENSMUSG00000021318', u'ENSMUSG00000038418', u'ENSMUSG00000037032', u'ENSMUSG00000027168', u'ENSMUSG00000032386', u'ENSMUSG00000028890', u'ENSMUSG00000027342', u'ENSMUSG00000021810', u'ENSMUSG00000024140']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035050', NS='BP', enrichment='e', name='embryonic heart tube development', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000050953']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000027002', u'ENSMUSG00000030323', u'ENSMUSG00000018160', u'ENSMUSG00000034292', u'ENSMUSG00000050953', u'ENSMUSG00000006932', u'ENSMUSG00000018604', u'ENSMUSG00000001151', u'ENSMUSG00000050295', u'ENSMUSG00000025902', u'ENSMUSG00000054640']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035065', NS='BP', enrichment='e', name='regulation of histone acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032633']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000091337', u'ENSMUSG00000032633', u'ENSMUSG00000005698', u'ENSMUSG00000034269', u'ENSMUSG00000018651']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035088', NS='BP', enrichment='e', name='establishment or maintenance of apical/basal cell polarity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000052397', u'ENSMUSG00000006699']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035089', NS='BP', enrichment='e', name='establishment of apical/basal cell polarity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034227']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037643', u'ENSMUSG00000034227', u'ENSMUSG00000029581', u'ENSMUSG00000022568']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035090', NS='BP', enrichment='e', name='maintenance of apical/basal cell polarity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020536']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020536']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035091', NS='MF', enrichment='e', name='phosphatidylinositol binding', ratio_in_study=(16, 1397), ratio_in_pop=(80, 13836), p_uncorrected=0.007639310431260502, depth=5, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000040711', u'ENSMUSG00000030287', u'ENSMUSG00000005656', u'ENSMUSG00000053158', u'ENSMUSG00000032220', u'ENSMUSG00000027423', u'ENSMUSG00000027695', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000029560', u'ENSMUSG00000022150', u'ENSMUSG00000002365', u'ENSMUSG00000020828', u'ENSMUSG00000030660', u'ENSMUSG00000032733', u'ENSMUSG00000028465']), pop_n=13836, pop_count=80, pop_items=set([u'ENSMUSG00000042364', u'ENSMUSG00000032740', u'ENSMUSG00000034377', u'ENSMUSG00000031993', u'ENSMUSG00000027423', u'ENSMUSG00000038371', u'ENSMUSG00000053158', u'ENSMUSG00000028385', u'ENSMUSG00000002957', u'ENSMUSG00000020828', u'ENSMUSG00000028007', u'ENSMUSG00000031442', u'ENSMUSG00000032422', u'ENSMUSG00000036882', u'ENSMUSG00000028136', u'ENSMUSG00000066306', u'ENSMUSG00000024535', u'ENSMUSG00000072214', u'ENSMUSG00000031337', u'ENSMUSG00000030287', u'ENSMUSG00000038291', u'ENSMUSG00000066643', u'ENSMUSG00000019804', u'ENSMUSG00000029146', u'ENSMUSG00000032220', u'ENSMUSG00000022150', u'ENSMUSG00000056185', u'ENSMUSG00000042644', u'ENSMUSG00000028159', u'ENSMUSG00000038844', u'ENSMUSG00000037791', u'ENSMUSG00000038866', u'ENSMUSG00000001521', u'ENSMUSG00000025915', u'ENSMUSG00000021411', u'ENSMUSG00000020590', u'ENSMUSG00000000915', u'ENSMUSG00000074345', u'ENSMUSG00000015950', u'ENSMUSG00000033885', u'ENSMUSG00000031028', u'ENSMUSG00000074030', u'ENSMUSG00000027695', u'ENSMUSG00000061410', u'ENSMUSG00000050373', u'ENSMUSG00000017781', u'ENSMUSG00000030102', u'ENSMUSG00000040711', u'ENSMUSG00000040268', u'ENSMUSG00000020876', u'ENSMUSG00000044716', u'ENSMUSG00000030660', u'ENSMUSG00000026088', u'ENSMUSG00000028465', u'ENSMUSG00000024787', u'ENSMUSG00000032733', u'ENSMUSG00000041685', u'ENSMUSG00000034484', u'ENSMUSG00000029560', u'ENSMUSG00000032382', u'ENSMUSG00000038301', u'ENSMUSG00000002365', u'ENSMUSG00000024851', u'ENSMUSG00000005656', u'ENSMUSG00000041444', u'ENSMUSG00000071669', u'ENSMUSG00000032120', u'ENSMUSG00000026274', u'ENSMUSG00000027534', u'ENSMUSG00000046032', u'ENSMUSG00000063049', u'ENSMUSG00000021910', u'ENSMUSG00000022808', u'ENSMUSG00000039959', u'ENSMUSG00000053617', u'ENSMUSG00000021171', u'ENSMUSG00000020605', u'ENSMUSG00000089872', u'ENSMUSG00000020669', u'ENSMUSG00000050017']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035092', NS='BP', enrichment='e', name='sperm chromatin condensation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037072']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037072']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035094', NS='BP', enrichment='e', name='response to nicotine', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000007097']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000048583', u'ENSMUSG00000027577', u'ENSMUSG00000005413', u'ENSMUSG00000057329', u'ENSMUSG00000027950', u'ENSMUSG00000063358', u'ENSMUSG00000026344', u'ENSMUSG00000035594', u'ENSMUSG00000057880', u'ENSMUSG00000030525', u'ENSMUSG00000007097']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035108', NS='BP', enrichment='e', name='limb morphogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.07541685274014594, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028207', u'ENSMUSG00000021318', u'ENSMUSG00000052430', u'ENSMUSG00000024913', u'ENSMUSG00000033540']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000021732', u'ENSMUSG00000033282', u'ENSMUSG00000021994', u'ENSMUSG00000024913', u'ENSMUSG00000028207', u'ENSMUSG00000001151', u'ENSMUSG00000024598', u'ENSMUSG00000057789', u'ENSMUSG00000030201', u'ENSMUSG00000021466', u'ENSMUSG00000040310', u'ENSMUSG00000024169', u'ENSMUSG00000045039', u'ENSMUSG00000021318', u'ENSMUSG00000024247', u'ENSMUSG00000052430', u'ENSMUSG00000033540', u'ENSMUSG00000022483', u'ENSMUSG00000024713', u'ENSMUSG00000018604', u'ENSMUSG00000066595', u'ENSMUSG00000034135']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035112', NS='BP', enrichment='e', name='genitalia morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000049625', u'ENSMUSG00000006932']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035115', NS='BP', enrichment='p', name='embryonic forelimb morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013584']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000027684', u'ENSMUSG00000040310', u'ENSMUSG00000030323', u'ENSMUSG00000030201', u'ENSMUSG00000013584', u'ENSMUSG00000033282', u'ENSMUSG00000048450', u'ENSMUSG00000006932', u'ENSMUSG00000000126', u'ENSMUSG00000018604', u'ENSMUSG00000022141', u'ENSMUSG00000051331', u'ENSMUSG00000051920', u'ENSMUSG00000039153', u'ENSMUSG00000028476', u'ENSMUSG00000009207', u'ENSMUSG00000025921']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035117'])),
    NtGoeaResults(GO='GO:0035116', NS='BP', enrichment='p', name='embryonic hindlimb morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000041235']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000027684', u'ENSMUSG00000033282', u'ENSMUSG00000066687', u'ENSMUSG00000001288', u'ENSMUSG00000032187', u'ENSMUSG00000010721', u'ENSMUSG00000037138', u'ENSMUSG00000041415', u'ENSMUSG00000018160', u'ENSMUSG00000041235', u'ENSMUSG00000006932', u'ENSMUSG00000027523', u'ENSMUSG00000040310', u'ENSMUSG00000030201', u'ENSMUSG00000055653', u'ENSMUSG00000017491', u'ENSMUSG00000048450', u'ENSMUSG00000018604', u'ENSMUSG00000021835', u'ENSMUSG00000051920']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035136', NS='BP', enrichment='e', name='forelimb morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000024565', u'ENSMUSG00000044042', u'ENSMUSG00000025427', u'ENSMUSG00000066687', u'ENSMUSG00000018604', u'ENSMUSG00000022141', u'ENSMUSG00000031665']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035140'])),
    NtGoeaResults(GO='GO:0035137', NS='BP', enrichment='e', name='hindlimb morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000031665']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000021466', u'ENSMUSG00000044042', u'ENSMUSG00000066687', u'ENSMUSG00000021796', u'ENSMUSG00000024565', u'ENSMUSG00000031665', u'ENSMUSG00000033792']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035148', NS='BP', enrichment='e', name='tube formation', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000037621', u'ENSMUSG00000026923', u'ENSMUSG00000027381']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026504', u'ENSMUSG00000059439', u'ENSMUSG00000027381', u'ENSMUSG00000037621', u'ENSMUSG00000026883', u'ENSMUSG00000062352', u'ENSMUSG00000023951']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035162', NS='BP', enrichment='e', name='embryonic hemopoiesis', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042594', u'ENSMUSG00000032440', u'ENSMUSG00000032698']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000042594', u'ENSMUSG00000031540', u'ENSMUSG00000049577', u'ENSMUSG00000032698', u'ENSMUSG00000018160', u'ENSMUSG00000032440', u'ENSMUSG00000025571', u'ENSMUSG00000019256', u'ENSMUSG00000052534', u'ENSMUSG00000002028', u'ENSMUSG00000019966', u'ENSMUSG00000022952', u'ENSMUSG00000021109', u'ENSMUSG00000005672', u'ENSMUSG00000062960']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035166', NS='BP', enrichment='e', name='post-embryonic hemopoiesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032220']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000003549', u'ENSMUSG00000032220', u'ENSMUSG00000032114', u'ENSMUSG00000019256', u'ENSMUSG00000003032', u'ENSMUSG00000024789']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035176', NS='BP', enrichment='p', name='social behavior', ratio_in_study=(2, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.42723005376666373, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026317', u'ENSMUSG00000019803']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000051790', u'ENSMUSG00000027950', u'ENSMUSG00000070880', u'ENSMUSG00000021478', u'ENSMUSG00000069895', u'ENSMUSG00000029071', u'ENSMUSG00000022623', u'ENSMUSG00000000884', u'ENSMUSG00000033768', u'ENSMUSG00000037541', u'ENSMUSG00000029104', u'ENSMUSG00000031302', u'ENSMUSG00000026317', u'ENSMUSG00000022619', u'ENSMUSG00000019803', u'ENSMUSG00000027274', u'ENSMUSG00000039419', u'ENSMUSG00000005442', u'ENSMUSG00000041078', u'ENSMUSG00000028991', u'ENSMUSG00000031393', u'ENSMUSG00000046876', u'ENSMUSG00000061751', u'ENSMUSG00000024109', u'ENSMUSG00000038738', u'ENSMUSG00000028351', u'ENSMUSG00000031592', u'ENSMUSG00000026959', u'ENSMUSG00000024517', u'ENSMUSG00000002496', u'ENSMUSG00000045903', u'ENSMUSG00000025235', u'ENSMUSG00000046230', u'ENSMUSG00000041552', u'ENSMUSG00000020091', u'ENSMUSG00000049112', u'ENSMUSG00000020886']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035189', NS='CC', enrichment='e', name='Rb-E2F complex', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000022105', u'ENSMUSG00000020230', u'ENSMUSG00000027490']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035195', NS='BP', enrichment='e', name='gene silencing by miRNA', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025239']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022178', u'ENSMUSG00000025239', u'ENSMUSG00000036459', u'ENSMUSG00000052707', u'ENSMUSG00000025571', u'ENSMUSG00000027613', u'ENSMUSG00000002227', u'ENSMUSG00000036550']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035197', NS='MF', enrichment='e', name='siRNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044583']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024513', u'ENSMUSG00000000838', u'ENSMUSG00000031393', u'ENSMUSG00000045322', u'ENSMUSG00000041415', u'ENSMUSG00000023051', u'ENSMUSG00000042699', u'ENSMUSG00000044583', u'ENSMUSG00000036698']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035198', NS='MF', enrichment='p', name='miRNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.714645252477937, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074637']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000037965', u'ENSMUSG00000000838', u'ENSMUSG00000079259', u'ENSMUSG00000022390', u'ENSMUSG00000041415', u'ENSMUSG00000021481', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000037236', u'ENSMUSG00000031060', u'ENSMUSG00000039810', u'ENSMUSG00000020464', u'ENSMUSG00000028580', u'ENSMUSG00000039660', u'ENSMUSG00000074637', u'ENSMUSG00000041530', u'ENSMUSG00000020594', u'ENSMUSG00000020075', u'ENSMUSG00000036698', u'ENSMUSG00000004980']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035226', NS='MF', enrichment='e', name='glutamate-cysteine ligase catalytic subunit binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028124']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028124']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035229', NS='BP', enrichment='e', name='positive regulation of glutamate-cysteine ligase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028124']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028124']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035235', NS='BP', enrichment='e', name='ionotropic glutamate receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000022935']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000030209', u'ENSMUSG00000020300', u'ENSMUSG00000030720', u'ENSMUSG00000059456', u'ENSMUSG00000033981', u'ENSMUSG00000024617', u'ENSMUSG00000040907', u'ENSMUSG00000039579', u'ENSMUSG00000022892', u'ENSMUSG00000026959', u'ENSMUSG00000022935', u'ENSMUSG00000059003']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035239', NS='BP', enrichment='e', name='tube morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028583']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000036856', u'ENSMUSG00000050199', u'ENSMUSG00000008999', u'ENSMUSG00000028583']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035249', NS='BP', enrichment='p', name='synaptic transmission, glutamatergic', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000006024', u'ENSMUSG00000003974', u'ENSMUSG00000036510', u'ENSMUSG00000017412', u'ENSMUSG00000003378', u'ENSMUSG00000023826', u'ENSMUSG00000024873', u'ENSMUSG00000026024', u'ENSMUSG00000024211', u'ENSMUSG00000031538', u'ENSMUSG00000045730', u'ENSMUSG00000026514', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000027438', u'ENSMUSG00000008153', u'ENSMUSG00000021448', u'ENSMUSG00000034799', u'ENSMUSG00000026959', u'ENSMUSG00000070570', u'ENSMUSG00000071424', u'ENSMUSG00000028456', u'ENSMUSG00000004319', u'ENSMUSG00000056073', u'ENSMUSG00000002771', u'ENSMUSG00000028969']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035254', NS='MF', enrichment='p', name='glutamate receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024048']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000030302', u'ENSMUSG00000059003', u'ENSMUSG00000006304', u'ENSMUSG00000016933', u'ENSMUSG00000030854', u'ENSMUSG00000024617', u'ENSMUSG00000021057', u'ENSMUSG00000032356', u'ENSMUSG00000074736', u'ENSMUSG00000026959', u'ENSMUSG00000031889', u'ENSMUSG00000030098', u'ENSMUSG00000020886', u'ENSMUSG00000025813']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035255', NS='MF', enrichment='p', name='ionotropic glutamate receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.36340399353208946, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020368']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000019146', u'ENSMUSG00000030795', u'ENSMUSG00000020368', u'ENSMUSG00000059714', u'ENSMUSG00000022568', u'ENSMUSG00000015837', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000037541', u'ENSMUSG00000034187', u'ENSMUSG00000052572', u'ENSMUSG00000006932', u'ENSMUSG00000045730', u'ENSMUSG00000061981', u'ENSMUSG00000022770', u'ENSMUSG00000027523', u'ENSMUSG00000036902', u'ENSMUSG00000022812', u'ENSMUSG00000068206', u'ENSMUSG00000030209', u'ENSMUSG00000038738', u'ENSMUSG00000031214', u'ENSMUSG00000019478', u'ENSMUSG00000064345', u'ENSMUSG00000050321', u'ENSMUSG00000032216', u'ENSMUSG00000032259', u'ENSMUSG00000025885', u'ENSMUSG00000026072', u'ENSMUSG00000020886']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035259', NS='MF', enrichment='p', name='glucocorticoid receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.714645252477937, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020919']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000055024', u'ENSMUSG00000026826', u'ENSMUSG00000020919', u'ENSMUSG00000018965', u'ENSMUSG00000029478', u'ENSMUSG00000042817', u'ENSMUSG00000033365', u'ENSMUSG00000004040', u'ENSMUSG00000026021', u'ENSMUSG00000034813', u'ENSMUSG00000022895', u'ENSMUSG00000023034', u'ENSMUSG00000032402', u'ENSMUSG00000025423', u'ENSMUSG00000048490', u'ENSMUSG00000028341', u'ENSMUSG00000005886', u'ENSMUSG00000019303', u'ENSMUSG00000030357', u'ENSMUSG00000056501']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035264', NS='BP', enrichment='e', name='multicellular organism growth', ratio_in_study=(13, 1397), ratio_in_pop=(98, 13836), p_uncorrected=0.30987775166506915, depth=3, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000020053', u'ENSMUSG00000037003', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000021127', u'ENSMUSG00000075254', u'ENSMUSG00000005089', u'ENSMUSG00000023031', u'ENSMUSG00000027878', u'ENSMUSG00000037242', u'ENSMUSG00000024597', u'ENSMUSG00000043733']), pop_n=13836, pop_count=98, pop_items=set([u'ENSMUSG00000020262', u'ENSMUSG00000001288', u'ENSMUSG00000059552', u'ENSMUSG00000037992', u'ENSMUSG00000021268', u'ENSMUSG00000037242', u'ENSMUSG00000029106', u'ENSMUSG00000018678', u'ENSMUSG00000001761', u'ENSMUSG00000028933', u'ENSMUSG00000004263', u'ENSMUSG00000075478', u'ENSMUSG00000020898', u'ENSMUSG00000000378', u'ENSMUSG00000079509', u'ENSMUSG00000042608', u'ENSMUSG00000021699', u'ENSMUSG00000026819', u'ENSMUSG00000041147', u'ENSMUSG00000037003', u'ENSMUSG00000039662', u'ENSMUSG00000075702', u'ENSMUSG00000021198', u'ENSMUSG00000027878', u'ENSMUSG00000028991', u'ENSMUSG00000038056', u'ENSMUSG00000034135', u'ENSMUSG00000026827', u'ENSMUSG00000048000', u'ENSMUSG00000021127', u'ENSMUSG00000028329', u'ENSMUSG00000006699', u'ENSMUSG00000046532', u'ENSMUSG00000031644', u'ENSMUSG00000041415', u'ENSMUSG00000075254', u'ENSMUSG00000052613', u'ENSMUSG00000021606', u'ENSMUSG00000027523', u'ENSMUSG00000024597', u'ENSMUSG00000020053', u'ENSMUSG00000074733', u'ENSMUSG00000054611', u'ENSMUSG00000060743', u'ENSMUSG00000003282', u'ENSMUSG00000030849', u'ENSMUSG00000027803', u'ENSMUSG00000043733', u'ENSMUSG00000040734', u'ENSMUSG00000037664', u'ENSMUSG00000030779', u'ENSMUSG00000030519', u'ENSMUSG00000027630', u'ENSMUSG00000019428', u'ENSMUSG00000034218', u'ENSMUSG00000031229', u'ENSMUSG00000026596', u'ENSMUSG00000037369', u'ENSMUSG00000030400', u'ENSMUSG00000028718', u'ENSMUSG00000020918', u'ENSMUSG00000024985', u'ENSMUSG00000023031', u'ENSMUSG00000001151', u'ENSMUSG00000029390', u'ENSMUSG00000017740', u'ENSMUSG00000054051', u'ENSMUSG00000026048', u'ENSMUSG00000021013', u'ENSMUSG00000035367', u'ENSMUSG00000005089', u'ENSMUSG00000044471', u'ENSMUSG00000024241', u'ENSMUSG00000024247', u'ENSMUSG00000032512', u'ENSMUSG00000043866', u'ENSMUSG00000066595', u'ENSMUSG00000075376', u'ENSMUSG00000040268', u'ENSMUSG00000026904', u'ENSMUSG00000024811', u'ENSMUSG00000058454', u'ENSMUSG00000040856', u'ENSMUSG00000003549', u'ENSMUSG00000019947', u'ENSMUSG00000070644', u'ENSMUSG00000044702', u'ENSMUSG00000035569', u'ENSMUSG00000038539', u'ENSMUSG00000067889', u'ENSMUSG00000048758', u'ENSMUSG00000016559', u'ENSMUSG00000023051', u'ENSMUSG00000055148', u'ENSMUSG00000017491', u'ENSMUSG00000027678', u'ENSMUSG00000024897', u'ENSMUSG00000037622']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035265', NS='BP', enrichment='e', name='organ growth', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000030849', u'ENSMUSG00000043733']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021732', u'ENSMUSG00000013787', u'ENSMUSG00000061393', u'ENSMUSG00000003282', u'ENSMUSG00000022587', u'ENSMUSG00000045875', u'ENSMUSG00000019996', u'ENSMUSG00000024563', u'ENSMUSG00000014773', u'ENSMUSG00000057329', u'ENSMUSG00000043733', u'ENSMUSG00000050541']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035278', NS='BP', enrichment='p', name='miRNA mediated inhibition of translation', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000079259', u'ENSMUSG00000004040', u'ENSMUSG00000047888', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000052707', u'ENSMUSG00000025571', u'ENSMUSG00000027613', u'ENSMUSG00000041530', u'ENSMUSG00000036698', u'ENSMUSG00000044786']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035284', NS='BP', enrichment='e', name='brain segmentation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000074622']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037868', u'ENSMUSG00000074622']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035295', NS='BP', enrichment='e', name='tube development', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035305', NS='BP', enrichment='e', name='negative regulation of dephosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030536']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000055493', u'ENSMUSG00000006127', u'ENSMUSG00000030536']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035307', NS='BP', enrichment='p', name='positive regulation of protein dephosphorylation', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000021948']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000036810', u'ENSMUSG00000058818', u'ENSMUSG00000021948', u'ENSMUSG00000023118', u'ENSMUSG00000031523', u'ENSMUSG00000020349', u'ENSMUSG00000037754', u'ENSMUSG00000002603', u'ENSMUSG00000028048', u'ENSMUSG00000042429', u'ENSMUSG00000026275', u'ENSMUSG00000029550', u'ENSMUSG00000029501', u'ENSMUSG00000048922', u'ENSMUSG00000006476', u'ENSMUSG00000059409', u'ENSMUSG00000028756', u'ENSMUSG00000026626', u'ENSMUSG00000037049', u'ENSMUSG00000032171', u'ENSMUSG00000039515']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035325', NS='MF', enrichment='e', name='Toll-like receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000036908', u'ENSMUSG00000021457']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000032508', u'ENSMUSG00000027995', u'ENSMUSG00000021457', u'ENSMUSG00000025139', u'ENSMUSG00000036908']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035326', NS='MF', enrichment='e', name='enhancer binding', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000000567']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000019256', u'ENSMUSG00000000567', u'ENSMUSG00000039630', u'ENSMUSG00000048450', u'ENSMUSG00000027985', u'ENSMUSG00000021255', u'ENSMUSG00000062115', u'ENSMUSG00000001280', u'ENSMUSG00000015522', u'ENSMUSG00000034640']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035327', NS='CC', enrichment='p', name='transcriptionally active chromatin', ratio_in_study=(1, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.714645252477937, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000032235', u'ENSMUSG00000028322', u'ENSMUSG00000018921', u'ENSMUSG00000061286', u'ENSMUSG00000028484', u'ENSMUSG00000061559', u'ENSMUSG00000017264', u'ENSMUSG00000034259', u'ENSMUSG00000028927', u'ENSMUSG00000002052', u'ENSMUSG00000033991', u'ENSMUSG00000059439', u'ENSMUSG00000049470', u'ENSMUSG00000005609', u'ENSMUSG00000034525', u'ENSMUSG00000019768', u'ENSMUSG00000038542', u'ENSMUSG00000036181', u'ENSMUSG00000070002', u'ENSMUSG00000027387']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035329', NS='BP', enrichment='e', name='hippo signaling', ratio_in_study=(6, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.015030503683253331, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.32970543414689502, study_items=set([u'ENSMUSG00000025239', u'ENSMUSG00000030796', u'ENSMUSG00000053110', u'ENSMUSG00000032531', u'ENSMUSG00000013076', u'ENSMUSG00000043131']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021959', u'ENSMUSG00000053110', u'ENSMUSG00000022178', u'ENSMUSG00000030796', u'ENSMUSG00000025239', u'ENSMUSG00000024083', u'ENSMUSG00000036459', u'ENSMUSG00000006262', u'ENSMUSG00000002249', u'ENSMUSG00000032531', u'ENSMUSG00000041688', u'ENSMUSG00000040021', u'ENSMUSG00000036862', u'ENSMUSG00000046743', u'ENSMUSG00000043131', u'ENSMUSG00000021067', u'ENSMUSG00000018209', u'ENSMUSG00000013076', u'ENSMUSG00000027803', u'ENSMUSG00000022329', u'ENSMUSG00000055320']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035331', NS='BP', enrichment='e', name='negative regulation of hippo signaling', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025239']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022178', u'ENSMUSG00000025239', u'ENSMUSG00000036459', u'ENSMUSG00000018849', u'ENSMUSG00000021782', u'ENSMUSG00000031563', u'ENSMUSG00000007411']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035335', NS='BP', enrichment='p', name='peptidyl-tyrosine dephosphorylation', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034573', u'ENSMUSG00000043733']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000027540', u'ENSMUSG00000053716', u'ENSMUSG00000031530', u'ENSMUSG00000004266', u'ENSMUSG00000034573', u'ENSMUSG00000055493', u'ENSMUSG00000024539', u'ENSMUSG00000047067', u'ENSMUSG00000013236', u'ENSMUSG00000030223', u'ENSMUSG00000033295', u'ENSMUSG00000028771', u'ENSMUSG00000043733', u'ENSMUSG00000068748', u'ENSMUSG00000018648', u'ENSMUSG00000043445', u'ENSMUSG00000025314', u'ENSMUSG00000047205', u'ENSMUSG00000032020', u'ENSMUSG00000030854', u'ENSMUSG00000003518', u'ENSMUSG00000019960', u'ENSMUSG00000034765']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035339', NS='CC', enrichment='e', name='SPOTS complex', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025353']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025353', u'ENSMUSG00000038150', u'ENSMUSG00000021468', u'ENSMUSG00000026097']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035354', NS='CC', enrichment='e', name='Toll-like receptor 1-Toll-like receptor 2 protein complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000044827']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027995', u'ENSMUSG00000044827']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0038125'])),
    NtGoeaResults(GO='GO:0035359', NS='BP', enrichment='e', name='negative regulation of peroxisome proliferator activated receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000052914']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042548', u'ENSMUSG00000052914']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035371', NS='CC', enrichment='p', name='microtubule plus-end', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026303']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000036087', u'ENSMUSG00000026303', u'ENSMUSG00000049550', u'ENSMUSG00000023009', u'ENSMUSG00000051378', u'ENSMUSG00000002055', u'ENSMUSG00000028678', u'ENSMUSG00000024277', u'ENSMUSG00000005871', u'ENSMUSG00000027331', u'ENSMUSG00000063146', u'ENSMUSG00000027479', u'ENSMUSG00000040549', u'ENSMUSG00000034593', u'ENSMUSG00000029166', u'ENSMUSG00000066306', u'ENSMUSG00000020668', u'ENSMUSG00000031865', u'ENSMUSG00000039298']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035402', NS='MF', enrichment='e', name='histone kinase activity (H3-T11 specific)', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057672']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032113', u'ENSMUSG00000057672']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035407', NS='BP', enrichment='e', name='histone H3-T11 phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057672']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057672']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035413', NS='BP', enrichment='e', name='positive regulation of catenin import into nucleus', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000022231', u'ENSMUSG00000044548', u'ENSMUSG00000032402', u'ENSMUSG00000020122', u'ENSMUSG00000037487', u'ENSMUSG00000032702', u'ENSMUSG00000024232']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035414', NS='BP', enrichment='e', name='negative regulation of catenin import into nucleus', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000001964', u'ENSMUSG00000020733', u'ENSMUSG00000020135', u'ENSMUSG00000027356', u'ENSMUSG00000078794', u'ENSMUSG00000044674', u'ENSMUSG00000026883', u'ENSMUSG00000027803', u'ENSMUSG00000000142']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035418', NS='BP', enrichment='p', name='protein localization to synapse', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000020704', u'ENSMUSG00000028969', u'ENSMUSG00000060780', u'ENSMUSG00000024109', u'ENSMUSG00000032589', u'ENSMUSG00000003279', u'ENSMUSG00000025372', u'ENSMUSG00000042453', u'ENSMUSG00000007617', u'ENSMUSG00000063887', u'ENSMUSG00000038738', u'ENSMUSG00000061601', u'ENSMUSG00000020886', u'ENSMUSG00000021288']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035426', NS='BP', enrichment='e', name='extracellular matrix-cell signaling', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024913']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000049791', u'ENSMUSG00000040138', u'ENSMUSG00000024913', u'ENSMUSG00000000127']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035435', NS='BP', enrichment='e', name='phosphate ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032122']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025792', u'ENSMUSG00000022265', u'ENSMUSG00000032114', u'ENSMUSG00000032122', u'ENSMUSG00000026469', u'ENSMUSG00000024036']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035441', NS='BP', enrichment='e', name='cell migration involved in vasculogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024620', u'ENSMUSG00000044791']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035455', NS='BP', enrichment='e', name='response to interferon-alpha', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022971', u'ENSMUSG00000060591', u'ENSMUSG00000032369']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026705', u'ENSMUSG00000025492', u'ENSMUSG00000032369', u'ENSMUSG00000046718', u'ENSMUSG00000027951', u'ENSMUSG00000060591', u'ENSMUSG00000024079', u'ENSMUSG00000078922', u'ENSMUSG00000022971']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035456', NS='BP', enrichment='e', name='response to interferon-beta', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000022971', u'ENSMUSG00000060591', u'ENSMUSG00000042349', u'ENSMUSG00000032369']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025492', u'ENSMUSG00000032369', u'ENSMUSG00000060591', u'ENSMUSG00000046718', u'ENSMUSG00000042349', u'ENSMUSG00000040483', u'ENSMUSG00000022971', u'ENSMUSG00000026104']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035457', NS='BP', enrichment='e', name='cellular response to interferon-alpha', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000031451']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000043702', u'ENSMUSG00000022346', u'ENSMUSG00000002602', u'ENSMUSG00000034459', u'ENSMUSG00000006005', u'ENSMUSG00000073489', u'ENSMUSG00000074896', u'ENSMUSG00000022967', u'ENSMUSG00000045932', u'ENSMUSG00000031451', u'ENSMUSG00000031574']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035459', NS='BP', enrichment='e', name='cargo loading into vesicle', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021375', u'ENSMUSG00000039361']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035470', NS='BP', enrichment='e', name='positive regulation of vascular wound healing', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020484', u'ENSMUSG00000024962', u'ENSMUSG00000045382']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035481', NS='BP', enrichment='e', name='positive regulation of Notch signaling pathway involved in heart induction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039191']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035491', NS='BP', enrichment='e', name='positive regulation of leukotriene production involved in inflammatory response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037411']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037411']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035493', NS='BP', enrichment='e', name='SNARE complex assembly', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000050732']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030805', u'ENSMUSG00000028955', u'ENSMUSG00000030337', u'ENSMUSG00000026696', u'ENSMUSG00000007207', u'ENSMUSG00000027273', u'ENSMUSG00000020894', u'ENSMUSG00000035354', u'ENSMUSG00000050732']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035497', NS='MF', enrichment='p', name='cAMP response element binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038648']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032228', u'ENSMUSG00000026663', u'ENSMUSG00000027230', u'ENSMUSG00000025958', u'ENSMUSG00000024137', u'ENSMUSG00000038648', u'ENSMUSG00000015461', u'ENSMUSG00000028466', u'ENSMUSG00000027104', u'ENSMUSG00000052684']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035499', NS='BP', enrichment='e', name='carnosine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000075289']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000075289']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035509', NS='BP', enrichment='e', name='negative regulation of myosin-light-chain-phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022488']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024290', u'ENSMUSG00000031537', u'ENSMUSG00000022488', u'ENSMUSG00000005417', u'ENSMUSG00000020580']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035529', NS='MF', enrichment='e', name='NADH pyrophosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024228', u'ENSMUSG00000074797', u'ENSMUSG00000037370']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035549', NS='BP', enrichment='e', name='positive regulation of interferon-beta secretion', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037523']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042699', u'ENSMUSG00000037523', u'ENSMUSG00000040296', u'ENSMUSG00000026896']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035556', NS='BP', enrichment='e', name='intracellular signal transduction', ratio_in_study=(45, 1397), ratio_in_pop=(323, 13836), p_uncorrected=0.024661880993493306, depth=5, study_count=45, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021457', u'ENSMUSG00000048960', u'ENSMUSG00000042594', u'ENSMUSG00000024070', u'ENSMUSG00000030272', u'ENSMUSG00000006386', u'ENSMUSG00000026094', u'ENSMUSG00000037003', u'ENSMUSG00000019997', u'ENSMUSG00000033016', u'ENSMUSG00000057672', u'ENSMUSG00000058099', u'ENSMUSG00000021948', u'ENSMUSG00000032562', u'ENSMUSG00000026288', u'ENSMUSG00000024620', u'ENSMUSG00000004591', u'ENSMUSG00000061718', u'ENSMUSG00000000149', u'ENSMUSG00000020611', u'ENSMUSG00000060477', u'ENSMUSG00000038451', u'ENSMUSG00000020372', u'ENSMUSG00000059883', u'ENSMUSG00000038349', u'ENSMUSG00000034853', u'ENSMUSG00000021215', u'ENSMUSG00000024960', u'ENSMUSG00000004633', u'ENSMUSG00000035697', u'ENSMUSG00000026074', u'ENSMUSG00000068335', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000024769', u'ENSMUSG00000031659', u'ENSMUSG00000045962', u'ENSMUSG00000044786', u'ENSMUSG00000026173', u'ENSMUSG00000022469', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000002007', u'ENSMUSG00000024998', u'ENSMUSG00000042626']), pop_n=13836, pop_count=323, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000002012', u'ENSMUSG00000042594', u'ENSMUSG00000021662', u'ENSMUSG00000020305', u'ENSMUSG00000029516', u'ENSMUSG00000062604', u'ENSMUSG00000062151', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000032936', u'ENSMUSG00000059495', u'ENSMUSG00000027646', u'ENSMUSG00000020694', u'ENSMUSG00000004508', u'ENSMUSG00000023800', u'ENSMUSG00000021180', u'ENSMUSG00000019997', u'ENSMUSG00000036737', u'ENSMUSG00000040479', u'ENSMUSG00000017631', u'ENSMUSG00000033016', u'ENSMUSG00000020451', u'ENSMUSG00000024070', u'ENSMUSG00000021448', u'ENSMUSG00000026311', u'ENSMUSG00000039954', u'ENSMUSG00000005057', u'ENSMUSG00000004266', u'ENSMUSG00000002489', u'ENSMUSG00000026247', u'ENSMUSG00000034247', u'ENSMUSG00000004591', u'ENSMUSG00000053436', u'ENSMUSG00000004056', u'ENSMUSG00000053113', u'ENSMUSG00000004951', u'ENSMUSG00000021108', u'ENSMUSG00000020599', u'ENSMUSG00000004815', u'ENSMUSG00000019969', u'ENSMUSG00000020611', u'ENSMUSG00000039145', u'ENSMUSG00000048310', u'ENSMUSG00000020890', u'ENSMUSG00000028530', u'ENSMUSG00000027797', u'ENSMUSG00000020372', u'ENSMUSG00000032946', u'ENSMUSG00000024042', u'ENSMUSG00000038451', u'ENSMUSG00000035109', u'ENSMUSG00000058396', u'ENSMUSG00000038128', u'ENSMUSG00000015981', u'ENSMUSG00000024969', u'ENSMUSG00000021215', u'ENSMUSG00000009621', u'ENSMUSG00000004677', u'ENSMUSG00000022419', u'ENSMUSG00000048379', u'ENSMUSG00000039585', u'ENSMUSG00000024960', u'ENSMUSG00000042228', u'ENSMUSG00000021219', u'ENSMUSG00000021959', u'ENSMUSG00000021892', u'ENSMUSG00000013698', u'ENSMUSG00000053693', u'ENSMUSG00000021895', u'ENSMUSG00000050711', u'ENSMUSG00000032259', u'ENSMUSG00000037643', u'ENSMUSG00000037509', u'ENSMUSG00000025195', u'ENSMUSG00000023277', u'ENSMUSG00000000276', u'ENSMUSG00000022840', u'ENSMUSG00000032413', u'ENSMUSG00000024563', u'ENSMUSG00000061603', u'ENSMUSG00000038058', u'ENSMUSG00000034330', u'ENSMUSG00000026620', u'ENSMUSG00000022812', u'ENSMUSG00000002413', u'ENSMUSG00000020580', u'ENSMUSG00000026094', u'ENSMUSG00000041014', u'ENSMUSG00000026117', u'ENSMUSG00000020633', u'ENSMUSG00000024290', u'ENSMUSG00000028249', u'ENSMUSG00000020431', u'ENSMUSG00000030272', u'ENSMUSG00000021820', u'ENSMUSG00000046997', u'ENSMUSG00000053414', u'ENSMUSG00000045038', u'ENSMUSG00000021200', u'ENSMUSG00000029055', u'ENSMUSG00000018209', u'ENSMUSG00000004085', u'ENSMUSG00000005672', u'ENSMUSG00000029364', u'ENSMUSG00000025730', u'ENSMUSG00000022220', u'ENSMUSG00000037013', u'ENSMUSG00000032562', u'ENSMUSG00000001127', u'ENSMUSG00000019822', u'ENSMUSG00000022490', u'ENSMUSG00000023015', u'ENSMUSG00000006386', u'ENSMUSG00000024190', u'ENSMUSG00000031805', u'ENSMUSG00000059883', u'ENSMUSG00000020700', u'ENSMUSG00000061718', u'ENSMUSG00000026430', u'ENSMUSG00000029053', u'ENSMUSG00000024769', u'ENSMUSG00000032312', u'ENSMUSG00000042626', u'ENSMUSG00000051177', u'ENSMUSG00000037989', u'ENSMUSG00000057897', u'ENSMUSG00000034116', u'ENSMUSG00000009681', u'ENSMUSG00000048175', u'ENSMUSG00000034761', u'ENSMUSG00000021948', u'ENSMUSG00000025949', u'ENSMUSG00000056458', u'ENSMUSG00000034853', u'ENSMUSG00000029148', u'ENSMUSG00000036707', u'ENSMUSG00000039483', u'ENSMUSG00000028469', u'ENSMUSG00000078816', u'ENSMUSG00000066406', u'ENSMUSG00000002688', u'ENSMUSG00000038349', u'ENSMUSG00000026490', u'ENSMUSG00000036834', u'ENSMUSG00000038910', u'ENSMUSG00000035697', u'ENSMUSG00000041245', u'ENSMUSG00000029602', u'ENSMUSG00000032578', u'ENSMUSG00000027030', u'ENSMUSG00000036095', u'ENSMUSG00000030815', u'ENSMUSG00000031628', u'ENSMUSG00000028944', u'ENSMUSG00000000787', u'ENSMUSG00000024186', u'ENSMUSG00000042046', u'ENSMUSG00000024617', u'ENSMUSG00000030750', u'ENSMUSG00000035910', u'ENSMUSG00000056486', u'ENSMUSG00000004929', u'ENSMUSG00000022861', u'ENSMUSG00000031511', u'ENSMUSG00000025537', u'ENSMUSG00000020122', u'ENSMUSG00000020120', u'ENSMUSG00000024998', u'ENSMUSG00000020027', u'ENSMUSG00000040751', u'ENSMUSG00000039831', u'ENSMUSG00000033910', u'ENSMUSG00000035112', u'ENSMUSG00000032502', u'ENSMUSG00000027931', u'ENSMUSG00000013646', u'ENSMUSG00000021457', u'ENSMUSG00000031309', u'ENSMUSG00000009772', u'ENSMUSG00000017677', u'ENSMUSG00000029217', u'ENSMUSG00000002699', u'ENSMUSG00000020827', u'ENSMUSG00000010067', u'ENSMUSG00000053137', u'ENSMUSG00000021990', u'ENSMUSG00000017376', u'ENSMUSG00000037003', u'ENSMUSG00000061132', u'ENSMUSG00000036273', u'ENSMUSG00000026288', u'ENSMUSG00000025658', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000032500', u'ENSMUSG00000001482', u'ENSMUSG00000056153', u'ENSMUSG00000027508', u'ENSMUSG00000020654', u'ENSMUSG00000000149', u'ENSMUSG00000001729', u'ENSMUSG00000032175', u'ENSMUSG00000041187', u'ENSMUSG00000022329', u'ENSMUSG00000014426', u'ENSMUSG00000031453', u'ENSMUSG00000027699', u'ENSMUSG00000063065', u'ENSMUSG00000061578', u'ENSMUSG00000004952', u'ENSMUSG00000061751', u'ENSMUSG00000020032', u'ENSMUSG00000028078', u'ENSMUSG00000027692', u'ENSMUSG00000034327', u'ENSMUSG00000024122', u'ENSMUSG00000036246', u'ENSMUSG00000005580', u'ENSMUSG00000017400', u'ENSMUSG00000075590', u'ENSMUSG00000034974', u'ENSMUSG00000020785', u'ENSMUSG00000037426', u'ENSMUSG00000057455', u'ENSMUSG00000004633', u'ENSMUSG00000027347', u'ENSMUSG00000024242', u'ENSMUSG00000018334', u'ENSMUSG00000000441', u'ENSMUSG00000016179', u'ENSMUSG00000028708', u'ENSMUSG00000033985', u'ENSMUSG00000005413', u'ENSMUSG00000025880', u'ENSMUSG00000030733', u'ENSMUSG00000001630', u'ENSMUSG00000003233', u'ENSMUSG00000031833', u'ENSMUSG00000004865', u'ENSMUSG00000060477', u'ENSMUSG00000025915', u'ENSMUSG00000033781', u'ENSMUSG00000024006', u'ENSMUSG00000026527', u'ENSMUSG00000060275', u'ENSMUSG00000028005', u'ENSMUSG00000032911', u'ENSMUSG00000048960', u'ENSMUSG00000053310', u'ENSMUSG00000021536', u'ENSMUSG00000031133', u'ENSMUSG00000029674', u'ENSMUSG00000016933', u'ENSMUSG00000037104', u'ENSMUSG00000029471', u'ENSMUSG00000024952', u'ENSMUSG00000029287', u'ENSMUSG00000028519', u'ENSMUSG00000031442', u'ENSMUSG00000029071', u'ENSMUSG00000030509', u'ENSMUSG00000033542', u'ENSMUSG00000068206', u'ENSMUSG00000010609', u'ENSMUSG00000040061', u'ENSMUSG00000037112', u'ENSMUSG00000022994', u'ENSMUSG00000032113', u'ENSMUSG00000020937', u'ENSMUSG00000053819', u'ENSMUSG00000035390', u'ENSMUSG00000068335', u'ENSMUSG00000050965', u'ENSMUSG00000022957', u'ENSMUSG00000026778', u'ENSMUSG00000026779', u'ENSMUSG00000038485', u'ENSMUSG00000057672', u'ENSMUSG00000003810', u'ENSMUSG00000035032', u'ENSMUSG00000045962', u'ENSMUSG00000006494', u'ENSMUSG00000031659', u'ENSMUSG00000028059', u'ENSMUSG00000039621', u'ENSMUSG00000021279', u'ENSMUSG00000058099', u'ENSMUSG00000074582', u'ENSMUSG00000032356', u'ENSMUSG00000063358', u'ENSMUSG00000024789', u'ENSMUSG00000009828', u'ENSMUSG00000049044', u'ENSMUSG00000034799', u'ENSMUSG00000024948', u'ENSMUSG00000028756', u'ENSMUSG00000025357', u'ENSMUSG00000023809', u'ENSMUSG00000028456', u'ENSMUSG00000022376', u'ENSMUSG00000026074', u'ENSMUSG00000053046', u'ENSMUSG00000003644', u'ENSMUSG00000025170', u'ENSMUSG00000022637', u'ENSMUSG00000022469', u'ENSMUSG00000024515', u'ENSMUSG00000019970', u'ENSMUSG00000031285', u'ENSMUSG00000025665', u'ENSMUSG00000028458', u'ENSMUSG00000020888', u'ENSMUSG00000041992', u'ENSMUSG00000044786', u'ENSMUSG00000041997', u'ENSMUSG00000026173', u'ENSMUSG00000034751', u'ENSMUSG00000038145', u'ENSMUSG00000002007', u'ENSMUSG00000052889', u'ENSMUSG00000052087', u'ENSMUSG00000020312']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0023034', 'GO:0023013', 'GO:0007243', 'GO:0007242'])),
    NtGoeaResults(GO='GO:0035563', NS='BP', enrichment='p', name='positive regulation of chromatin binding', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024513', u'ENSMUSG00000047824', u'ENSMUSG00000022906', u'ENSMUSG00000030970', u'ENSMUSG00000049502', u'ENSMUSG00000053914', u'ENSMUSG00000000708', u'ENSMUSG00000021972', u'ENSMUSG00000036940', u'ENSMUSG00000002968', u'ENSMUSG00000006585', u'ENSMUSG00000035842']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035567', NS='BP', enrichment='p', name='non-canonical Wnt signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022297']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000001847', u'ENSMUSG00000022297', u'ENSMUSG00000027004', u'ENSMUSG00000026556', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000036856', u'ENSMUSG00000041075', u'ENSMUSG00000049791', u'ENSMUSG00000021994', u'ENSMUSG00000036904', u'ENSMUSG00000045005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035577', NS='CC', enrichment='e', name='azurophil granule membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050732']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050732']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035584', NS='BP', enrichment='e', name='calcium-mediated signaling using intracellular calcium source', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000019054', u'ENSMUSG00000055254']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000021313', u'ENSMUSG00000079037', u'ENSMUSG00000002015', u'ENSMUSG00000049336', u'ENSMUSG00000049583', u'ENSMUSG00000009292', u'ENSMUSG00000062960', u'ENSMUSG00000013033', u'ENSMUSG00000019054', u'ENSMUSG00000022099', u'ENSMUSG00000055254', u'ENSMUSG00000025813']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035589', NS='BP', enrichment='e', name='G-protein coupled purinergic nucleotide receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000040229']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000040229']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035591', NS='MF', enrichment='e', name='signaling adaptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042594', u'ENSMUSG00000020372']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000042594', u'ENSMUSG00000020372', u'ENSMUSG00000005057', u'ENSMUSG00000037295', u'ENSMUSG00000030733', u'ENSMUSG00000025083', u'ENSMUSG00000015766', u'ENSMUSG00000026883']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035602', NS='BP', enrichment='e', name='fibroblast growth factor receptor signaling pathway involved in negative regulation of apoptotic process in bone marrow', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030849']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035603', NS='BP', enrichment='e', name='fibroblast growth factor receptor signaling pathway involved in hemopoiesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030849']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035604', NS='BP', enrichment='e', name='fibroblast growth factor receptor signaling pathway involved in positive regulation of cell proliferation in bone marrow', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030849']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035607', NS='BP', enrichment='e', name='fibroblast growth factor receptor signaling pathway involved in orbitofrontal cortex development', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031565']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031565', u'ENSMUSG00000030849']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035612', NS='MF', enrichment='e', name='AP-2 adaptor complex binding', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000034663']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000062372', u'ENSMUSG00000023923', u'ENSMUSG00000037295', u'ENSMUSG00000022150', u'ENSMUSG00000057230', u'ENSMUSG00000033676', u'ENSMUSG00000034663', u'ENSMUSG00000039959', u'ENSMUSG00000018909', u'ENSMUSG00000034908', u'ENSMUSG00000070000']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035614', NS='MF', enrichment='e', name='snRNA stem-loop binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031586']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031586', u'ENSMUSG00000061479', u'ENSMUSG00000008333']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035615', NS='MF', enrichment='e', name='clathrin adaptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000039361']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000039361', u'ENSMUSG00000022150', u'ENSMUSG00000037295', u'ENSMUSG00000018909', u'ENSMUSG00000033419', u'ENSMUSG00000035203']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035620', NS='MF', enrichment='e', name='ceramide transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000017754']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000017754']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035622', NS='BP', enrichment='e', name='intrahepatic bile duct development', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000062234', u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035627', NS='BP', enrichment='e', name='ceramide transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000017754']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000017754', u'ENSMUSG00000021669']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035630', NS='BP', enrichment='e', name='bone mineralization involved in bone maturation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000064210', u'ENSMUSG00000027358']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035633', NS='BP', enrichment='e', name='maintenance of permeability of blood-brain barrier', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041607', u'ENSMUSG00000040584']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032487', u'ENSMUSG00000041607', u'ENSMUSG00000047250', u'ENSMUSG00000040584']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035641', NS='BP', enrichment='p', name='locomotory exploration behavior', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000045573', u'ENSMUSG00000061080', u'ENSMUSG00000036273', u'ENSMUSG00000070880', u'ENSMUSG00000035000', u'ENSMUSG00000026904', u'ENSMUSG00000002985', u'ENSMUSG00000045038', u'ENSMUSG00000001285', u'ENSMUSG00000015829', u'ENSMUSG00000018634', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035645', NS='BP', enrichment='e', name='enteric smooth muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022122']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035646', NS='BP', enrichment='e', name='endosome to melanosome transport', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025351']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031731', u'ENSMUSG00000020198', u'ENSMUSG00000005804', u'ENSMUSG00000019832', u'ENSMUSG00000003033', u'ENSMUSG00000057667', u'ENSMUSG00000025351', u'ENSMUSG00000034867', u'ENSMUSG00000038982']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035663', NS='MF', enrichment='e', name='Toll-like receptor 2 binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000044827']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000044827', u'ENSMUSG00000032041']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035666', NS='BP', enrichment='e', name='TRIF-dependent toll-like receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000047798', u'ENSMUSG00000047123', u'ENSMUSG00000039005']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035690', NS='BP', enrichment='e', name='cellular response to drug', ratio_in_study=(6, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.2803222612254999, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000037411', u'ENSMUSG00000031451', u'ENSMUSG00000015839', u'ENSMUSG00000021340', u'ENSMUSG00000037166']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000047757', u'ENSMUSG00000021680', u'ENSMUSG00000021340', u'ENSMUSG00000015839', u'ENSMUSG00000028518', u'ENSMUSG00000039672', u'ENSMUSG00000029249', u'ENSMUSG00000030528', u'ENSMUSG00000052681', u'ENSMUSG00000051615', u'ENSMUSG00000028525', u'ENSMUSG00000022346', u'ENSMUSG00000013787', u'ENSMUSG00000024604', u'ENSMUSG00000038319', u'ENSMUSG00000019907', u'ENSMUSG00000087408', u'ENSMUSG00000048234', u'ENSMUSG00000020752', u'ENSMUSG00000032177', u'ENSMUSG00000037860', u'ENSMUSG00000005583', u'ENSMUSG00000079037', u'ENSMUSG00000020704', u'ENSMUSG00000049511', u'ENSMUSG00000046442', u'ENSMUSG00000058135', u'ENSMUSG00000022797', u'ENSMUSG00000031451', u'ENSMUSG00000026181', u'ENSMUSG00000003235', u'ENSMUSG00000037411', u'ENSMUSG00000028161', u'ENSMUSG00000068798', u'ENSMUSG00000037166', u'ENSMUSG00000018930', u'ENSMUSG00000002413', u'ENSMUSG00000021816']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035691', NS='BP', enrichment='e', name='macrophage migration inhibitory factor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024610']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035692', NS='CC', enrichment='e', name='macrophage migration inhibitory factor receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000005087']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035693', NS='CC', enrichment='e', name='NOS2-CD74 complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024610']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035694', NS='BP', enrichment='e', name='mitochondrial protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022051']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022051', u'ENSMUSG00000026775', u'ENSMUSG00000078566', u'ENSMUSG00000038302']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035701', NS='BP', enrichment='e', name='hematopoietic stem cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000027282', u'ENSMUSG00000005672', u'ENSMUSG00000048251']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035718', NS='MF', enrichment='e', name='macrophage migration inhibitory factor binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000025917']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035725', NS='BP', enrichment='e', name='sodium ion transmembrane transport', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032754', u'ENSMUSG00000020331', u'ENSMUSG00000034462']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000019194', u'ENSMUSG00000079055', u'ENSMUSG00000021730', u'ENSMUSG00000033998', u'ENSMUSG00000046480', u'ENSMUSG00000023017', u'ENSMUSG00000028051', u'ENSMUSG00000032754', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000030340', u'ENSMUSG00000030376', u'ENSMUSG00000000197', u'ENSMUSG00000075316', u'ENSMUSG00000034462', u'ENSMUSG00000049281', u'ENSMUSG00000064210', u'ENSMUSG00000054640', u'ENSMUSG00000075318', u'ENSMUSG00000020331']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035726', NS='BP', enrichment='e', name='common myeloid progenitor cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038855']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022184', u'ENSMUSG00000074272', u'ENSMUSG00000060803', u'ENSMUSG00000042817', u'ENSMUSG00000038855', u'ENSMUSG00000028341', u'ENSMUSG00000047735']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035728', NS='BP', enrichment='e', name='response to hepatocyte growth factor', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031714']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031714', u'ENSMUSG00000017776']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035729', NS='BP', enrichment='e', name='cellular response to hepatocyte growth factor stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000028864']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000018160', u'ENSMUSG00000025958', u'ENSMUSG00000028864', u'ENSMUSG00000022521', u'ENSMUSG00000015149', u'ENSMUSG00000025810', u'ENSMUSG00000031955', u'ENSMUSG00000022812']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035748', NS='CC', enrichment='e', name='myelin sheath abaxonal region', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000026697', u'ENSMUSG00000025809', u'ENSMUSG00000015149', u'ENSMUSG00000006782', u'ENSMUSG00000020536']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000025809', u'ENSMUSG00000026697', u'ENSMUSG00000015149', u'ENSMUSG00000022568', u'ENSMUSG00000022770', u'ENSMUSG00000006782', u'ENSMUSG00000020536', u'ENSMUSG00000029053']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035749', NS='CC', enrichment='e', name='myelin sheath adaxonal region', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000006782', u'ENSMUSG00000032231']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030805', u'ENSMUSG00000032231', u'ENSMUSG00000036634', u'ENSMUSG00000013663', u'ENSMUSG00000006782', u'ENSMUSG00000021112']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035752', NS='BP', enrichment='e', name='lysosomal lumen pH elevation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030720']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030720']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035754', NS='BP', enrichment='e', name='B cell chemotaxis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000042289']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000039519', u'ENSMUSG00000042289', u'ENSMUSG00000023078', u'ENSMUSG00000050370']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035771', NS='BP', enrichment='e', name='interleukin-4-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002147']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002147', u'ENSMUSG00000031805']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035772', NS='BP', enrichment='e', name='interleukin-13-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000017057']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000047798', u'ENSMUSG00000017057']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035774', NS='BP', enrichment='p', name='positive regulation of insulin secretion involved in cellular response to glucose stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000003161']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000030314', u'ENSMUSG00000009013', u'ENSMUSG00000023571', u'ENSMUSG00000021340', u'ENSMUSG00000023826', u'ENSMUSG00000024959', u'ENSMUSG00000003161', u'ENSMUSG00000030805', u'ENSMUSG00000057722', u'ENSMUSG00000047415', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000018909', u'ENSMUSG00000038260', u'ENSMUSG00000022340', u'ENSMUSG00000031075', u'ENSMUSG00000036504', u'ENSMUSG00000022186', u'ENSMUSG00000026568', u'ENSMUSG00000032120', u'ENSMUSG00000054459', u'ENSMUSG00000006740', u'ENSMUSG00000042632', u'ENSMUSG00000021816']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035789', NS='BP', enrichment='e', name='metanephric mesenchymal cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024620']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035791', NS='BP', enrichment='e', name='platelet-derived growth factor receptor-beta signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027540', u'ENSMUSG00000026842', u'ENSMUSG00000033392', u'ENSMUSG00000024620']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035793', NS='BP', enrichment='e', name='positive regulation of metanephric mesenchymal cell migration by platelet-derived growth factor receptor-beta signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024620', u'ENSMUSG00000025856', u'ENSMUSG00000000489']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035794', NS='BP', enrichment='e', name='positive regulation of mitochondrial membrane permeability', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022051']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022051', u'ENSMUSG00000059552', u'ENSMUSG00000028854']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035799', NS='BP', enrichment='e', name='ureter maturation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000013584']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000030110']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035810', NS='BP', enrichment='e', name='positive regulation of urine volume', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000022206', u'ENSMUSG00000032259', u'ENSMUSG00000040016', u'ENSMUSG00000022122', u'ENSMUSG00000006127']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035814', NS='BP', enrichment='e', name='negative regulation of renal sodium excretion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000326']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027523', u'ENSMUSG00000039062', u'ENSMUSG00000042429', u'ENSMUSG00000000326', u'ENSMUSG00000020681']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035815', NS='BP', enrichment='e', name='positive regulation of renal sodium excretion', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031980', u'ENSMUSG00000061762', u'ENSMUSG00000032259', u'ENSMUSG00000022122']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035855', NS='BP', enrichment='e', name='megakaryocyte development', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000028868', u'ENSMUSG00000043733', u'ENSMUSG00000000552']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000016087', u'ENSMUSG00000058835', u'ENSMUSG00000049577', u'ENSMUSG00000000552', u'ENSMUSG00000020160', u'ENSMUSG00000004266', u'ENSMUSG00000056724', u'ENSMUSG00000028868', u'ENSMUSG00000026721', u'ENSMUSG00000026737', u'ENSMUSG00000018160', u'ENSMUSG00000030534', u'ENSMUSG00000055024', u'ENSMUSG00000015605', u'ENSMUSG00000005672', u'ENSMUSG00000043733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035865', NS='BP', enrichment='e', name='cellular response to potassium ion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022836']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021680', u'ENSMUSG00000031393', u'ENSMUSG00000025582', u'ENSMUSG00000026017', u'ENSMUSG00000022836']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035867', NS='CC', enrichment='e', name='alphav-beta3 integrin-IGF-1-IGF1R complex', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000027087', u'ENSMUSG00000005533', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035869', NS='CC', enrichment='p', name='ciliary transition zone', ratio_in_study=(1, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.3568941851535269, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001039']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000021537', u'ENSMUSG00000090100', u'ENSMUSG00000033282', u'ENSMUSG00000019971', u'ENSMUSG00000063439', u'ENSMUSG00000039801', u'ENSMUSG00000035919', u'ENSMUSG00000024253', u'ENSMUSG00000046562', u'ENSMUSG00000025505', u'ENSMUSG00000039577', u'ENSMUSG00000027378', u'ENSMUSG00000020895', u'ENSMUSG00000034121', u'ENSMUSG00000024667', u'ENSMUSG00000038079', u'ENSMUSG00000034292', u'ENSMUSG00000049488', u'ENSMUSG00000031592', u'ENSMUSG00000039765', u'ENSMUSG00000049904', u'ENSMUSG00000025235', u'ENSMUSG00000001039', u'ENSMUSG00000044768', u'ENSMUSG00000031971', u'ENSMUSG00000038593', u'ENSMUSG00000031951', u'ENSMUSG00000039781', u'ENSMUSG00000021918']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035871', NS='BP', enrichment='e', name='protein K11-linked deubiquitination', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038495']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000038495', u'ENSMUSG00000045210', u'ENSMUSG00000041161', u'ENSMUSG00000046404', u'ENSMUSG00000021203', u'ENSMUSG00000033510', u'ENSMUSG00000029592', u'ENSMUSG00000033364', u'ENSMUSG00000019850']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035877', NS='MF', enrichment='e', name='death effector domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026029', u'ENSMUSG00000014776']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035878', NS='BP', enrichment='e', name='nail development', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020758', u'ENSMUSG00000027111']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000020758', u'ENSMUSG00000027111']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035880', NS='BP', enrichment='e', name='embryonic nail plate morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022297']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022297', u'ENSMUSG00000048450']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035881', NS='BP', enrichment='e', name='amacrine cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000018654', u'ENSMUSG00000036192']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000018654', u'ENSMUSG00000036192']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035904', NS='BP', enrichment='e', name='aorta development', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000024529', u'ENSMUSG00000041235']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000046169', u'ENSMUSG00000032187', u'ENSMUSG00000045382', u'ENSMUSG00000033335', u'ENSMUSG00000035152', u'ENSMUSG00000041235', u'ENSMUSG00000036867', u'ENSMUSG00000011658', u'ENSMUSG00000030868', u'ENSMUSG00000057110', u'ENSMUSG00000030123', u'ENSMUSG00000035247', u'ENSMUSG00000022414', u'ENSMUSG00000029146', u'ENSMUSG00000036158', u'ENSMUSG00000024529', u'ENSMUSG00000001870', u'ENSMUSG00000020900', u'ENSMUSG00000025231', u'ENSMUSG00000027070', u'ENSMUSG00000054008', u'ENSMUSG00000050382']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035909', NS='BP', enrichment='e', name='aorta morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000041235', u'ENSMUSG00000024620']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000031540', u'ENSMUSG00000030022', u'ENSMUSG00000024620', u'ENSMUSG00000020289', u'ENSMUSG00000001052', u'ENSMUSG00000027276', u'ENSMUSG00000040249', u'ENSMUSG00000041235', u'ENSMUSG00000022528']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035912', NS='BP', enrichment='e', name='dorsal aorta morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000039191']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026814', u'ENSMUSG00000027314', u'ENSMUSG00000000530', u'ENSMUSG00000040289', u'ENSMUSG00000021796', u'ENSMUSG00000019789', u'ENSMUSG00000015605', u'ENSMUSG00000039191']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035914', NS='BP', enrichment='p', name='skeletal muscle cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.5752193991399809, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030717', u'ENSMUSG00000026923']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032744', u'ENSMUSG00000038256', u'ENSMUSG00000092558', u'ENSMUSG00000021200', u'ENSMUSG00000063382', u'ENSMUSG00000048661', u'ENSMUSG00000022346', u'ENSMUSG00000028634', u'ENSMUSG00000044857', u'ENSMUSG00000037868', u'ENSMUSG00000023034', u'ENSMUSG00000047143', u'ENSMUSG00000048921', u'ENSMUSG00000024176', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000020232', u'ENSMUSG00000001964', u'ENSMUSG00000026816', u'ENSMUSG00000020423', u'ENSMUSG00000021250', u'ENSMUSG00000001419', u'ENSMUSG00000039910', u'ENSMUSG00000003949', u'ENSMUSG00000031609', u'ENSMUSG00000038418', u'ENSMUSG00000030717', u'ENSMUSG00000034998', u'ENSMUSG00000026628', u'ENSMUSG00000019817', u'ENSMUSG00000027206', u'ENSMUSG00000021039', u'ENSMUSG00000005148', u'ENSMUSG00000022105']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035915', NS='BP', enrichment='e', name='pore formation in membrane of other organism', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022575']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022575']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035924', NS='BP', enrichment='e', name='cellular response to vascular endothelial growth factor stimulus', ratio_in_study=(5, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.053860051795337295, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029648', u'ENSMUSG00000031714', u'ENSMUSG00000026923', u'ENSMUSG00000020715', u'ENSMUSG00000020357']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000062352', u'ENSMUSG00000026923', u'ENSMUSG00000041187', u'ENSMUSG00000020715', u'ENSMUSG00000029648', u'ENSMUSG00000062960', u'ENSMUSG00000033730', u'ENSMUSG00000027314', u'ENSMUSG00000020357', u'ENSMUSG00000020484', u'ENSMUSG00000023034', u'ENSMUSG00000004951', u'ENSMUSG00000016528', u'ENSMUSG00000026883', u'ENSMUSG00000001729', u'ENSMUSG00000002688', u'ENSMUSG00000053436', u'ENSMUSG00000025810', u'ENSMUSG00000031714', u'ENSMUSG00000023951', u'ENSMUSG00000001240']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035925', NS='MF', enrichment='e', name="mRNA 3'-UTR AU-rich region binding", ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000045817', u'ENSMUSG00000021127']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000000568', u'ENSMUSG00000039607', u'ENSMUSG00000034022', u'ENSMUSG00000040028', u'ENSMUSG00000044786', u'ENSMUSG00000025586', u'ENSMUSG00000039652', u'ENSMUSG00000039782']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035928', NS='BP', enrichment='e', name='rRNA import into mitochondrion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000044986']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057388', u'ENSMUSG00000020464', u'ENSMUSG00000044986']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035948', NS='BP', enrichment='e', name='positive regulation of gluconeogenesis by positive regulation of transcription from RNA polymerase II promoter', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027751', u'ENSMUSG00000020918', u'ENSMUSG00000026917', u'ENSMUSG00000000708']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035964', NS='BP', enrichment='e', name='COPI-coated vesicle budding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021248']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021248']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035987', NS='BP', enrichment='e', name='endodermal cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000017344', u'ENSMUSG00000026193']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000555', u'ENSMUSG00000017344', u'ENSMUSG00000026193', u'ENSMUSG00000044791', u'ENSMUSG00000031839', u'ENSMUSG00000027087']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035988', NS='BP', enrichment='e', name='chondrocyte proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000026674']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000028226', u'ENSMUSG00000034708', u'ENSMUSG00000000957', u'ENSMUSG00000019997', u'ENSMUSG00000014813']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0035994', NS='BP', enrichment='e', name='response to muscle stretch', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000028163']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000025199', u'ENSMUSG00000000441', u'ENSMUSG00000067653', u'ENSMUSG00000021250', u'ENSMUSG00000028163', u'ENSMUSG00000021313', u'ENSMUSG00000045103', u'ENSMUSG00000053436', u'ENSMUSG00000028854', u'ENSMUSG00000021025', u'ENSMUSG00000054640', u'ENSMUSG00000052684']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036002', NS='MF', enrichment='p', name='pre-mRNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006498']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000002107', u'ENSMUSG00000020719', u'ENSMUSG00000016921', u'ENSMUSG00000024268', u'ENSMUSG00000024604', u'ENSMUSG00000037296', u'ENSMUSG00000006498', u'ENSMUSG00000039630', u'ENSMUSG00000028134', u'ENSMUSG00000022858', u'ENSMUSG00000034120']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036003', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter in response to stress', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000055148', u'ENSMUSG00000041638', u'ENSMUSG00000015839', u'ENSMUSG00000059552']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036010', NS='BP', enrichment='e', name='protein localization to endosome', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033039']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029518', u'ENSMUSG00000049076', u'ENSMUSG00000044147', u'ENSMUSG00000025139', u'ENSMUSG00000033039', u'ENSMUSG00000016664', u'ENSMUSG00000032328']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036035', NS='BP', enrichment='e', name='osteoclast development', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000015133']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000027646', u'ENSMUSG00000020745', u'ENSMUSG00000015133']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036038', NS='CC', enrichment='p', name='MKS complex', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001039']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000034121', u'ENSMUSG00000063439', u'ENSMUSG00000049488', u'ENSMUSG00000029386', u'ENSMUSG00000001039', u'ENSMUSG00000019971', u'ENSMUSG00000049904', u'ENSMUSG00000001098', u'ENSMUSG00000039765', u'ENSMUSG00000038593', u'ENSMUSG00000031951', u'ENSMUSG00000020895', u'ENSMUSG00000019986', u'ENSMUSG00000024667']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036041', NS='MF', enrichment='e', name='long-chain fatty acid binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022323']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028773', u'ENSMUSG00000022323']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036042', NS='MF', enrichment='e', name='long-chain fatty acyl-CoA binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026385', u'ENSMUSG00000028603']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028937', u'ENSMUSG00000026385', u'ENSMUSG00000028603', u'ENSMUSG00000041653']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036053', NS='CC', enrichment='e', name='glomerular endothelium fenestra', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016494']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016494']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036057', NS='CC', enrichment='e', name='slit diaphragm', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025608']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025608', u'ENSMUSG00000024109', u'ENSMUSG00000040003', u'ENSMUSG00000031997', u'ENSMUSG00000036915', u'ENSMUSG00000038235']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036064', NS='CC', enrichment='p', name='ciliary basal body', ratio_in_study=(4, 1397), ratio_in_pop=(110, 13836), p_uncorrected=0.024280855660558653, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000001039', u'ENSMUSG00000052397', u'ENSMUSG00000034462', u'ENSMUSG00000023066']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000026966', u'ENSMUSG00000063439', u'ENSMUSG00000037325', u'ENSMUSG00000060090', u'ENSMUSG00000066643', u'ENSMUSG00000046985', u'ENSMUSG00000061298', u'ENSMUSG00000026790', u'ENSMUSG00000027274', u'ENSMUSG00000024576', u'ENSMUSG00000063145', u'ENSMUSG00000034121', u'ENSMUSG00000024169', u'ENSMUSG00000019988', u'ENSMUSG00000019986', u'ENSMUSG00000045031', u'ENSMUSG00000031347', u'ENSMUSG00000020973', u'ENSMUSG00000032258', u'ENSMUSG00000049811', u'ENSMUSG00000023066', u'ENSMUSG00000031971', u'ENSMUSG00000075273', u'ENSMUSG00000039137', u'ENSMUSG00000035198', u'ENSMUSG00000064128', u'ENSMUSG00000040407', u'ENSMUSG00000038564', u'ENSMUSG00000022428', u'ENSMUSG00000029128', u'ENSMUSG00000020284', u'ENSMUSG00000029122', u'ENSMUSG00000043051', u'ENSMUSG00000039577', u'ENSMUSG00000063810', u'ENSMUSG00000040220', u'ENSMUSG00000041491', u'ENSMUSG00000034292', u'ENSMUSG00000032965', u'ENSMUSG00000037784', u'ENSMUSG00000036712', u'ENSMUSG00000056832', u'ENSMUSG00000040812', u'ENSMUSG00000025235', u'ENSMUSG00000006464', u'ENSMUSG00000031796', u'ENSMUSG00000058230', u'ENSMUSG00000026605', u'ENSMUSG00000035614', u'ENSMUSG00000032740', u'ENSMUSG00000052302', u'ENSMUSG00000033282', u'ENSMUSG00000039715', u'ENSMUSG00000003037', u'ENSMUSG00000030397', u'ENSMUSG00000035919', u'ENSMUSG00000040040', u'ENSMUSG00000029029', u'ENSMUSG00000062563', u'ENSMUSG00000029392', u'ENSMUSG00000001151', u'ENSMUSG00000001729', u'ENSMUSG00000052397', u'ENSMUSG00000026917', u'ENSMUSG00000030323', u'ENSMUSG00000029401', u'ENSMUSG00000034379', u'ENSMUSG00000047248', u'ENSMUSG00000019952', u'ENSMUSG00000025764', u'ENSMUSG00000001039', u'ENSMUSG00000029790', u'ENSMUSG00000042156', u'ENSMUSG00000034601', u'ENSMUSG00000021918', u'ENSMUSG00000021007', u'ENSMUSG00000021537', u'ENSMUSG00000057265', u'ENSMUSG00000090100', u'ENSMUSG00000039632', u'ENSMUSG00000055980', u'ENSMUSG00000021013', u'ENSMUSG00000031755', u'ENSMUSG00000040586', u'ENSMUSG00000021368', u'ENSMUSG00000024253', u'ENSMUSG00000010609', u'ENSMUSG00000026575', u'ENSMUSG00000060798', u'ENSMUSG00000034574', u'ENSMUSG00000023345', u'ENSMUSG00000034462', u'ENSMUSG00000036825', u'ENSMUSG00000035790', u'ENSMUSG00000026585', u'ENSMUSG00000036822', u'ENSMUSG00000029469', u'ENSMUSG00000028218', u'ENSMUSG00000031592', u'ENSMUSG00000009828', u'ENSMUSG00000028758', u'ENSMUSG00000022677', u'ENSMUSG00000027778', u'ENSMUSG00000031174', u'ENSMUSG00000036057', u'ENSMUSG00000019971', u'ENSMUSG00000021782', u'ENSMUSG00000017858', u'ENSMUSG00000001105', u'ENSMUSG00000050382']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0005932'])),
    NtGoeaResults(GO='GO:0036089', NS='BP', enrichment='e', name='cleavage furrow formation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032733', u'ENSMUSG00000002365']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000002365', u'ENSMUSG00000024533', u'ENSMUSG00000042364', u'ENSMUSG00000020897', u'ENSMUSG00000010154', u'ENSMUSG00000032733', u'ENSMUSG00000007815']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036091', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter in response to oxidative stress', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028893', u'ENSMUSG00000042406', u'ENSMUSG00000015839', u'ENSMUSG00000057133']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036092', NS='BP', enrichment='e', name='phosphatidylinositol-3-phosphate biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030660']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030660', u'ENSMUSG00000033628', u'ENSMUSG00000026447']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036094', NS='MF', enrichment='e', name='small molecule binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022548']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022548', u'ENSMUSG00000032601', u'ENSMUSG00000024990', u'ENSMUSG00000015090']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036117', NS='CC', enrichment='e', name='hyaluranon cable', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000010051']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000031910']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036120', NS='BP', enrichment='e', name='cellular response to platelet-derived growth factor stimulus', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000014932', u'ENSMUSG00000033763', u'ENSMUSG00000030536']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000006304', u'ENSMUSG00000027646', u'ENSMUSG00000033763', u'ENSMUSG00000021549', u'ENSMUSG00000024835', u'ENSMUSG00000040354', u'ENSMUSG00000030536', u'ENSMUSG00000045038', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000033792', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036126', NS='CC', enrichment='p', name='sperm flagellum', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020486', u'ENSMUSG00000035578']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000029430', u'ENSMUSG00000019027', u'ENSMUSG00000039202', u'ENSMUSG00000020799', u'ENSMUSG00000035984', u'ENSMUSG00000026578', u'ENSMUSG00000005469', u'ENSMUSG00000024033', u'ENSMUSG00000021040', u'ENSMUSG00000026817', u'ENSMUSG00000031174', u'ENSMUSG00000021270', u'ENSMUSG00000039179', u'ENSMUSG00000028792', u'ENSMUSG00000040220', u'ENSMUSG00000035696', u'ENSMUSG00000026463', u'ENSMUSG00000032259', u'ENSMUSG00000034706', u'ENSMUSG00000033486', u'ENSMUSG00000020486', u'ENSMUSG00000032221', u'ENSMUSG00000035578']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036132', NS='MF', enrichment='e', name='13-prostaglandin reductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000072946']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000072946', u'ENSMUSG00000049090']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036145', NS='BP', enrichment='e', name='dendritic cell homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000051212']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000051212']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036151', NS='BP', enrichment='e', name='phosphatidylcholine acyl-chain remodeling', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026385']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021608', u'ENSMUSG00000026385', u'ENSMUSG00000033192']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036156', NS='CC', enrichment='e', name='inner dynein arm', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041144']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000019027', u'ENSMUSG00000041144', u'ENSMUSG00000005237', u'ENSMUSG00000038011', u'ENSMUSG00000052861', u'ENSMUSG00000030882']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036159', NS='BP', enrichment='e', name='inner dynein arm assembly', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041144']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022375', u'ENSMUSG00000021879', u'ENSMUSG00000027676', u'ENSMUSG00000019027', u'ENSMUSG00000052273', u'ENSMUSG00000041144', u'ENSMUSG00000025857', u'ENSMUSG00000030882', u'ENSMUSG00000039963']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036195', NS='CC', enrichment='e', name='muscle cell projection membrane', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015745']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029621', u'ENSMUSG00000015745', u'ENSMUSG00000006304']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036289', NS='BP', enrichment='e', name='peptidyl-serine autophosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000021408', u'ENSMUSG00000050965', u'ENSMUSG00000029334', u'ENSMUSG00000035027', u'ENSMUSG00000034218', u'ENSMUSG00000028756']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036295', NS='BP', enrichment='e', name='cellular response to increased oxygen levels', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039105']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039105', u'ENSMUSG00000052459', u'ENSMUSG00000042111', u'ENSMUSG00000013160', u'ENSMUSG00000038023', u'ENSMUSG00000051232', u'ENSMUSG00000019087']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036302', NS='BP', enrichment='e', name='atrioventricular canal development', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000039191', u'ENSMUSG00000043733']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000039191', u'ENSMUSG00000043733', u'ENSMUSG00000024515']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036312', NS='MF', enrichment='e', name='phosphatidylinositol 3-kinase regulatory subunit binding', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000034573', u'ENSMUSG00000041417']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034342', u'ENSMUSG00000033335', u'ENSMUSG00000041417', u'ENSMUSG00000032507', u'ENSMUSG00000034573', u'ENSMUSG00000020484', u'ENSMUSG00000025017', u'ENSMUSG00000019768', u'ENSMUSG00000031834', u'ENSMUSG00000026883']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036313', NS='MF', enrichment='e', name='phosphatidylinositol 3-kinase catalytic subunit binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034614']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034614']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036315', NS='BP', enrichment='e', name='cellular response to sterol', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000028150']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000028150']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036323', NS='BP', enrichment='e', name='vascular endothelial growth factor receptor-1 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029648']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029648']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036326', NS='MF', enrichment='e', name='VEGF-A-activated receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029648']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029648']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036327', NS='MF', enrichment='e', name='VEGF-B-activated receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029648']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029648']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036328', NS='MF', enrichment='e', name='VEGF-C-activated receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020357']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020357']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036332', NS='MF', enrichment='e', name='placental growth factor-activated receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029648']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029648']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036363', NS='BP', enrichment='e', name='transforming growth factor beta activation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024940']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024940']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036376', NS='BP', enrichment='e', name='sodium ion export across plasma membrane', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412', u'ENSMUSG00000007097']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000040907', u'ENSMUSG00000032412', u'ENSMUSG00000041329', u'ENSMUSG00000033161', u'ENSMUSG00000007097']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0098667'])),
    NtGoeaResults(GO='GO:0036413', NS='BP', enrichment='e', name='histone H3-R26 citrullination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028927']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036414', NS='BP', enrichment='e', name='histone citrullination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028927']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036435', NS='MF', enrichment='e', name='K48-linked polyubiquitin modification-dependent protein binding', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042444', u'ENSMUSG00000042349']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028452', u'ENSMUSG00000005262', u'ENSMUSG00000042349', u'ENSMUSG00000042444', u'ENSMUSG00000071655', u'ENSMUSG00000039703', u'ENSMUSG00000038712']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036459', NS='MF', enrichment='p', name='thiol-dependent ubiquitinyl hydrolase activity', ratio_in_study=(5, 1397), ratio_in_pop=(70, 13836), p_uncorrected=0.550281732767966, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038495', u'ENSMUSG00000042444', u'ENSMUSG00000027363', u'ENSMUSG00000039701', u'ENSMUSG00000034235']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000042506', u'ENSMUSG00000031066', u'ENSMUSG00000038250', u'ENSMUSG00000056305', u'ENSMUSG00000090115', u'ENSMUSG00000031029', u'ENSMUSG00000046034', u'ENSMUSG00000020124', u'ENSMUSG00000031201', u'ENSMUSG00000045210', u'ENSMUSG00000021203', u'ENSMUSG00000032612', u'ENSMUSG00000028514', u'ENSMUSG00000029592', u'ENSMUSG00000051306', u'ENSMUSG00000033364', u'ENSMUSG00000005501', u'ENSMUSG00000059263', u'ENSMUSG00000029640', u'ENSMUSG00000025616', u'ENSMUSG00000022710', u'ENSMUSG00000047879', u'ENSMUSG00000032010', u'ENSMUSG00000032376', u'ENSMUSG00000032267', u'ENSMUSG00000024767', u'ENSMUSG00000021901', u'ENSMUSG00000040550', u'ENSMUSG00000022111', u'ENSMUSG00000046404', u'ENSMUSG00000006676', u'ENSMUSG00000038022', u'ENSMUSG00000026914', u'ENSMUSG00000031010', u'ENSMUSG00000040455', u'ENSMUSG00000026767', u'ENSMUSG00000041161', u'ENSMUSG00000026854', u'ENSMUSG00000018189', u'ENSMUSG00000033909', u'ENSMUSG00000062627', u'ENSMUSG00000051527', u'ENSMUSG00000043415', u'ENSMUSG00000031154', u'ENSMUSG00000036990', u'ENSMUSG00000043411', u'ENSMUSG00000030107', u'ENSMUSG00000056342', u'ENSMUSG00000033510', u'ENSMUSG00000028560', u'ENSMUSG00000038712', u'ENSMUSG00000038695', u'ENSMUSG00000041718', u'ENSMUSG00000038495', u'ENSMUSG00000029223', u'ENSMUSG00000036712', u'ENSMUSG00000046269', u'ENSMUSG00000053483', u'ENSMUSG00000034235', u'ENSMUSG00000030967', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000042444', u'ENSMUSG00000056900', u'ENSMUSG00000039701', u'ENSMUSG00000038429', u'ENSMUSG00000027363', u'ENSMUSG00000031826', u'ENSMUSG00000019850']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036464', NS='CC', enrichment='p', name='cytoplasmic ribonucleoprotein granule', ratio_in_study=(3, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.4817155244407763, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032359', u'ENSMUSG00000029614', u'ENSMUSG00000030536']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000091337', u'ENSMUSG00000039630', u'ENSMUSG00000029757', u'ENSMUSG00000026196', u'ENSMUSG00000001415', u'ENSMUSG00000042699', u'ENSMUSG00000028842', u'ENSMUSG00000038425', u'ENSMUSG00000041815', u'ENSMUSG00000038957', u'ENSMUSG00000029614', u'ENSMUSG00000024534', u'ENSMUSG00000018411', u'ENSMUSG00000001847', u'ENSMUSG00000036270', u'ENSMUSG00000066568', u'ENSMUSG00000028932', u'ENSMUSG00000034336', u'ENSMUSG00000046139', u'ENSMUSG00000044813', u'ENSMUSG00000078427', u'ENSMUSG00000072235', u'ENSMUSG00000021962', u'ENSMUSG00000043241', u'ENSMUSG00000046841', u'ENSMUSG00000021645', u'ENSMUSG00000032359', u'ENSMUSG00000035356', u'ENSMUSG00000067274', u'ENSMUSG00000022283', u'ENSMUSG00000028156', u'ENSMUSG00000000838', u'ENSMUSG00000055737', u'ENSMUSG00000091086', u'ENSMUSG00000030432', u'ENSMUSG00000039536', u'ENSMUSG00000009555', u'ENSMUSG00000032097', u'ENSMUSG00000030536', u'ENSMUSG00000051695', u'ENSMUSG00000029580', u'ENSMUSG00000038697', u'ENSMUSG00000024851', u'ENSMUSG00000000787', u'ENSMUSG00000024472', u'ENSMUSG00000026234', u'ENSMUSG00000028495', u'ENSMUSG00000027361', u'ENSMUSG00000001525', u'ENSMUSG00000020580', u'ENSMUSG00000079109']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036465', NS='BP', enrichment='e', name='synaptic vesicle recycling', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020828']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031840', u'ENSMUSG00000017831', u'ENSMUSG00000036273', u'ENSMUSG00000031367', u'ENSMUSG00000020828', u'ENSMUSG00000024743', u'ENSMUSG00000020961']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036468', NS='MF', enrichment='e', name='L-dopa decarboxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020182']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020182']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036477', NS='CC', enrichment='p', name='somatodendritic compartment', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020331']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000071424', u'ENSMUSG00000018411', u'ENSMUSG00000020331', u'ENSMUSG00000030805', u'ENSMUSG00000021730', u'ENSMUSG00000017831', u'ENSMUSG00000019146', u'ENSMUSG00000002489', u'ENSMUSG00000042757', u'ENSMUSG00000033981', u'ENSMUSG00000029126', u'ENSMUSG00000032193', u'ENSMUSG00000066189', u'ENSMUSG00000027273', u'ENSMUSG00000056258', u'ENSMUSG00000020524', u'ENSMUSG00000020723', u'ENSMUSG00000024261']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036488', NS='CC', enrichment='e', name='CHOP-C/EBP complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000034957']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000056501', u'ENSMUSG00000025408']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036494', NS='BP', enrichment='e', name='positive regulation of translation initiation in response to endoplasmic reticulum stress', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022136']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022136']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036498', NS='BP', enrichment='e', name='IRE1-mediated unfolded protein response', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027540', u'ENSMUSG00000020715']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036499', NS='BP', enrichment='e', name='PERK-mediated unfolded protein response', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000042406', u'ENSMUSG00000015839', u'ENSMUSG00000031668']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036502', NS='CC', enrichment='e', name='Derlin-1-VIMP complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022365']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000075701', u'ENSMUSG00000022365']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036503', NS='BP', enrichment='p', name='ERAD pathway', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022365']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020448', u'ENSMUSG00000053046', u'ENSMUSG00000028452', u'ENSMUSG00000000275', u'ENSMUSG00000022365', u'ENSMUSG00000026142', u'ENSMUSG00000019578', u'ENSMUSG00000024807', u'ENSMUSG00000037075', u'ENSMUSG00000020109', u'ENSMUSG00000020964', u'ENSMUSG00000015478']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036505', NS='MF', enrichment='e', name='prosaposin receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026424', u'ENSMUSG00000039904']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026424', u'ENSMUSG00000039904']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0036513', NS='CC', enrichment='p', name='Derlin-1 retrotranslocation complex', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022365']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000028452', u'ENSMUSG00000074093', u'ENSMUSG00000064061', u'ENSMUSG00000031751', u'ENSMUSG00000019188', u'ENSMUSG00000022365', u'ENSMUSG00000020448', u'ENSMUSG00000024807', u'ENSMUSG00000037075', u'ENSMUSG00000075701', u'ENSMUSG00000020964', u'ENSMUSG00000015478']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038001', NS='BP', enrichment='e', name='paracrine signaling', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016494']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032344', u'ENSMUSG00000031870', u'ENSMUSG00000016494', u'ENSMUSG00000000489']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038018', NS='BP', enrichment='e', name='Wnt receptor catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034177']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034177', u'ENSMUSG00000041961']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038023', NS='MF', enrichment='e', name='signaling receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000034652', u'ENSMUSG00000032340']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038024', NS='MF', enrichment='e', name='cargo receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022150']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000051504', u'ENSMUSG00000022150']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038026', NS='BP', enrichment='e', name='reelin-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026883', u'ENSMUSG00000024924', u'ENSMUSG00000042453', u'ENSMUSG00000028613']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038031', NS='BP', enrichment='e', name='non-canonical Wnt signaling pathway via JNK cascade', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026697']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000026697', u'ENSMUSG00000041075', u'ENSMUSG00000003233']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038032', NS='BP', enrichment='e', name='termination of G-protein coupled receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029101']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029101']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038036', NS='MF', enrichment='e', name='sphingosine-1-phosphate receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000045087']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000045087', u'ENSMUSG00000057342', u'ENSMUSG00000067586', u'ENSMUSG00000043895', u'ENSMUSG00000061878']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038061', NS='BP', enrichment='e', name='NIK/NF-kappaB signaling', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000025199', u'ENSMUSG00000002983', u'ENSMUSG00000020275', u'ENSMUSG00000028163', u'ENSMUSG00000025225', u'ENSMUSG00000001729']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038062', NS='MF', enrichment='e', name='protein tyrosine kinase collagen receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000003534']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000003534']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038063', NS='BP', enrichment='e', name='collagen-activated tyrosine kinase receptor signaling pathway', ratio_in_study=(6, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0001538136428217577, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.017131128795533329, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000031273', u'ENSMUSG00000031274', u'ENSMUSG00000021457', u'ENSMUSG00000001506', u'ENSMUSG00000003534']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000031273', u'ENSMUSG00000031274', u'ENSMUSG00000032020', u'ENSMUSG00000031503', u'ENSMUSG00000031502', u'ENSMUSG00000021457', u'ENSMUSG00000001506', u'ENSMUSG00000003534', u'ENSMUSG00000079465']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038066', NS='BP', enrichment='e', name='p38MAPK cascade', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000021127']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000054252', u'ENSMUSG00000071369', u'ENSMUSG00000044786', u'ENSMUSG00000053436', u'ENSMUSG00000016528', u'ENSMUSG00000005893']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038083', NS='BP', enrichment='e', name='peptidyl-tyrosine autophosphorylation', ratio_in_study=(6, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.13063357517338067, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.75625909755735965, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000053158', u'ENSMUSG00000028874', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000014932']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000004837', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000025375', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000053158', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000031805', u'ENSMUSG00000032175', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000059923', u'ENSMUSG00000062209', u'ENSMUSG00000063065', u'ENSMUSG00000032312', u'ENSMUSG00000024789', u'ENSMUSG00000022791', u'ENSMUSG00000029217', u'ENSMUSG00000042228', u'ENSMUSG00000062960', u'ENSMUSG00000028530', u'ENSMUSG00000022372', u'ENSMUSG00000022607', u'ENSMUSG00000059456', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000004933', u'ENSMUSG00000003283', u'ENSMUSG00000020122', u'ENSMUSG00000003534']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038084', NS='BP', enrichment='e', name='vascular endothelial growth factor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000031714', u'ENSMUSG00000020357']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025969', u'ENSMUSG00000050295', u'ENSMUSG00000020357', u'ENSMUSG00000031714', u'ENSMUSG00000025810', u'ENSMUSG00000023951']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038085', NS='MF', enrichment='e', name='vascular endothelial growth factor binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025810', u'ENSMUSG00000024620', u'ENSMUSG00000062960', u'ENSMUSG00000029838', u'ENSMUSG00000029231']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038089', NS='BP', enrichment='e', name='positive regulation of cell migration by vascular endothelial growth factor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031714']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031714', u'ENSMUSG00000017774']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038091', NS='BP', enrichment='e', name='positive regulation of cell proliferation by VEGF-activated platelet derived growth factor receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000024620', u'ENSMUSG00000023951']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038092', NS='BP', enrichment='e', name='nodal signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047407']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000047407', u'ENSMUSG00000024563', u'ENSMUSG00000000532', u'ENSMUSG00000032402', u'ENSMUSG00000026834']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038096', NS='BP', enrichment='e', name='Fc-gamma receptor signaling pathway involved in phagocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000020437']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038127', NS='BP', enrichment='e', name='ERBB signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030681', u'ENSMUSG00000043733']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000043733', u'ENSMUSG00000030681', u'ENSMUSG00000063358']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038128', NS='BP', enrichment='e', name='ERBB2 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028228']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028228', u'ENSMUSG00000020151']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038132', NS='MF', enrichment='e', name='neuregulin binding', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000020758', u'ENSMUSG00000027111']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000018166', u'ENSMUSG00000027087', u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038133', NS='BP', enrichment='e', name='ERBB2-ERBB3 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026697']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026697']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038165', NS='BP', enrichment='e', name='oncostatin-M-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000054263', u'ENSMUSG00000021756', u'ENSMUSG00000022146']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038166', NS='BP', enrichment='e', name='angiotensin-activated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027562']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029007', u'ENSMUSG00000027893', u'ENSMUSG00000027562', u'ENSMUSG00000023259', u'ENSMUSG00000024617']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038168', NS='BP', enrichment='e', name='epidermal growth factor receptor signaling pathway via I-kappaB kinase/NF-kappaB cascade', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027339']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027339']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038191', NS='MF', enrichment='e', name='neuropilin binding', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021904', u'ENSMUSG00000028780']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000038264', u'ENSMUSG00000028883', u'ENSMUSG00000063531', u'ENSMUSG00000029528', u'ENSMUSG00000040254', u'ENSMUSG00000026842', u'ENSMUSG00000021904', u'ENSMUSG00000028780', u'ENSMUSG00000052133', u'ENSMUSG00000057969', u'ENSMUSG00000023951', u'ENSMUSG00000034684']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0038203', NS='BP', enrichment='e', name='TORC2 signaling', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032841']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000036106', u'ENSMUSG00000032009', u'ENSMUSG00000038696', u'ENSMUSG00000032841']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0039529', NS='BP', enrichment='e', name='RIG-I signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037523']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037523', u'ENSMUSG00000040296', u'ENSMUSG00000066568']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0039706', NS='MF', enrichment='e', name='co-receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032340', u'ENSMUSG00000029716', u'ENSMUSG00000021835', u'ENSMUSG00000006611', u'ENSMUSG00000027358']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040007', NS='BP', enrichment='e', name='growth', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=1, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000064373']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020128', u'ENSMUSG00000032218', u'ENSMUSG00000071054', u'ENSMUSG00000029563', u'ENSMUSG00000039316', u'ENSMUSG00000064373', u'ENSMUSG00000007659', u'ENSMUSG00000052214', u'ENSMUSG00000057329', u'ENSMUSG00000023951']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048590'])),
    NtGoeaResults(GO='GO:0040008', NS='BP', enrichment='e', name='regulation of growth', ratio_in_study=(12, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.030506981266629846, depth=3, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.45850971078821856, study_items=set([u'ENSMUSG00000040713', u'ENSMUSG00000046731', u'ENSMUSG00000020372', u'ENSMUSG00000032440', u'ENSMUSG00000022781', u'ENSMUSG00000007613', u'ENSMUSG00000022790', u'ENSMUSG00000021365', u'ENSMUSG00000042626', u'ENSMUSG00000031451', u'ENSMUSG00000046240', u'ENSMUSG00000026185']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000020171', u'ENSMUSG00000031109', u'ENSMUSG00000032440', u'ENSMUSG00000033585', u'ENSMUSG00000014402', u'ENSMUSG00000056153', u'ENSMUSG00000037104', u'ENSMUSG00000032482', u'ENSMUSG00000024137', u'ENSMUSG00000022781', u'ENSMUSG00000090272', u'ENSMUSG00000021365', u'ENSMUSG00000026883', u'ENSMUSG00000024926', u'ENSMUSG00000027663', u'ENSMUSG00000003778', u'ENSMUSG00000000355', u'ENSMUSG00000070520', u'ENSMUSG00000078716', u'ENSMUSG00000053113', u'ENSMUSG00000012076', u'ENSMUSG00000032578', u'ENSMUSG00000038485', u'ENSMUSG00000062270', u'ENSMUSG00000044952', u'ENSMUSG00000038984', u'ENSMUSG00000048379', u'ENSMUSG00000042626', u'ENSMUSG00000021466', u'ENSMUSG00000020372', u'ENSMUSG00000040713', u'ENSMUSG00000030309', u'ENSMUSG00000020027', u'ENSMUSG00000020427', u'ENSMUSG00000055653', u'ENSMUSG00000027671', u'ENSMUSG00000049401', u'ENSMUSG00000022790', u'ENSMUSG00000009640', u'ENSMUSG00000031451', u'ENSMUSG00000022454', u'ENSMUSG00000046240', u'ENSMUSG00000027569', u'ENSMUSG00000021752', u'ENSMUSG00000026185', u'ENSMUSG00000030079', u'ENSMUSG00000024240', u'ENSMUSG00000027011', u'ENSMUSG00000054452', u'ENSMUSG00000029670', u'ENSMUSG00000017493', u'ENSMUSG00000063049', u'ENSMUSG00000032253', u'ENSMUSG00000021957', u'ENSMUSG00000007613', u'ENSMUSG00000038525', u'ENSMUSG00000047261', u'ENSMUSG00000046731', u'ENSMUSG00000039323', u'ENSMUSG00000014773', u'ENSMUSG00000052889', u'ENSMUSG00000031422']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040011', NS='BP', enrichment='p', name='locomotion', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000019194', u'ENSMUSG00000059003', u'ENSMUSG00000010609', u'ENSMUSG00000022055', u'ENSMUSG00000025318', u'ENSMUSG00000034684', u'ENSMUSG00000019969', u'ENSMUSG00000030741', u'ENSMUSG00000022623', u'ENSMUSG00000007097']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040012', NS='BP', enrichment='e', name='regulation of locomotion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001786']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000025889', u'ENSMUSG00000040495', u'ENSMUSG00000032773', u'ENSMUSG00000036273']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040014', NS='BP', enrichment='e', name='regulation of multicellular organism growth', ratio_in_study=(6, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.057001937918165255, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000030849', u'ENSMUSG00000031400', u'ENSMUSG00000004043', u'ENSMUSG00000020097', u'ENSMUSG00000043733']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000055932', u'ENSMUSG00000036437', u'ENSMUSG00000022892', u'ENSMUSG00000024811', u'ENSMUSG00000010066', u'ENSMUSG00000018501', u'ENSMUSG00000020097', u'ENSMUSG00000020919', u'ENSMUSG00000027665', u'ENSMUSG00000027312', u'ENSMUSG00000068329', u'ENSMUSG00000036840', u'ENSMUSG00000020150', u'ENSMUSG00000055737', u'ENSMUSG00000033735', u'ENSMUSG00000030849', u'ENSMUSG00000022982', u'ENSMUSG00000043733', u'ENSMUSG00000031400', u'ENSMUSG00000031545', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000024527', u'ENSMUSG00000002307', u'ENSMUSG00000006728', u'ENSMUSG00000024454', u'ENSMUSG00000036792']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040018', NS='BP', enrichment='e', name='positive regulation of multicellular organism growth', ratio_in_study=(10, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.0006483368396215944, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.05040979407473644, study_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000052397', u'ENSMUSG00000020919', u'ENSMUSG00000001761', u'ENSMUSG00000004043', u'ENSMUSG00000057329', u'ENSMUSG00000041235', u'ENSMUSG00000018654', u'ENSMUSG00000040711', u'ENSMUSG00000024978']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000020713', u'ENSMUSG00000042817', u'ENSMUSG00000025958', u'ENSMUSG00000031755', u'ENSMUSG00000024978', u'ENSMUSG00000049493', u'ENSMUSG00000020919', u'ENSMUSG00000001761', u'ENSMUSG00000005506', u'ENSMUSG00000041235', u'ENSMUSG00000018654', u'ENSMUSG00000027274', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000052397', u'ENSMUSG00000055737', u'ENSMUSG00000075707', u'ENSMUSG00000040711', u'ENSMUSG00000031980', u'ENSMUSG00000021983', u'ENSMUSG00000053164', u'ENSMUSG00000005069', u'ENSMUSG00000032383', u'ENSMUSG00000022556', u'ENSMUSG00000032259', u'ENSMUSG00000014599', u'ENSMUSG00000004043', u'ENSMUSG00000057329', u'ENSMUSG00000022141', u'ENSMUSG00000025235']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040029', NS='BP', enrichment='p', name='regulation of gene expression, epigenetic', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000026313', u'ENSMUSG00000005698', u'ENSMUSG00000031393', u'ENSMUSG00000015937', u'ENSMUSG00000031161', u'ENSMUSG00000034674', u'ENSMUSG00000035576', u'ENSMUSG00000029276', u'ENSMUSG00000063856', u'ENSMUSG00000021144', u'ENSMUSG00000055148', u'ENSMUSG00000039834']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040036', NS='BP', enrichment='e', name='regulation of fibroblast growth factor receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000064325']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000025854', u'ENSMUSG00000039153', u'ENSMUSG00000064325', u'ENSMUSG00000019960', u'ENSMUSG00000016918']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0040037', NS='BP', enrichment='p', name='negative regulation of fibroblast growth factor receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040152']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000037211', u'ENSMUSG00000040152', u'ENSMUSG00000008090', u'ENSMUSG00000034220', u'ENSMUSG00000024985', u'ENSMUSG00000036856', u'ENSMUSG00000021994', u'ENSMUSG00000016918', u'ENSMUSG00000022114', u'ENSMUSG00000044461']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042030', NS='MF', enrichment='e', name='ATPase inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061175']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000061175', u'ENSMUSG00000035992', u'ENSMUSG00000054428', u'ENSMUSG00000041936']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042035', NS='BP', enrichment='e', name='regulation of cytokine biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027318', u'ENSMUSG00000033208']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018932', u'ENSMUSG00000033208', u'ENSMUSG00000005267', u'ENSMUSG00000027318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042043', NS='MF', enrichment='p', name='neurexin family protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037852']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000037852', u'ENSMUSG00000031012', u'ENSMUSG00000071862', u'ENSMUSG00000028249', u'ENSMUSG00000028860', u'ENSMUSG00000030616', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000020886']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0019963'])),
    NtGoeaResults(GO='GO:0042045', NS='BP', enrichment='e', name='epithelial fluid transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027893', u'ENSMUSG00000030102', u'ENSMUSG00000023259', u'ENSMUSG00000022122']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042048', NS='BP', enrichment='e', name='olfactory behavior', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041235']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000044308', u'ENSMUSG00000006464', u'ENSMUSG00000041235', u'ENSMUSG00000038738']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042056', NS='MF', enrichment='e', name='chemoattractant activity', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000028864']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000031380', u'ENSMUSG00000050335', u'ENSMUSG00000050711', u'ENSMUSG00000049107', u'ENSMUSG00000021732', u'ENSMUSG00000033307', u'ENSMUSG00000028864', u'ENSMUSG00000000489', u'ENSMUSG00000061353', u'ENSMUSG00000021835', u'ENSMUSG00000024962', u'ENSMUSG00000054717', u'ENSMUSG00000079036', u'ENSMUSG00000023951']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042059', NS='BP', enrichment='p', name='negative regulation of epidermal growth factor receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042284']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000034342', u'ENSMUSG00000014402', u'ENSMUSG00000037224', u'ENSMUSG00000025314', u'ENSMUSG00000028098', u'ENSMUSG00000033295', u'ENSMUSG00000037104', u'ENSMUSG00000024539', u'ENSMUSG00000042284', u'ENSMUSG00000035890', u'ENSMUSG00000028967', u'ENSMUSG00000026883', u'ENSMUSG00000048379']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042060', NS='BP', enrichment='e', name='wound healing', ratio_in_study=(17, 1397), ratio_in_pop=(52, 13836), p_uncorrected=7.524106430089903e-06, depth=4, study_count=17, p_sm_bonferroni=0.11817361559099201, p_fdr_bh=0.001592550761063746, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000024529', u'ENSMUSG00000028919', u'ENSMUSG00000017009', u'ENSMUSG00000035273', u'ENSMUSG00000021754', u'ENSMUSG00000021822', u'ENSMUSG00000037411', u'ENSMUSG00000020717', u'ENSMUSG00000062312', u'ENSMUSG00000026177', u'ENSMUSG00000026043', u'ENSMUSG00000026193', u'ENSMUSG00000020122', u'ENSMUSG00000001506', u'ENSMUSG00000007655', u'ENSMUSG00000016028']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000028919', u'ENSMUSG00000020716', u'ENSMUSG00000020717', u'ENSMUSG00000040242', u'ENSMUSG00000026193', u'ENSMUSG00000016028', u'ENSMUSG00000021754', u'ENSMUSG00000035273', u'ENSMUSG00000028649', u'ENSMUSG00000024835', u'ENSMUSG00000022568', u'ENSMUSG00000004665', u'ENSMUSG00000028413', u'ENSMUSG00000021994', u'ENSMUSG00000031778', u'ENSMUSG00000037188', u'ENSMUSG00000002250', u'ENSMUSG00000026556', u'ENSMUSG00000022383', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000021732', u'ENSMUSG00000056724', u'ENSMUSG00000045730', u'ENSMUSG00000062312', u'ENSMUSG00000026043', u'ENSMUSG00000039358', u'ENSMUSG00000021822', u'ENSMUSG00000001506', u'ENSMUSG00000020592', u'ENSMUSG00000017009', u'ENSMUSG00000026814', u'ENSMUSG00000029231', u'ENSMUSG00000039239', u'ENSMUSG00000048616', u'ENSMUSG00000023972', u'ENSMUSG00000033373', u'ENSMUSG00000004655', u'ENSMUSG00000027878', u'ENSMUSG00000024529', u'ENSMUSG00000030774', u'ENSMUSG00000037411', u'ENSMUSG00000035283', u'ENSMUSG00000032366', u'ENSMUSG00000052712', u'ENSMUSG00000035107', u'ENSMUSG00000026177', u'ENSMUSG00000027474', u'ENSMUSG00000020122', u'ENSMUSG00000008398', u'ENSMUSG00000007655', u'ENSMUSG00000028434']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042063', NS='BP', enrichment='e', name='gliogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036560']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000022160', u'ENSMUSG00000040537', u'ENSMUSG00000028114', u'ENSMUSG00000040274']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042074', NS='BP', enrichment='e', name='cell migration involved in gastrulation', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000024913']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025485', u'ENSMUSG00000027002', u'ENSMUSG00000030201', u'ENSMUSG00000041688', u'ENSMUSG00000045039', u'ENSMUSG00000038793', u'ENSMUSG00000025902', u'ENSMUSG00000024913']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042093', NS='BP', enrichment='e', name='T-helper cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028150']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033792', u'ENSMUSG00000028150']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042094', NS='BP', enrichment='e', name='interleukin-2 biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022514', u'ENSMUSG00000035873']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042095', NS='BP', enrichment='e', name='interferon-gamma biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021453']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000021453']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042098', NS='BP', enrichment='e', name='T cell proliferation', ratio_in_study=(4, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.11797068469494104, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.68700317902066887, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000025510', u'ENSMUSG00000020143', u'ENSMUSG00000026395']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000032966', u'ENSMUSG00000020635', u'ENSMUSG00000034165', u'ENSMUSG00000024101', u'ENSMUSG00000029468', u'ENSMUSG00000075376', u'ENSMUSG00000061353', u'ENSMUSG00000028633', u'ENSMUSG00000005161', u'ENSMUSG00000045382', u'ENSMUSG00000025510', u'ENSMUSG00000031897', u'ENSMUSG00000031207', u'ENSMUSG00000032688', u'ENSMUSG00000003458', u'ENSMUSG00000040423', u'ENSMUSG00000041135', u'ENSMUSG00000020143', u'ENSMUSG00000026395']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042111'])),
    NtGoeaResults(GO='GO:0042100', NS='BP', enrichment='e', name='B cell proliferation', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000021948', u'ENSMUSG00000027985', u'ENSMUSG00000026395']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000021948', u'ENSMUSG00000028633', u'ENSMUSG00000044813', u'ENSMUSG00000026842', u'ENSMUSG00000027985', u'ENSMUSG00000005583', u'ENSMUSG00000057329', u'ENSMUSG00000026395']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042114'])),
    NtGoeaResults(GO='GO:0042101', NS='CC', enrichment='e', name='T cell receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028455', u'ENSMUSG00000028191', u'ENSMUSG00000074272', u'ENSMUSG00000057058', u'ENSMUSG00000026117', u'ENSMUSG00000021457', u'ENSMUSG00000022636', u'ENSMUSG00000026786']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042102', NS='BP', enrichment='e', name='positive regulation of T cell proliferation', ratio_in_study=(7, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.022549129392204777, depth=9, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.43401547332594148, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000022488', u'ENSMUSG00000039197', u'ENSMUSG00000021756', u'ENSMUSG00000022901', u'ENSMUSG00000020399', u'ENSMUSG00000026395']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000021756', u'ENSMUSG00000031101', u'ENSMUSG00000024397', u'ENSMUSG00000022528', u'ENSMUSG00000030707', u'ENSMUSG00000068686', u'ENSMUSG00000035914', u'ENSMUSG00000031805', u'ENSMUSG00000050357', u'ENSMUSG00000026778', u'ENSMUSG00000026395', u'ENSMUSG00000027962', u'ENSMUSG00000060038', u'ENSMUSG00000047810', u'ENSMUSG00000022901', u'ENSMUSG00000066877', u'ENSMUSG00000031217', u'ENSMUSG00000016493', u'ENSMUSG00000016496', u'ENSMUSG00000022797', u'ENSMUSG00000042682', u'ENSMUSG00000022488', u'ENSMUSG00000039197', u'ENSMUSG00000004069', u'ENSMUSG00000032475', u'ENSMUSG00000021871', u'ENSMUSG00000020399', u'ENSMUSG00000027164']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042104', NS='BP', enrichment='e', name='positive regulation of activated T cell proliferation', ratio_in_study=(6, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.0009617127097625417, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.06595921318572262, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020919', u'ENSMUSG00000022901', u'ENSMUSG00000004043', u'ENSMUSG00000000732', u'ENSMUSG00000024978']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000048583', u'ENSMUSG00000020919', u'ENSMUSG00000022901', u'ENSMUSG00000039217', u'ENSMUSG00000004043', u'ENSMUSG00000000732', u'ENSMUSG00000030793', u'ENSMUSG00000031805', u'ENSMUSG00000039323', u'ENSMUSG00000047139', u'ENSMUSG00000024978', u'ENSMUSG00000030744']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042110', NS='BP', enrichment='e', name='T cell activation', ratio_in_study=(4, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.2720521071120207, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000000732', u'ENSMUSG00000015355', u'ENSMUSG00000020143']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000000732', u'ENSMUSG00000015355', u'ENSMUSG00000030525', u'ENSMUSG00000002603', u'ENSMUSG00000035914', u'ENSMUSG00000026433', u'ENSMUSG00000039285', u'ENSMUSG00000022770', u'ENSMUSG00000027087', u'ENSMUSG00000032402', u'ENSMUSG00000034116', u'ENSMUSG00000023927', u'ENSMUSG00000022637', u'ENSMUSG00000028757', u'ENSMUSG00000025980', u'ENSMUSG00000032216', u'ENSMUSG00000032475', u'ENSMUSG00000035000', u'ENSMUSG00000071068', u'ENSMUSG00000022967', u'ENSMUSG00000020143']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042113', NS='BP', enrichment='e', name='B cell activation', ratio_in_study=(3, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.4180721275500517, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000732', u'ENSMUSG00000059182', u'ENSMUSG00000022901']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000025980', u'ENSMUSG00000022475', u'ENSMUSG00000053841', u'ENSMUSG00000032688', u'ENSMUSG00000022901', u'ENSMUSG00000061132', u'ENSMUSG00000000732', u'ENSMUSG00000027950', u'ENSMUSG00000024346', u'ENSMUSG00000031221', u'ENSMUSG00000027577', u'ENSMUSG00000039936', u'ENSMUSG00000004698', u'ENSMUSG00000030525', u'ENSMUSG00000059182', u'ENSMUSG00000040751', u'ENSMUSG00000052889']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042116', NS='BP', enrichment='e', name='macrophage activation', ratio_in_study=(4, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.001313207163489741, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000044827', u'ENSMUSG00000031596', u'ENSMUSG00000039005']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000056962', u'ENSMUSG00000044827', u'ENSMUSG00000026177', u'ENSMUSG00000030527', u'ENSMUSG00000031596', u'ENSMUSG00000039005']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042117', NS='BP', enrichment='e', name='monocyte activation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000054693']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000031555', u'ENSMUSG00000054693']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042119', NS='BP', enrichment='e', name='neutrophil activation', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000021948', u'ENSMUSG00000029371']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000059089', u'ENSMUSG00000021948', u'ENSMUSG00000029004', u'ENSMUSG00000029371']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042127', NS='BP', enrichment='e', name='regulation of cell proliferation', ratio_in_study=(36, 1397), ratio_in_pop=(161, 13836), p_uncorrected=4.1148175785722665e-06, depth=4, study_count=36, p_sm_bonferroni=0.064627324889056023, p_fdr_bh=0.0009942665367547079, study_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000046731', u'ENSMUSG00000035158', u'ENSMUSG00000026923', u'ENSMUSG00000003031', u'ENSMUSG00000031565', u'ENSMUSG00000034957', u'ENSMUSG00000033579', u'ENSMUSG00000038393', u'ENSMUSG00000030849', u'ENSMUSG00000032440', u'ENSMUSG00000053158', u'ENSMUSG00000053110', u'ENSMUSG00000023031', u'ENSMUSG00000034462', u'ENSMUSG00000021822', u'ENSMUSG00000021025', u'ENSMUSG00000040613', u'ENSMUSG00000014932', u'ENSMUSG00000042626', u'ENSMUSG00000020053', u'ENSMUSG00000027318', u'ENSMUSG00000037815', u'ENSMUSG00000001552', u'ENSMUSG00000025283', u'ENSMUSG00000020122', u'ENSMUSG00000021318', u'ENSMUSG00000029371', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000005125', u'ENSMUSG00000037411', u'ENSMUSG00000028874', u'ENSMUSG00000037706', u'ENSMUSG00000002147', u'ENSMUSG00000028599']), pop_n=13836, pop_count=161, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000024073', u'ENSMUSG00000035277', u'ENSMUSG00000034165', u'ENSMUSG00000042662', u'ENSMUSG00000004665', u'ENSMUSG00000059552', u'ENSMUSG00000002799', u'ENSMUSG00000034957', u'ENSMUSG00000002250', u'ENSMUSG00000038393', u'ENSMUSG00000030849', u'ENSMUSG00000052837', u'ENSMUSG00000023078', u'ENSMUSG00000006932', u'ENSMUSG00000046058', u'ENSMUSG00000027276', u'ENSMUSG00000052534', u'ENSMUSG00000015647', u'ENSMUSG00000021067', u'ENSMUSG00000022074', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000025915', u'ENSMUSG00000056596', u'ENSMUSG00000055471', u'ENSMUSG00000029687', u'ENSMUSG00000030201', u'ENSMUSG00000006014', u'ENSMUSG00000039239', u'ENSMUSG00000041147', u'ENSMUSG00000025283', u'ENSMUSG00000022791', u'ENSMUSG00000038518', u'ENSMUSG00000028530', u'ENSMUSG00000042354', u'ENSMUSG00000000567', u'ENSMUSG00000021822', u'ENSMUSG00000037411', u'ENSMUSG00000022607', u'ENSMUSG00000002413', u'ENSMUSG00000024778', u'ENSMUSG00000004837', u'ENSMUSG00000032815', u'ENSMUSG00000046731', u'ENSMUSG00000071076', u'ENSMUSG00000062232', u'ENSMUSG00000032487', u'ENSMUSG00000034021', u'ENSMUSG00000028552', u'ENSMUSG00000058248', u'ENSMUSG00000047844', u'ENSMUSG00000053110', u'ENSMUSG00000028413', u'ENSMUSG00000031565', u'ENSMUSG00000024513', u'ENSMUSG00000014859', u'ENSMUSG00000024515', u'ENSMUSG00000069255', u'ENSMUSG00000027646', u'ENSMUSG00000056708', u'ENSMUSG00000032405', u'ENSMUSG00000018593', u'ENSMUSG00000004933', u'ENSMUSG00000042626', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000021466', u'ENSMUSG00000001552', u'ENSMUSG00000003283', u'ENSMUSG00000004099', u'ENSMUSG00000034855', u'ENSMUSG00000028466', u'ENSMUSG00000033373', u'ENSMUSG00000039191', u'ENSMUSG00000033307', u'ENSMUSG00000026321', u'ENSMUSG00000051510', u'ENSMUSG00000018604', u'ENSMUSG00000035105', u'ENSMUSG00000002147', u'ENSMUSG00000020122', u'ENSMUSG00000031954', u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000029417', u'ENSMUSG00000020716', u'ENSMUSG00000027428', u'ENSMUSG00000032740', u'ENSMUSG00000067336', u'ENSMUSG00000027937', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000029552', u'ENSMUSG00000003032', u'ENSMUSG00000032968', u'ENSMUSG00000003031', u'ENSMUSG00000038976', u'ENSMUSG00000018166', u'ENSMUSG00000009073', u'ENSMUSG00000033579', u'ENSMUSG00000032508', u'ENSMUSG00000002603', u'ENSMUSG00000010660', u'ENSMUSG00000053158', u'ENSMUSG00000034612', u'ENSMUSG00000023031', u'ENSMUSG00000055612', u'ENSMUSG00000021025', u'ENSMUSG00000032175', u'ENSMUSG00000040613', u'ENSMUSG00000059923', u'ENSMUSG00000004018', u'ENSMUSG00000032171', u'ENSMUSG00000017146', u'ENSMUSG00000056220', u'ENSMUSG00000008318', u'ENSMUSG00000027684', u'ENSMUSG00000044167', u'ENSMUSG00000021109', u'ENSMUSG00000030538', u'ENSMUSG00000021318', u'ENSMUSG00000029371', u'ENSMUSG00000005125', u'ENSMUSG00000059456', u'ENSMUSG00000028874', u'ENSMUSG00000014932', u'ENSMUSG00000031618', u'ENSMUSG00000024431', u'ENSMUSG00000006728', u'ENSMUSG00000022724', u'ENSMUSG00000030339', u'ENSMUSG00000028364', u'ENSMUSG00000024955', u'ENSMUSG00000022508', u'ENSMUSG00000043991', u'ENSMUSG00000024793', u'ENSMUSG00000004446', u'ENSMUSG00000058454', u'ENSMUSG00000032113', u'ENSMUSG00000020937', u'ENSMUSG00000035158', u'ENSMUSG00000000127', u'ENSMUSG00000034462', u'ENSMUSG00000022114', u'ENSMUSG00000037815', u'ENSMUSG00000036822', u'ENSMUSG00000040274', u'ENSMUSG00000047250', u'ENSMUSG00000001517', u'ENSMUSG00000027318', u'ENSMUSG00000035890', u'ENSMUSG00000030341', u'ENSMUSG00000030748', u'ENSMUSG00000028759', u'ENSMUSG00000037706', u'ENSMUSG00000029217', u'ENSMUSG00000055320', u'ENSMUSG00000022372', u'ENSMUSG00000012483', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042128', NS='BP', enrichment='e', name='nitrate assimilation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000049858']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000049858', u'ENSMUSG00000043190']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042129', NS='BP', enrichment='e', name='regulation of T cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024241', u'ENSMUSG00000050335', u'ENSMUSG00000033220', u'ENSMUSG00000006932', u'ENSMUSG00000040423', u'ENSMUSG00000059518', u'ENSMUSG00000034801']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042130', NS='BP', enrichment='e', name='negative regulation of T cell proliferation', ratio_in_study=(7, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.009907267626520616, depth=9, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000034227', u'ENSMUSG00000020399', u'ENSMUSG00000029816', u'ENSMUSG00000016206', u'ENSMUSG00000053965', u'ENSMUSG00000017009']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000029554', u'ENSMUSG00000036594', u'ENSMUSG00000056501', u'ENSMUSG00000053965', u'ENSMUSG00000035873', u'ENSMUSG00000004266', u'ENSMUSG00000002603', u'ENSMUSG00000034227', u'ENSMUSG00000035914', u'ENSMUSG00000020134', u'ENSMUSG00000024425', u'ENSMUSG00000022770', u'ENSMUSG00000036006', u'ENSMUSG00000017009', u'ENSMUSG00000026977', u'ENSMUSG00000029276', u'ENSMUSG00000016496', u'ENSMUSG00000023915', u'ENSMUSG00000073421', u'ENSMUSG00000028749', u'ENSMUSG00000020399', u'ENSMUSG00000021782', u'ENSMUSG00000029816', u'ENSMUSG00000016206']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042133', NS='BP', enrichment='e', name='neurotransmitter metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030720']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000021557']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042134', NS='MF', enrichment='e', name='rRNA primary transcript binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004044']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026234', u'ENSMUSG00000028187', u'ENSMUSG00000026127', u'ENSMUSG00000004044', u'ENSMUSG00000003123']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042135', NS='BP', enrichment='e', name='neurotransmitter catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000043943', u'ENSMUSG00000040147', u'ENSMUSG00000000326']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000035936', u'ENSMUSG00000040147', u'ENSMUSG00000000326', u'ENSMUSG00000023328', u'ENSMUSG00000043943', u'ENSMUSG00000057880', u'ENSMUSG00000025037']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042136', NS='BP', enrichment='e', name='neurotransmitter biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039206']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000035735', u'ENSMUSG00000026787', u'ENSMUSG00000026687', u'ENSMUSG00000070880', u'ENSMUSG00000039206']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042147', NS='BP', enrichment='p', name='retrograde transport, endosome to Golgi', ratio_in_study=(5, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.8302202540652013, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022125', u'ENSMUSG00000029560', u'ENSMUSG00000028955', u'ENSMUSG00000027423', u'ENSMUSG00000005656']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000042492', u'ENSMUSG00000028955', u'ENSMUSG00000021124', u'ENSMUSG00000044134', u'ENSMUSG00000023923', u'ENSMUSG00000038520', u'ENSMUSG00000021326', u'ENSMUSG00000035278', u'ENSMUSG00000024797', u'ENSMUSG00000020790', u'ENSMUSG00000014353', u'ENSMUSG00000032549', u'ENSMUSG00000043463', u'ENSMUSG00000030704', u'ENSMUSG00000025484', u'ENSMUSG00000047126', u'ENSMUSG00000026470', u'ENSMUSG00000030172', u'ENSMUSG00000020128', u'ENSMUSG00000026433', u'ENSMUSG00000024983', u'ENSMUSG00000025224', u'ENSMUSG00000027522', u'ENSMUSG00000024319', u'ENSMUSG00000010392', u'ENSMUSG00000002741', u'ENSMUSG00000024101', u'ENSMUSG00000027423', u'ENSMUSG00000038039', u'ENSMUSG00000038456', u'ENSMUSG00000032382', u'ENSMUSG00000025949', u'ENSMUSG00000011831', u'ENSMUSG00000010110', u'ENSMUSG00000020859', u'ENSMUSG00000031988', u'ENSMUSG00000028468', u'ENSMUSG00000029462', u'ENSMUSG00000034412', u'ENSMUSG00000029560', u'ENSMUSG00000020802', u'ENSMUSG00000005656', u'ENSMUSG00000038671', u'ENSMUSG00000060904', u'ENSMUSG00000021589', u'ENSMUSG00000034484', u'ENSMUSG00000035901', u'ENSMUSG00000031865', u'ENSMUSG00000022125', u'ENSMUSG00000020078', u'ENSMUSG00000020946', u'ENSMUSG00000017288', u'ENSMUSG00000031696', u'ENSMUSG00000079477', u'ENSMUSG00000035890', u'ENSMUSG00000004849', u'ENSMUSG00000038658', u'ENSMUSG00000033808']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042149', NS='BP', enrichment='p', name='cellular response to glucose starvation', ratio_in_study=(3, 1397), ratio_in_pop=(32, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000015839', u'ENSMUSG00000028645']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000038332', u'ENSMUSG00000020300', u'ENSMUSG00000006021', u'ENSMUSG00000029752', u'ENSMUSG00000033628', u'ENSMUSG00000037062', u'ENSMUSG00000009772', u'ENSMUSG00000015839', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000059552', u'ENSMUSG00000028645', u'ENSMUSG00000068206', u'ENSMUSG00000053684', u'ENSMUSG00000037526', u'ENSMUSG00000030888', u'ENSMUSG00000024423', u'ENSMUSG00000035086', u'ENSMUSG00000001518', u'ENSMUSG00000038412', u'ENSMUSG00000031668', u'ENSMUSG00000033253', u'ENSMUSG00000042406', u'ENSMUSG00000028893', u'ENSMUSG00000034354', u'ENSMUSG00000032571', u'ENSMUSG00000020484', u'ENSMUSG00000005374', u'ENSMUSG00000026864', u'ENSMUSG00000032009', u'ENSMUSG00000040463', u'ENSMUSG00000057329']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042157', NS='BP', enrichment='e', name='lipoprotein metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000040613', u'ENSMUSG00000015243', u'ENSMUSG00000035237']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000022383', u'ENSMUSG00000028158', u'ENSMUSG00000002985', u'ENSMUSG00000032193', u'ENSMUSG00000040613', u'ENSMUSG00000035237']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042158', NS='BP', enrichment='e', name='lipoprotein biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.000103529696452711, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.013219816361677067, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000040613', u'ENSMUSG00000015243', u'ENSMUSG00000035237']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000040613', u'ENSMUSG00000015243', u'ENSMUSG00000035237']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042159', NS='BP', enrichment='e', name='lipoprotein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000034218', u'ENSMUSG00000032193']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042167', NS='BP', enrichment='e', name='heme catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040466']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000005413', u'ENSMUSG00000004070', u'ENSMUSG00000040466', u'ENSMUSG00000001999']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042169', NS='MF', enrichment='e', name='SH2 domain binding', ratio_in_study=(6, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.12305453022907521, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.71396174797852063, study_items=set([u'ENSMUSG00000040711', u'ENSMUSG00000020372', u'ENSMUSG00000054693', u'ENSMUSG00000021457', u'ENSMUSG00000029094', u'ENSMUSG00000032737']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000026842', u'ENSMUSG00000021457', u'ENSMUSG00000031144', u'ENSMUSG00000029094', u'ENSMUSG00000028519', u'ENSMUSG00000015837', u'ENSMUSG00000057058', u'ENSMUSG00000017376', u'ENSMUSG00000004266', u'ENSMUSG00000027646', u'ENSMUSG00000025083', u'ENSMUSG00000027508', u'ENSMUSG00000022322', u'ENSMUSG00000014158', u'ENSMUSG00000007021', u'ENSMUSG00000020375', u'ENSMUSG00000020372', u'ENSMUSG00000055737', u'ENSMUSG00000035133', u'ENSMUSG00000024789', u'ENSMUSG00000040711', u'ENSMUSG00000039952', u'ENSMUSG00000054693', u'ENSMUSG00000031523', u'ENSMUSG00000022607', u'ENSMUSG00000005609', u'ENSMUSG00000040751', u'ENSMUSG00000032737', u'ENSMUSG00000055980', u'ENSMUSG00000026058', u'ENSMUSG00000017776']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042171', NS='MF', enrichment='e', name='lysophosphatidic acid acyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032540']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000023827', u'ENSMUSG00000037062', u'ENSMUSG00000032540', u'ENSMUSG00000041653', u'ENSMUSG00000001211']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042177', NS='BP', enrichment='e', name='negative regulation of protein catabolic process', ratio_in_study=(7, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.022549129392204777, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.43401547332594148, study_items=set([u'ENSMUSG00000026249', u'ENSMUSG00000031328', u'ENSMUSG00000029003', u'ENSMUSG00000015149', u'ENSMUSG00000020122', u'ENSMUSG00000020734', u'ENSMUSG00000037458']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000013973', u'ENSMUSG00000062991', u'ENSMUSG00000059003', u'ENSMUSG00000028789', u'ENSMUSG00000024927', u'ENSMUSG00000026249', u'ENSMUSG00000024515', u'ENSMUSG00000019804', u'ENSMUSG00000029003', u'ENSMUSG00000038845', u'ENSMUSG00000034730', u'ENSMUSG00000015149', u'ENSMUSG00000032402', u'ENSMUSG00000025422', u'ENSMUSG00000020734', u'ENSMUSG00000019843', u'ENSMUSG00000032171', u'ENSMUSG00000033732', u'ENSMUSG00000033004', u'ENSMUSG00000046032', u'ENSMUSG00000028354', u'ENSMUSG00000078816', u'ENSMUSG00000025316', u'ENSMUSG00000054387', u'ENSMUSG00000031328', u'ENSMUSG00000029910', u'ENSMUSG00000028964', u'ENSMUSG00000020122', u'ENSMUSG00000037458']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042246', NS='BP', enrichment='e', name='tissue regeneration', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000037966', u'ENSMUSG00000036334']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029217', u'ENSMUSG00000036334', u'ENSMUSG00000037966']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042249', NS='BP', enrichment='e', name='establishment of planar polarity of embryonic epithelium', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016028']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020745', u'ENSMUSG00000016028']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042254', NS='BP', enrichment='p', name='ribosome biogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(95, 13836), p_uncorrected=0.024191732047784322, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000079470', u'ENSMUSG00000062006', u'ENSMUSG00000062647']), pop_n=13836, pop_count=95, pop_items=set([u'ENSMUSG00000026806', u'ENSMUSG00000028187', u'ENSMUSG00000045538', u'ENSMUSG00000041879', u'ENSMUSG00000025995', u'ENSMUSG00000004268', u'ENSMUSG00000041747', u'ENSMUSG00000041560', u'ENSMUSG00000022247', u'ENSMUSG00000002319', u'ENSMUSG00000001445', u'ENSMUSG00000015126', u'ENSMUSG00000067274', u'ENSMUSG00000008668', u'ENSMUSG00000038510', u'ENSMUSG00000018697', u'ENSMUSG00000026019', u'ENSMUSG00000028741', u'ENSMUSG00000042354', u'ENSMUSG00000022313', u'ENSMUSG00000031976', u'ENSMUSG00000014907', u'ENSMUSG00000079470', u'ENSMUSG00000027405', u'ENSMUSG00000038335', u'ENSMUSG00000020430', u'ENSMUSG00000032480', u'ENSMUSG00000038563', u'ENSMUSG00000025337', u'ENSMUSG00000038683', u'ENSMUSG00000018446', u'ENSMUSG00000022557', u'ENSMUSG00000026020', u'ENSMUSG00000022300', u'ENSMUSG00000023988', u'ENSMUSG00000031403', u'ENSMUSG00000004393', u'ENSMUSG00000063334', u'ENSMUSG00000022538', u'ENSMUSG00000018433', u'ENSMUSG00000020290', u'ENSMUSG00000016503', u'ENSMUSG00000061024', u'ENSMUSG00000000787', u'ENSMUSG00000028729', u'ENSMUSG00000005378', u'ENSMUSG00000029415', u'ENSMUSG00000036160', u'ENSMUSG00000030521', u'ENSMUSG00000046791', u'ENSMUSG00000062647', u'ENSMUSG00000028869', u'ENSMUSG00000041438', u'ENSMUSG00000026127', u'ENSMUSG00000021519', u'ENSMUSG00000060739', u'ENSMUSG00000026516', u'ENSMUSG00000021149', u'ENSMUSG00000024429', u'ENSMUSG00000020706', u'ENSMUSG00000027133', u'ENSMUSG00000048039', u'ENSMUSG00000033294', u'ENSMUSG00000025962', u'ENSMUSG00000063785', u'ENSMUSG00000023971', u'ENSMUSG00000025266', u'ENSMUSG00000020832', u'ENSMUSG00000032215', u'ENSMUSG00000028706', u'ENSMUSG00000027613', u'ENSMUSG00000022724', u'ENSMUSG00000022682', u'ENSMUSG00000021243', u'ENSMUSG00000038279', u'ENSMUSG00000036693', u'ENSMUSG00000022191', u'ENSMUSG00000021428', u'ENSMUSG00000032288', u'ENSMUSG00000024404', u'ENSMUSG00000041057', u'ENSMUSG00000036285', u'ENSMUSG00000029504', u'ENSMUSG00000031590', u'ENSMUSG00000017999', u'ENSMUSG00000024785', u'ENSMUSG00000001056', u'ENSMUSG00000062006', u'ENSMUSG00000031917', u'ENSMUSG00000039018', u'ENSMUSG00000074182', u'ENSMUSG00000022948', u'ENSMUSG00000040464', u'ENSMUSG00000063480', u'ENSMUSG00000067288']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007046'])),
    NtGoeaResults(GO='GO:0042264', NS='BP', enrichment='e', name='peptidyl-aspartic acid hydroxylation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028207']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036450', u'ENSMUSG00000028207']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042267', NS='BP', enrichment='e', name='natural killer cell mediated cytotoxicity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000028691']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000004266', u'ENSMUSG00000028691', u'ENSMUSG00000039217', u'ENSMUSG00000028793', u'ENSMUSG00000019726']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042270', NS='BP', enrichment='e', name='protection from natural killer cell mediated cytotoxicity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030157']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037321', u'ENSMUSG00000045827', u'ENSMUSG00000067212', u'ENSMUSG00000030157', u'ENSMUSG00000024339']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042273', NS='BP', enrichment='p', name='ribosomal large subunit biogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043716', u'ENSMUSG00000060636']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000029415', u'ENSMUSG00000060636', u'ENSMUSG00000025794', u'ENSMUSG00000042660', u'ENSMUSG00000020692', u'ENSMUSG00000038683', u'ENSMUSG00000058558', u'ENSMUSG00000043716', u'ENSMUSG00000022557', u'ENSMUSG00000036160', u'ENSMUSG00000060938', u'ENSMUSG00000042729', u'ENSMUSG00000075054', u'ENSMUSG00000057113', u'ENSMUSG00000025869', u'ENSMUSG00000038510', u'ENSMUSG00000031657', u'ENSMUSG00000016503', u'ENSMUSG00000061024', u'ENSMUSG00000052253', u'ENSMUSG00000006299', u'ENSMUSG00000031917', u'ENSMUSG00000028729', u'ENSMUSG00000059291', u'ENSMUSG00000029815']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042274', NS='BP', enrichment='p', name='ribosomal small subunit biogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025290']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000061787', u'ENSMUSG00000028907', u'ENSMUSG00000003848', u'ENSMUSG00000037563', u'ENSMUSG00000044424', u'ENSMUSG00000057113', u'ENSMUSG00000036160', u'ENSMUSG00000063457', u'ENSMUSG00000001569', u'ENSMUSG00000021428', u'ENSMUSG00000025290', u'ENSMUSG00000023971', u'ENSMUSG00000028495', u'ENSMUSG00000019814', u'ENSMUSG00000061477', u'ENSMUSG00000040952', u'ENSMUSG00000067288']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042277', NS='MF', enrichment='e', name='peptide binding', ratio_in_study=(9, 1397), ratio_in_pop=(69, 13836), p_uncorrected=0.4197454735493464, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000006360', u'ENSMUSG00000028024', u'ENSMUSG00000079507', u'ENSMUSG00000021939', u'ENSMUSG00000026424', u'ENSMUSG00000025809', u'ENSMUSG00000030894', u'ENSMUSG00000039904']), pop_n=13836, pop_count=69, pop_items=set([u'ENSMUSG00000021458', u'ENSMUSG00000021477', u'ENSMUSG00000061232', u'ENSMUSG00000063550', u'ENSMUSG00000006360', u'ENSMUSG00000034160', u'ENSMUSG00000001441', u'ENSMUSG00000021680', u'ENSMUSG00000028024', u'ENSMUSG00000023845', u'ENSMUSG00000021710', u'ENSMUSG00000020516', u'ENSMUSG00000024830', u'ENSMUSG00000028478', u'ENSMUSG00000015994', u'ENSMUSG00000023944', u'ENSMUSG00000039904', u'ENSMUSG00000073563', u'ENSMUSG00000021868', u'ENSMUSG00000022206', u'ENSMUSG00000026269', u'ENSMUSG00000019849', u'ENSMUSG00000047126', u'ENSMUSG00000056999', u'ENSMUSG00000015889', u'ENSMUSG00000079507', u'ENSMUSG00000035000', u'ENSMUSG00000024576', u'ENSMUSG00000062380', u'ENSMUSG00000003814', u'ENSMUSG00000026424', u'ENSMUSG00000041763', u'ENSMUSG00000018634', u'ENSMUSG00000039062', u'ENSMUSG00000027087', u'ENSMUSG00000021583', u'ENSMUSG00000072115', u'ENSMUSG00000025809', u'ENSMUSG00000025162', u'ENSMUSG00000003345', u'ENSMUSG00000019055', u'ENSMUSG00000027820', u'ENSMUSG00000041926', u'ENSMUSG00000073409', u'ENSMUSG00000068037', u'ENSMUSG00000044067', u'ENSMUSG00000033373', u'ENSMUSG00000054871', u'ENSMUSG00000058704', u'ENSMUSG00000020689', u'ENSMUSG00000007891', u'ENSMUSG00000073411', u'ENSMUSG00000032384', u'ENSMUSG00000047547', u'ENSMUSG00000030530', u'ENSMUSG00000050663', u'ENSMUSG00000032360', u'ENSMUSG00000035929', u'ENSMUSG00000015846', u'ENSMUSG00000024477', u'ENSMUSG00000024713', u'ENSMUSG00000027610', u'ENSMUSG00000004929', u'ENSMUSG00000060550', u'ENSMUSG00000021939', u'ENSMUSG00000015656', u'ENSMUSG00000049112', u'ENSMUSG00000067274', u'ENSMUSG00000030894']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042284', NS='MF', enrichment='e', name='sphingolipid delta-4 desaturase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038633']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021263', u'ENSMUSG00000038633']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042288', NS='MF', enrichment='p', name='MHC class I protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022365']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000028452', u'ENSMUSG00000002015', u'ENSMUSG00000024339', u'ENSMUSG00000067212', u'ENSMUSG00000022365', u'ENSMUSG00000037321', u'ENSMUSG00000027248', u'ENSMUSG00000025393', u'ENSMUSG00000025428', u'ENSMUSG00000001525']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042289', NS='MF', enrichment='e', name='MHC class II protein binding', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000030124', u'ENSMUSG00000025702']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022483', u'ENSMUSG00000030124', u'ENSMUSG00000025702', u'ENSMUSG00000024610']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042301', NS='MF', enrichment='e', name='phosphate ion binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036402']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000027698', u'ENSMUSG00000033295', u'ENSMUSG00000021871', u'ENSMUSG00000029608', u'ENSMUSG00000036402', u'ENSMUSG00000005667']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042307', NS='BP', enrichment='e', name='positive regulation of protein import into nucleus', ratio_in_study=(5, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.017613510769943785, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000001552', u'ENSMUSG00000021948', u'ENSMUSG00000001761', u'ENSMUSG00000021318', u'ENSMUSG00000006386']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000027699', u'ENSMUSG00000021948', u'ENSMUSG00000030662', u'ENSMUSG00000001761', u'ENSMUSG00000002603', u'ENSMUSG00000032368', u'ENSMUSG00000006386', u'ENSMUSG00000006005', u'ENSMUSG00000001552', u'ENSMUSG00000073791', u'ENSMUSG00000053436', u'ENSMUSG00000008450', u'ENSMUSG00000021318', u'ENSMUSG00000034485', u'ENSMUSG00000032078']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042308', NS='BP', enrichment='e', name='negative regulation of protein import into nucleus', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000041390', u'ENSMUSG00000022548']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000079363', u'ENSMUSG00000022309', u'ENSMUSG00000041390', u'ENSMUSG00000027499', u'ENSMUSG00000035268', u'ENSMUSG00000022548', u'ENSMUSG00000062762', u'ENSMUSG00000027356', u'ENSMUSG00000014077']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042310', NS='BP', enrichment='e', name='vasoconstriction', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000022122']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031980', u'ENSMUSG00000038260', u'ENSMUSG00000021721', u'ENSMUSG00000020681', u'ENSMUSG00000049511', u'ENSMUSG00000022122', u'ENSMUSG00000007655', u'ENSMUSG00000024798', u'ENSMUSG00000031616', u'ENSMUSG00000027524']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042311', NS='BP', enrichment='e', name='vasodilation', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000002985', u'ENSMUSG00000042284', u'ENSMUSG00000022122']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000030247', u'ENSMUSG00000042284', u'ENSMUSG00000031755', u'ENSMUSG00000021478', u'ENSMUSG00000006818', u'ENSMUSG00000002985', u'ENSMUSG00000027274', u'ENSMUSG00000063856', u'ENSMUSG00000004846', u'ENSMUSG00000029470', u'ENSMUSG00000022122', u'ENSMUSG00000038160', u'ENSMUSG00000031980', u'ENSMUSG00000063142', u'ENSMUSG00000029361']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042325', NS='BP', enrichment='e', name='regulation of phosphorylation', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037166', u'ENSMUSG00000021948']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000031537', u'ENSMUSG00000021948', u'ENSMUSG00000054728', u'ENSMUSG00000047139', u'ENSMUSG00000056612', u'ENSMUSG00000050310', u'ENSMUSG00000008999', u'ENSMUSG00000029730', u'ENSMUSG00000040653', u'ENSMUSG00000021635', u'ENSMUSG00000026196', u'ENSMUSG00000037166', u'ENSMUSG00000019969', u'ENSMUSG00000025583']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042326', NS='BP', enrichment='p', name='negative regulation of phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003031']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029501', u'ENSMUSG00000028551', u'ENSMUSG00000020176', u'ENSMUSG00000032000', u'ENSMUSG00000037664', u'ENSMUSG00000009013', u'ENSMUSG00000023067', u'ENSMUSG00000021738', u'ENSMUSG00000008999', u'ENSMUSG00000003031', u'ENSMUSG00000020063', u'ENSMUSG00000046876', u'ENSMUSG00000039737', u'ENSMUSG00000021835']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042327', NS='BP', enrichment='e', name='positive regulation of phosphorylation', ratio_in_study=(5, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.18655809753461575, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000022488', u'ENSMUSG00000032554', u'ENSMUSG00000040152', u'ENSMUSG00000027111']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000033871', u'ENSMUSG00000020176', u'ENSMUSG00000028249', u'ENSMUSG00000005534', u'ENSMUSG00000046532', u'ENSMUSG00000050272', u'ENSMUSG00000037010', u'ENSMUSG00000041075', u'ENSMUSG00000025810', u'ENSMUSG00000027111', u'ENSMUSG00000028191', u'ENSMUSG00000072115', u'ENSMUSG00000021408', u'ENSMUSG00000005936', u'ENSMUSG00000029276', u'ENSMUSG00000031450', u'ENSMUSG00000042228', u'ENSMUSG00000023951', u'ENSMUSG00000022488', u'ENSMUSG00000032554', u'ENSMUSG00000040152', u'ENSMUSG00000033307', u'ENSMUSG00000055980', u'ENSMUSG00000038187', u'ENSMUSG00000020122', u'ENSMUSG00000030890']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042345', NS='BP', enrichment='e', name='regulation of NF-kappaB import into nucleus', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000028691', u'ENSMUSG00000014776']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028691', u'ENSMUSG00000014776']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042346', NS='BP', enrichment='e', name='positive regulation of NF-kappaB import into nucleus', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000044583', u'ENSMUSG00000039005']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000027466', u'ENSMUSG00000045322', u'ENSMUSG00000032487', u'ENSMUSG00000027995', u'ENSMUSG00000059327', u'ENSMUSG00000039217', u'ENSMUSG00000026778', u'ENSMUSG00000022892', u'ENSMUSG00000031639', u'ENSMUSG00000044583', u'ENSMUSG00000061878', u'ENSMUSG00000039005']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042382', NS='CC', enrichment='e', name='paraspeckles', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000092274']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000059208', u'ENSMUSG00000028820', u'ENSMUSG00000092274', u'ENSMUSG00000031754', u'ENSMUSG00000021938', u'ENSMUSG00000031311', u'ENSMUSG00000055531']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042383', NS='CC', enrichment='e', name='sarcolemma', ratio_in_study=(24, 1397), ratio_in_pop=(93, 13836), p_uncorrected=1.1725633445322909e-05, depth=3, study_count=24, p_sm_bonferroni=0.1841627988922416, p_fdr_bh=0.0021168137803705932, study_items=set([u'ENSMUSG00000068699', u'ENSMUSG00000019899', u'ENSMUSG00000020828', u'ENSMUSG00000031447', u'ENSMUSG00000028645', u'ENSMUSG00000019820', u'ENSMUSG00000031375', u'ENSMUSG00000026208', u'ENSMUSG00000021823', u'ENSMUSG00000027962', u'ENSMUSG00000069833', u'ENSMUSG00000025809', u'ENSMUSG00000032754', u'ENSMUSG00000024960', u'ENSMUSG00000030249', u'ENSMUSG00000007097', u'ENSMUSG00000022462', u'ENSMUSG00000032231', u'ENSMUSG00000036570', u'ENSMUSG00000018566', u'ENSMUSG00000027712', u'ENSMUSG00000041731', u'ENSMUSG00000024302', u'ENSMUSG00000021939']), pop_n=13836, pop_count=93, pop_items=set([u'ENSMUSG00000059714', u'ENSMUSG00000022565', u'ENSMUSG00000039952', u'ENSMUSG00000023175', u'ENSMUSG00000030592', u'ENSMUSG00000001119', u'ENSMUSG00000015968', u'ENSMUSG00000054640', u'ENSMUSG00000037493', u'ENSMUSG00000069833', u'ENSMUSG00000000766', u'ENSMUSG00000032826', u'ENSMUSG00000040495', u'ENSMUSG00000024960', u'ENSMUSG00000018340', u'ENSMUSG00000054477', u'ENSMUSG00000036570', u'ENSMUSG00000027712', u'ENSMUSG00000022840', u'ENSMUSG00000024778', u'ENSMUSG00000022607', u'ENSMUSG00000024112', u'ENSMUSG00000000805', u'ENSMUSG00000048920', u'ENSMUSG00000045103', u'ENSMUSG00000022994', u'ENSMUSG00000028645', u'ENSMUSG00000027488', u'ENSMUSG00000019820', u'ENSMUSG00000031375', u'ENSMUSG00000045730', u'ENSMUSG00000027523', u'ENSMUSG00000029156', u'ENSMUSG00000020354', u'ENSMUSG00000033161', u'ENSMUSG00000004655', u'ENSMUSG00000040136', u'ENSMUSG00000033788', u'ENSMUSG00000049382', u'ENSMUSG00000040907', u'ENSMUSG00000019899', u'ENSMUSG00000048126', u'ENSMUSG00000030255', u'ENSMUSG00000020828', u'ENSMUSG00000041936', u'ENSMUSG00000044573', u'ENSMUSG00000029361', u'ENSMUSG00000030554', u'ENSMUSG00000030805', u'ENSMUSG00000057531', u'ENSMUSG00000026208', u'ENSMUSG00000028976', u'ENSMUSG00000028978', u'ENSMUSG00000021823', u'ENSMUSG00000025809', u'ENSMUSG00000032754', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000033953', u'ENSMUSG00000030538', u'ENSMUSG00000068686', u'ENSMUSG00000030249', u'ENSMUSG00000031543', u'ENSMUSG00000026463', u'ENSMUSG00000032511', u'ENSMUSG00000041731', u'ENSMUSG00000060882', u'ENSMUSG00000026131', u'ENSMUSG00000020241', u'ENSMUSG00000041119', u'ENSMUSG00000068699', u'ENSMUSG00000018566', u'ENSMUSG00000031447', u'ENSMUSG00000026576', u'ENSMUSG00000026778', u'ENSMUSG00000032355', u'ENSMUSG00000039539', u'ENSMUSG00000061603', u'ENSMUSG00000027962', u'ENSMUSG00000069601', u'ENSMUSG00000079055', u'ENSMUSG00000025348', u'ENSMUSG00000007097', u'ENSMUSG00000030247', u'ENSMUSG00000022462', u'ENSMUSG00000032231', u'ENSMUSG00000024304', u'ENSMUSG00000024302', u'ENSMUSG00000021939', u'ENSMUSG00000028854', u'ENSMUSG00000061462', u'ENSMUSG00000047126', u'ENSMUSG00000024411']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042391', NS='BP', enrichment='p', name='regulation of membrane potential', ratio_in_study=(5, 1397), ratio_in_pop=(64, 13836), p_uncorrected=0.6796530483210561, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935', u'ENSMUSG00000020734', u'ENSMUSG00000020331', u'ENSMUSG00000044708', u'ENSMUSG00000020591']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000047976', u'ENSMUSG00000024112', u'ENSMUSG00000021730', u'ENSMUSG00000019146', u'ENSMUSG00000014444', u'ENSMUSG00000028020', u'ENSMUSG00000058248', u'ENSMUSG00000017412', u'ENSMUSG00000020866', u'ENSMUSG00000044708', u'ENSMUSG00000030525', u'ENSMUSG00000003378', u'ENSMUSG00000036196', u'ENSMUSG00000032890', u'ENSMUSG00000024873', u'ENSMUSG00000061576', u'ENSMUSG00000019848', u'ENSMUSG00000034402', u'ENSMUSG00000027950', u'ENSMUSG00000036273', u'ENSMUSG00000023017', u'ENSMUSG00000001985', u'ENSMUSG00000020651', u'ENSMUSG00000026514', u'ENSMUSG00000032892', u'ENSMUSG00000024589', u'ENSMUSG00000034320', u'ENSMUSG00000022770', u'ENSMUSG00000020734', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000020591', u'ENSMUSG00000064329', u'ENSMUSG00000027577', u'ENSMUSG00000020704', u'ENSMUSG00000038260', u'ENSMUSG00000059742', u'ENSMUSG00000028051', u'ENSMUSG00000001901', u'ENSMUSG00000031075', u'ENSMUSG00000045103', u'ENSMUSG00000022416', u'ENSMUSG00000026959', u'ENSMUSG00000038319', u'ENSMUSG00000063142', u'ENSMUSG00000040569', u'ENSMUSG00000006740', u'ENSMUSG00000023259', u'ENSMUSG00000027674', u'ENSMUSG00000041482', u'ENSMUSG00000037624', u'ENSMUSG00000031930', u'ENSMUSG00000056073', u'ENSMUSG00000037579', u'ENSMUSG00000005357', u'ENSMUSG00000052374', u'ENSMUSG00000020664', u'ENSMUSG00000039908', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000040441', u'ENSMUSG00000020331', u'ENSMUSG00000035226']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042392', NS='MF', enrichment='e', name='sphingosine-1-phosphate phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028517']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021054', u'ENSMUSG00000028517', u'ENSMUSG00000032908']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042393', NS='MF', enrichment='p', name='histone binding', ratio_in_study=(4, 1397), ratio_in_pop=(115, 13836), p_uncorrected=0.0125059099898623, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.28800267199527463, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000026238', u'ENSMUSG00000027985', u'ENSMUSG00000057672']), pop_n=13836, pop_count=115, pop_items=set([u'ENSMUSG00000060678', u'ENSMUSG00000038252', u'ENSMUSG00000041879', u'ENSMUSG00000020519', u'ENSMUSG00000030180', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000049516', u'ENSMUSG00000066232', u'ENSMUSG00000035623', u'ENSMUSG00000020063', u'ENSMUSG00000059323', u'ENSMUSG00000028333', u'ENSMUSG00000022394', u'ENSMUSG00000018974', u'ENSMUSG00000026104', u'ENSMUSG00000025059', u'ENSMUSG00000027018', u'ENSMUSG00000035726', u'ENSMUSG00000002307', u'ENSMUSG00000019857', u'ENSMUSG00000021477', u'ENSMUSG00000022387', u'ENSMUSG00000039671', u'ENSMUSG00000016624', u'ENSMUSG00000074403', u'ENSMUSG00000049932', u'ENSMUSG00000002870', u'ENSMUSG00000037791', u'ENSMUSG00000032249', u'ENSMUSG00000058318', u'ENSMUSG00000078671', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000022906', u'ENSMUSG00000060981', u'ENSMUSG00000049300', u'ENSMUSG00000060743', u'ENSMUSG00000022536', u'ENSMUSG00000028896', u'ENSMUSG00000016559', u'ENSMUSG00000027630', u'ENSMUSG00000026234', u'ENSMUSG00000028496', u'ENSMUSG00000005470', u'ENSMUSG00000026238', u'ENSMUSG00000069310', u'ENSMUSG00000028309', u'ENSMUSG00000047824', u'ENSMUSG00000031229', u'ENSMUSG00000060639', u'ENSMUSG00000002052', u'ENSMUSG00000032187', u'ENSMUSG00000032376', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000091405', u'ENSMUSG00000014074', u'ENSMUSG00000090083', u'ENSMUSG00000057113', u'ENSMUSG00000006527', u'ENSMUSG00000052812', u'ENSMUSG00000029279', u'ENSMUSG00000008958', u'ENSMUSG00000025889', u'ENSMUSG00000040054', u'ENSMUSG00000053801', u'ENSMUSG00000029014', u'ENSMUSG00000035576', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000061482', u'ENSMUSG00000021156', u'ENSMUSG00000036672', u'ENSMUSG00000067455', u'ENSMUSG00000062627', u'ENSMUSG00000025878', u'ENSMUSG00000059439', u'ENSMUSG00000024817', u'ENSMUSG00000057672', u'ENSMUSG00000032119', u'ENSMUSG00000031715', u'ENSMUSG00000024921', u'ENSMUSG00000025626', u'ENSMUSG00000027985', u'ENSMUSG00000015749', u'ENSMUSG00000025246', u'ENSMUSG00000038005', u'ENSMUSG00000041215', u'ENSMUSG00000003423', u'ENSMUSG00000002748', u'ENSMUSG00000044950', u'ENSMUSG00000062248', u'ENSMUSG00000060093', u'ENSMUSG00000021377', u'ENSMUSG00000082229', u'ENSMUSG00000025616', u'ENSMUSG00000090115', u'ENSMUSG00000028693', u'ENSMUSG00000031458', u'ENSMUSG00000024789', u'ENSMUSG00000042207', u'ENSMUSG00000064288', u'ENSMUSG00000031660', u'ENSMUSG00000037032', u'ENSMUSG00000001228', u'ENSMUSG00000061186', u'ENSMUSG00000069267', u'ENSMUSG00000031529', u'ENSMUSG00000049502', u'ENSMUSG00000035024', u'ENSMUSG00000044783', u'ENSMUSG00000037622', u'ENSMUSG00000052889', u'ENSMUSG00000022945']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042403', NS='BP', enrichment='e', name='thyroid hormone metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000091387', u'ENSMUSG00000007682', u'ENSMUSG00000042453', u'ENSMUSG00000030905', u'ENSMUSG00000043301']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042413', NS='BP', enrichment='e', name='carnitine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026003']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026003']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042416', NS='BP', enrichment='e', name='dopamine biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000020182', u'ENSMUSG00000039904']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000025889', u'ENSMUSG00000020182', u'ENSMUSG00000039239', u'ENSMUSG00000026826', u'ENSMUSG00000039904']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042417', NS='BP', enrichment='e', name='dopamine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061740', u'ENSMUSG00000000326']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024534', u'ENSMUSG00000061740', u'ENSMUSG00000025889', u'ENSMUSG00000032259', u'ENSMUSG00000033735', u'ENSMUSG00000027931', u'ENSMUSG00000000326', u'ENSMUSG00000025630', u'ENSMUSG00000026826', u'ENSMUSG00000034891', u'ENSMUSG00000023826', u'ENSMUSG00000059003', u'ENSMUSG00000033792']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042420', NS='BP', enrichment='e', name='dopamine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000326']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020000', u'ENSMUSG00000000326', u'ENSMUSG00000025037']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042423', NS='BP', enrichment='e', name='catecholamine biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000027360', u'ENSMUSG00000020182']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027360', u'ENSMUSG00000020182']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042427', NS='BP', enrichment='e', name='serotonin biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020182']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020182']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042445', NS='BP', enrichment='e', name='hormone metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000021680', u'ENSMUSG00000075702', u'ENSMUSG00000036856', u'ENSMUSG00000006464', u'ENSMUSG00000063428', u'ENSMUSG00000031980', u'ENSMUSG00000071054', u'ENSMUSG00000043733']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042446', NS='BP', enrichment='e', name='hormone biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032051', u'ENSMUSG00000075707', u'ENSMUSG00000007682', u'ENSMUSG00000006611']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042448', NS='BP', enrichment='e', name='progesterone metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020919']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000021594']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042462', NS='BP', enrichment='e', name='eye photoreceptor cell development', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000036192']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000027965', u'ENSMUSG00000037643', u'ENSMUSG00000031174', u'ENSMUSG00000000489', u'ENSMUSG00000008435', u'ENSMUSG00000019986', u'ENSMUSG00000034739', u'ENSMUSG00000023951', u'ENSMUSG00000036192']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042470', NS='CC', enrichment='p', name='melanosome', ratio_in_study=(2, 1397), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000031447']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000041794', u'ENSMUSG00000079316', u'ENSMUSG00000026303', u'ENSMUSG00000024511', u'ENSMUSG00000034593', u'ENSMUSG00000028860', u'ENSMUSG00000019832', u'ENSMUSG00000030616', u'ENSMUSG00000031447', u'ENSMUSG00000041488', u'ENSMUSG00000032202', u'ENSMUSG00000026433', u'ENSMUSG00000037720', u'ENSMUSG00000038351', u'ENSMUSG00000042328', u'ENSMUSG00000020149', u'ENSMUSG00000039395', u'ENSMUSG00000034867', u'ENSMUSG00000030761', u'ENSMUSG00000020689']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042471', NS='BP', enrichment='e', name='ear morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000040055']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000022141', u'ENSMUSG00000041235', u'ENSMUSG00000040055', u'ENSMUSG00000037890']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042472', NS='BP', enrichment='e', name='inner ear morphogenesis', ratio_in_study=(12, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.00040655025693983187, depth=4, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.037560460797041166, study_items=set([u'ENSMUSG00000022297', u'ENSMUSG00000026586', u'ENSMUSG00000041235', u'ENSMUSG00000049555', u'ENSMUSG00000033577', u'ENSMUSG00000012819', u'ENSMUSG00000074637', u'ENSMUSG00000049625', u'ENSMUSG00000030849', u'ENSMUSG00000074622', u'ENSMUSG00000031565', u'ENSMUSG00000016028']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000025932', u'ENSMUSG00000021732', u'ENSMUSG00000029754', u'ENSMUSG00000049555', u'ENSMUSG00000028341', u'ENSMUSG00000028664', u'ENSMUSG00000021994', u'ENSMUSG00000033577', u'ENSMUSG00000017631', u'ENSMUSG00000030849', u'ENSMUSG00000027004', u'ENSMUSG00000031565', u'ENSMUSG00000041235', u'ENSMUSG00000028631', u'ENSMUSG00000030761', u'ENSMUSG00000020950', u'ENSMUSG00000034460', u'ENSMUSG00000021848', u'ENSMUSG00000022114', u'ENSMUSG00000016028', u'ENSMUSG00000030302', u'ENSMUSG00000022297', u'ENSMUSG00000009681', u'ENSMUSG00000038248', u'ENSMUSG00000026586', u'ENSMUSG00000026768', u'ENSMUSG00000027966', u'ENSMUSG00000012819', u'ENSMUSG00000007989', u'ENSMUSG00000045294', u'ENSMUSG00000021983', u'ENSMUSG00000003721', u'ENSMUSG00000049625', u'ENSMUSG00000022483', u'ENSMUSG00000020902', u'ENSMUSG00000021974', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000074622']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042473', NS='BP', enrichment='e', name='outer ear morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031665', u'ENSMUSG00000031565']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052957', u'ENSMUSG00000025932', u'ENSMUSG00000063065', u'ENSMUSG00000002731', u'ENSMUSG00000063358', u'ENSMUSG00000031665', u'ENSMUSG00000031565']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042474', NS='BP', enrichment='e', name='middle ear morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000010461', u'ENSMUSG00000026586', u'ENSMUSG00000031565']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000001751', u'ENSMUSG00000025932', u'ENSMUSG00000003721', u'ENSMUSG00000022346', u'ENSMUSG00000010461', u'ENSMUSG00000026586', u'ENSMUSG00000002731', u'ENSMUSG00000048450', u'ENSMUSG00000046982', u'ENSMUSG00000048616', u'ENSMUSG00000052957', u'ENSMUSG00000045294', u'ENSMUSG00000057322', u'ENSMUSG00000031565']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042475', NS='BP', enrichment='e', name='odontogenesis of dentin-containing tooth', ratio_in_study=(8, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.028692771401362286, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318', u'ENSMUSG00000001761', u'ENSMUSG00000027985', u'ENSMUSG00000021796', u'ENSMUSG00000027381', u'ENSMUSG00000027253', u'ENSMUSG00000027111']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000003873', u'ENSMUSG00000048251', u'ENSMUSG00000021732', u'ENSMUSG00000061393', u'ENSMUSG00000008999', u'ENSMUSG00000059327', u'ENSMUSG00000027381', u'ENSMUSG00000041911', u'ENSMUSG00000009073', u'ENSMUSG00000002799', u'ENSMUSG00000048402', u'ENSMUSG00000029231', u'ENSMUSG00000001761', u'ENSMUSG00000022382', u'ENSMUSG00000027985', u'ENSMUSG00000006932', u'ENSMUSG00000024985', u'ENSMUSG00000021796', u'ENSMUSG00000015647', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000027253', u'ENSMUSG00000035569', u'ENSMUSG00000027358', u'ENSMUSG00000027111', u'ENSMUSG00000030201', u'ENSMUSG00000039153', u'ENSMUSG00000021318', u'ENSMUSG00000036169', u'ENSMUSG00000025199', u'ENSMUSG00000055053', u'ENSMUSG00000022540', u'ENSMUSG00000048450', u'ENSMUSG00000027164', u'ENSMUSG00000021835', u'ENSMUSG00000014773']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042476', NS='BP', enrichment='e', name='odontogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007872', u'ENSMUSG00000030849']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000052957', u'ENSMUSG00000030849', u'ENSMUSG00000002900', u'ENSMUSG00000007872', u'ENSMUSG00000059878', u'ENSMUSG00000048450', u'ENSMUSG00000000142', u'ENSMUSG00000014599', u'ENSMUSG00000026167', u'ENSMUSG00000021835', u'ENSMUSG00000034593', u'ENSMUSG00000007815']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042477'])),
    NtGoeaResults(GO='GO:0042482', NS='BP', enrichment='e', name='positive regulation of odontogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016494']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000027358', u'ENSMUSG00000016494', u'ENSMUSG00000031616']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042485'])),
    NtGoeaResults(GO='GO:0042490', NS='BP', enrichment='e', name='mechanoreceptor differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048482', u'ENSMUSG00000059146', u'ENSMUSG00000049107', u'ENSMUSG00000030761', u'ENSMUSG00000055254']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042491', NS='BP', enrichment='e', name='auditory receptor cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000012819', u'ENSMUSG00000029705', u'ENSMUSG00000033577']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048001', u'ENSMUSG00000033577', u'ENSMUSG00000027276', u'ENSMUSG00000012819', u'ENSMUSG00000029705', u'ENSMUSG00000022528', u'ENSMUSG00000014773', u'ENSMUSG00000052613', u'ENSMUSG00000030761', u'ENSMUSG00000063142']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042493', NS='BP', enrichment='e', name='response to drug', ratio_in_study=(19, 1397), ratio_in_pop=(101, 13836), p_uncorrected=0.007094985764151814, depth=3, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.23912842577632701, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000033278', u'ENSMUSG00000005360', u'ENSMUSG00000028124', u'ENSMUSG00000053907', u'ENSMUSG00000027984', u'ENSMUSG00000057329', u'ENSMUSG00000032440', u'ENSMUSG00000053279', u'ENSMUSG00000024413', u'ENSMUSG00000033577', u'ENSMUSG00000008540', u'ENSMUSG00000003623', u'ENSMUSG00000025026', u'ENSMUSG00000005089', u'ENSMUSG00000029084', u'ENSMUSG00000015340', u'ENSMUSG00000040613', u'ENSMUSG00000030249']), pop_n=13836, pop_count=101, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000048583', u'ENSMUSG00000033726', u'ENSMUSG00000034575', u'ENSMUSG00000027544', u'ENSMUSG00000059552', u'ENSMUSG00000059003', u'ENSMUSG00000026313', u'ENSMUSG00000003166', u'ENSMUSG00000052837', u'ENSMUSG00000040907', u'ENSMUSG00000049511', u'ENSMUSG00000014504', u'ENSMUSG00000041380', u'ENSMUSG00000027792', u'ENSMUSG00000041741', u'ENSMUSG00000039239', u'ENSMUSG00000015340', u'ENSMUSG00000008855', u'ENSMUSG00000022488', u'ENSMUSG00000032259', u'ENSMUSG00000020366', u'ENSMUSG00000071076', u'ENSMUSG00000053279', u'ENSMUSG00000021478', u'ENSMUSG00000020840', u'ENSMUSG00000059263', u'ENSMUSG00000052684', u'ENSMUSG00000026335', u'ENSMUSG00000037013', u'ENSMUSG00000005360', u'ENSMUSG00000006818', u'ENSMUSG00000048482', u'ENSMUSG00000027523', u'ENSMUSG00000078773', u'ENSMUSG00000023088', u'ENSMUSG00000004099', u'ENSMUSG00000055024', u'ENSMUSG00000025026', u'ENSMUSG00000044674', u'ENSMUSG00000033161', u'ENSMUSG00000022982', u'ENSMUSG00000004655', u'ENSMUSG00000028393', u'ENSMUSG00000028124', u'ENSMUSG00000040136', u'ENSMUSG00000020484', u'ENSMUSG00000055026', u'ENSMUSG00000049265', u'ENSMUSG00000043969', u'ENSMUSG00000026928', u'ENSMUSG00000025958', u'ENSMUSG00000062762', u'ENSMUSG00000009549', u'ENSMUSG00000021594', u'ENSMUSG00000026354', u'ENSMUSG00000033278', u'ENSMUSG00000033577', u'ENSMUSG00000028970', u'ENSMUSG00000034997', u'ENSMUSG00000017740', u'ENSMUSG00000022285', u'ENSMUSG00000045875', u'ENSMUSG00000021250', u'ENSMUSG00000005089', u'ENSMUSG00000029084', u'ENSMUSG00000057667', u'ENSMUSG00000030249', u'ENSMUSG00000020780', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000057329', u'ENSMUSG00000031548', u'ENSMUSG00000028702', u'ENSMUSG00000053907', u'ENSMUSG00000003623', u'ENSMUSG00000019726', u'ENSMUSG00000039542', u'ENSMUSG00000038160', u'ENSMUSG00000033308', u'ENSMUSG00000008540', u'ENSMUSG00000029482', u'ENSMUSG00000032440', u'ENSMUSG00000027984', u'ENSMUSG00000031681', u'ENSMUSG00000026104', u'ENSMUSG00000040613', u'ENSMUSG00000020167', u'ENSMUSG00000029468', u'ENSMUSG00000021549', u'ENSMUSG00000031740', u'ENSMUSG00000057880', u'ENSMUSG00000052593', u'ENSMUSG00000062960', u'ENSMUSG00000036323', u'ENSMUSG00000020390', u'ENSMUSG00000073987', u'ENSMUSG00000024413', u'ENSMUSG00000007815', u'ENSMUSG00000025745', u'ENSMUSG00000052889']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0017035'])),
    NtGoeaResults(GO='GO:0042495', NS='BP', enrichment='e', name='detection of triacyl bacterial lipopeptide', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000044827']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027995', u'ENSMUSG00000044827']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042497', NS='MF', enrichment='e', name='triacyl lipopeptide binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000044827']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027995', u'ENSMUSG00000044827']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042531', NS='BP', enrichment='e', name='positive regulation of tyrosine phosphorylation of STAT protein', ratio_in_study=(4, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.31138454700064944, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000021756', u'ENSMUSG00000020717']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000021756', u'ENSMUSG00000022831', u'ENSMUSG00000020717', u'ENSMUSG00000062209', u'ENSMUSG00000031776', u'ENSMUSG00000022528', u'ENSMUSG00000005672', u'ENSMUSG00000022556', u'ENSMUSG00000034422', u'ENSMUSG00000048001', u'ENSMUSG00000024621', u'ENSMUSG00000007888', u'ENSMUSG00000034394', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000019843', u'ENSMUSG00000020053', u'ENSMUSG00000022906', u'ENSMUSG00000027947', u'ENSMUSG00000039217', u'ENSMUSG00000030341', u'ENSMUSG00000024789', u'ENSMUSG00000042228', u'ENSMUSG00000022064', u'ENSMUSG00000054252']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042523', 'GO:0042520', 'GO:0042526', 'GO:0042529', 'GO:0042511', 'GO:0042517', 'GO:0042515'])),
    NtGoeaResults(GO='GO:0042532', NS='BP', enrichment='p', name='negative regulation of tyrosine phosphorylation of STAT protein', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000018899', u'ENSMUSG00000022064', u'ENSMUSG00000034422', u'ENSMUSG00000034292', u'ENSMUSG00000042105', u'ENSMUSG00000024539', u'ENSMUSG00000017548', u'ENSMUSG00000053113', u'ENSMUSG00000020530', u'ENSMUSG00000009073']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042518', 'GO:0042527', 'GO:0042524', 'GO:0042512', 'GO:0042530', 'GO:0042521', 'GO:0042514'])),
    NtGoeaResults(GO='GO:0042535', NS='BP', enrichment='e', name='positive regulation of tumor necrosis factor biosynthetic process', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000044827', u'ENSMUSG00000015340', u'ENSMUSG00000059498', u'ENSMUSG00000040152', u'ENSMUSG00000039005']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000040152', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000015340', u'ENSMUSG00000016024', u'ENSMUSG00000004951', u'ENSMUSG00000016528', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042537', NS='BP', enrichment='e', name='benzene-containing compound metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024087']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000020250']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042542', NS='BP', enrichment='e', name='response to hydrogen peroxide', ratio_in_study=(5, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.22117610844225882, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.936837097948791, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000057329', u'ENSMUSG00000032060', u'ENSMUSG00000020828', u'ENSMUSG00000027187']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000027782', u'ENSMUSG00000009630', u'ENSMUSG00000018196', u'ENSMUSG00000050697', u'ENSMUSG00000020828', u'ENSMUSG00000027835', u'ENSMUSG00000028411', u'ENSMUSG00000046062', u'ENSMUSG00000056394', u'ENSMUSG00000006818', u'ENSMUSG00000063856', u'ENSMUSG00000020063', u'ENSMUSG00000031112', u'ENSMUSG00000031740', u'ENSMUSG00000031555', u'ENSMUSG00000031628', u'ENSMUSG00000022982', u'ENSMUSG00000027187', u'ENSMUSG00000027997', u'ENSMUSG00000005413', u'ENSMUSG00000057329', u'ENSMUSG00000026277', u'ENSMUSG00000024997', u'ENSMUSG00000028964', u'ENSMUSG00000032060', u'ENSMUSG00000063410', u'ENSMUSG00000059456', u'ENSMUSG00000021936', u'ENSMUSG00000028341', u'ENSMUSG00000017776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042551', NS='BP', enrichment='e', name='neuron maturation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036560']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000031393', u'ENSMUSG00000026826', u'ENSMUSG00000037664', u'ENSMUSG00000024109', u'ENSMUSG00000030110', u'ENSMUSG00000022105']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042552', NS='BP', enrichment='e', name='myelination', ratio_in_study=(10, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.00916895995191375, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000036560', u'ENSMUSG00000062078', u'ENSMUSG00000056966', u'ENSMUSG00000031425', u'ENSMUSG00000027858', u'ENSMUSG00000062312', u'ENSMUSG00000031775', u'ENSMUSG00000041607', u'ENSMUSG00000018217', u'ENSMUSG00000027375']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000023915', u'ENSMUSG00000062078', u'ENSMUSG00000056966', u'ENSMUSG00000031775', u'ENSMUSG00000031990', u'ENSMUSG00000027858', u'ENSMUSG00000004788', u'ENSMUSG00000036560', u'ENSMUSG00000041378', u'ENSMUSG00000034593', u'ENSMUSG00000051469', u'ENSMUSG00000002603', u'ENSMUSG00000027312', u'ENSMUSG00000002881', u'ENSMUSG00000037868', u'ENSMUSG00000049107', u'ENSMUSG00000041607', u'ENSMUSG00000050947', u'ENSMUSG00000027375', u'ENSMUSG00000019843', u'ENSMUSG00000025402', u'ENSMUSG00000028995', u'ENSMUSG00000026442', u'ENSMUSG00000026812', u'ENSMUSG00000021703', u'ENSMUSG00000015342', u'ENSMUSG00000018217', u'ENSMUSG00000028402', u'ENSMUSG00000079055', u'ENSMUSG00000039830', u'ENSMUSG00000031985', u'ENSMUSG00000029145', u'ENSMUSG00000024479', u'ENSMUSG00000049721', u'ENSMUSG00000003235', u'ENSMUSG00000024527', u'ENSMUSG00000031425', u'ENSMUSG00000025232', u'ENSMUSG00000044345', u'ENSMUSG00000062312', u'ENSMUSG00000032854', u'ENSMUSG00000039116']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042554', NS='BP', enrichment='e', name='superoxide anion generation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000026480', u'ENSMUSG00000015340']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026480', u'ENSMUSG00000015340', u'ENSMUSG00000015950', u'ENSMUSG00000006818', u'ENSMUSG00000022982', u'ENSMUSG00000006519']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042567', NS='CC', enrichment='e', name='insulin-like growth factor ternary complex', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026185']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020427', u'ENSMUSG00000026185']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042571', NS='CC', enrichment='e', name='immunoglobulin complex, circulating', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000076617']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000076617']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042572', NS='BP', enrichment='e', name='retinol metabolic process', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000046402', u'ENSMUSG00000024087', u'ENSMUSG00000053279', u'ENSMUSG00000066026', u'ENSMUSG00000056666']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020621', u'ENSMUSG00000021123', u'ENSMUSG00000029134', u'ENSMUSG00000053279', u'ENSMUSG00000066026', u'ENSMUSG00000046402', u'ENSMUSG00000024087', u'ENSMUSG00000024990', u'ENSMUSG00000061808', u'ENSMUSG00000025921', u'ENSMUSG00000056666']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042573', NS='BP', enrichment='e', name='retinoic acid metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.00047594319969878284, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.041528688302606018, study_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000032066', u'ENSMUSG00000053279', u'ENSMUSG00000046402']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032066', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000046402', u'ENSMUSG00000063415']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042574', NS='BP', enrichment='e', name='retinal metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000032066', u'ENSMUSG00000024087', u'ENSMUSG00000013584']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000013584', u'ENSMUSG00000066441', u'ENSMUSG00000032066', u'ENSMUSG00000024990', u'ENSMUSG00000022210', u'ENSMUSG00000025921']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042577', NS='MF', enrichment='p', name='lipid phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028517']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000035835', u'ENSMUSG00000022040', u'ENSMUSG00000052151', u'ENSMUSG00000063446', u'ENSMUSG00000040105', u'ENSMUSG00000040563', u'ENSMUSG00000044667', u'ENSMUSG00000028517', u'ENSMUSG00000021759']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042581', NS='CC', enrichment='e', name='specific granule', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027882', u'ENSMUSG00000029484']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027882', u'ENSMUSG00000030805', u'ENSMUSG00000004319', u'ENSMUSG00000025473', u'ENSMUSG00000029484', u'ENSMUSG00000021866', u'ENSMUSG00000041488', u'ENSMUSG00000004626', u'ENSMUSG00000027287', u'ENSMUSG00000022026']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042583', NS='CC', enrichment='e', name='chromaffin granule', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037411']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021194', u'ENSMUSG00000037411']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042584', NS='CC', enrichment='e', name='chromaffin granule membrane', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003161']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000021814']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042587', NS='CC', enrichment='e', name='glycogen granule', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000005615', u'ENSMUSG00000067279']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000049999', u'ENSMUSG00000040385', u'ENSMUSG00000014956', u'ENSMUSG00000005615', u'ENSMUSG00000067279', u'ENSMUSG00000046794', u'ENSMUSG00000025153']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042588', NS='CC', enrichment='e', name='zymogen granule', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020077', u'ENSMUSG00000050732']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000056220', u'ENSMUSG00000025980', u'ENSMUSG00000034160', u'ENSMUSG00000019066', u'ENSMUSG00000000001', u'ENSMUSG00000020077', u'ENSMUSG00000050732']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042589', NS='CC', enrichment='e', name='zymogen granule membrane', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021248']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000024511', u'ENSMUSG00000017831', u'ENSMUSG00000021687', u'ENSMUSG00000041488', u'ENSMUSG00000029390', u'ENSMUSG00000004626', u'ENSMUSG00000020894']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042590', NS='BP', enrichment='e', name='antigen processing and presentation of exogenous peptide antigen via MHC class I', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059498']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000015947', u'ENSMUSG00000031838', u'ENSMUSG00000058715', u'ENSMUSG00000061232']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042593', NS='BP', enrichment='e', name='glucose homeostasis', ratio_in_study=(13, 1397), ratio_in_pop=(82, 13836), p_uncorrected=0.09526025292693317, depth=6, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000027168', u'ENSMUSG00000026457', u'ENSMUSG00000061119', u'ENSMUSG00000030168', u'ENSMUSG00000032754', u'ENSMUSG00000018566', u'ENSMUSG00000050423', u'ENSMUSG00000008734', u'ENSMUSG00000043733', u'ENSMUSG00000021069', u'ENSMUSG00000056492', u'ENSMUSG00000026185']), pop_n=13836, pop_count=82, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000050556', u'ENSMUSG00000039804', u'ENSMUSG00000029478', u'ENSMUSG00000060038', u'ENSMUSG00000063810', u'ENSMUSG00000027936', u'ENSMUSG00000032872', u'ENSMUSG00000032114', u'ENSMUSG00000018566', u'ENSMUSG00000033717', u'ENSMUSG00000008734', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000042744', u'ENSMUSG00000060924', u'ENSMUSG00000005534', u'ENSMUSG00000024959', u'ENSMUSG00000034908', u'ENSMUSG00000057722', u'ENSMUSG00000019577', u'ENSMUSG00000034957', u'ENSMUSG00000020484', u'ENSMUSG00000030671', u'ENSMUSG00000048756', u'ENSMUSG00000005057', u'ENSMUSG00000026457', u'ENSMUSG00000061119', u'ENSMUSG00000033065', u'ENSMUSG00000037428', u'ENSMUSG00000024539', u'ENSMUSG00000075700', u'ENSMUSG00000024985', u'ENSMUSG00000007827', u'ENSMUSG00000026434', u'ENSMUSG00000056492', u'ENSMUSG00000043733', u'ENSMUSG00000021109', u'ENSMUSG00000021069', u'ENSMUSG00000014158', u'ENSMUSG00000057522', u'ENSMUSG00000044167', u'ENSMUSG00000034656', u'ENSMUSG00000039474', u'ENSMUSG00000032902', u'ENSMUSG00000044288', u'ENSMUSG00000021466', u'ENSMUSG00000035367', u'ENSMUSG00000028495', u'ENSMUSG00000076431', u'ENSMUSG00000022829', u'ENSMUSG00000030168', u'ENSMUSG00000032754', u'ENSMUSG00000020038', u'ENSMUSG00000004936', u'ENSMUSG00000050423', u'ENSMUSG00000051331', u'ENSMUSG00000009647', u'ENSMUSG00000003068', u'ENSMUSG00000036427', u'ENSMUSG00000001729', u'ENSMUSG00000068742', u'ENSMUSG00000028964', u'ENSMUSG00000025142', u'ENSMUSG00000026185', u'ENSMUSG00000050541', u'ENSMUSG00000057069', u'ENSMUSG00000027168', u'ENSMUSG00000028893', u'ENSMUSG00000053164', u'ENSMUSG00000004110', u'ENSMUSG00000025059', u'ENSMUSG00000004040', u'ENSMUSG00000034701', u'ENSMUSG00000005373', u'ENSMUSG00000019461', u'ENSMUSG00000024990', u'ENSMUSG00000032009', u'ENSMUSG00000006127', u'ENSMUSG00000036792', u'ENSMUSG00000034748', u'ENSMUSG00000038967']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042594', NS='BP', enrichment='e', name='response to starvation', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022816', u'ENSMUSG00000044786']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000030314', u'ENSMUSG00000023923', u'ENSMUSG00000019796', u'ENSMUSG00000062908', u'ENSMUSG00000044786', u'ENSMUSG00000059439', u'ENSMUSG00000013629', u'ENSMUSG00000025408', u'ENSMUSG00000004798', u'ENSMUSG00000022816', u'ENSMUSG00000019577']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042602', NS='MF', enrichment='e', name='riboflavin reductase (NADPH) activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040466']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040466']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042605', NS='MF', enrichment='e', name='peptide antigen binding', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016206', u'ENSMUSG00000079507']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000073411', u'ENSMUSG00000024339', u'ENSMUSG00000053835', u'ENSMUSG00000050567', u'ENSMUSG00000035929', u'ENSMUSG00000036594', u'ENSMUSG00000079507', u'ENSMUSG00000037321', u'ENSMUSG00000056116', u'ENSMUSG00000034926', u'ENSMUSG00000061232', u'ENSMUSG00000016206', u'ENSMUSG00000073421', u'ENSMUSG00000067212', u'ENSMUSG00000060550', u'ENSMUSG00000073409']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0042606', 'GO:0042607'])),
    NtGoeaResults(GO='GO:0042608', NS='MF', enrichment='e', name='T cell receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000079507', u'ENSMUSG00000020143']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000029106', u'ENSMUSG00000073411', u'ENSMUSG00000067212', u'ENSMUSG00000035929', u'ENSMUSG00000061232', u'ENSMUSG00000079507', u'ENSMUSG00000020143', u'ENSMUSG00000006154', u'ENSMUSG00000019843', u'ENSMUSG00000060550', u'ENSMUSG00000073409']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042609', NS='MF', enrichment='e', name='CD4 receptor binding', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000032369', u'ENSMUSG00000032377']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001741', u'ENSMUSG00000032388', u'ENSMUSG00000024610', u'ENSMUSG00000032377', u'ENSMUSG00000032369', u'ENSMUSG00000019843']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042612', NS='CC', enrichment='e', name='MHC class I protein complex', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000026471', u'ENSMUSG00000079507']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000073411', u'ENSMUSG00000060802', u'ENSMUSG00000026471', u'ENSMUSG00000035929', u'ENSMUSG00000079507', u'ENSMUSG00000061232', u'ENSMUSG00000067212', u'ENSMUSG00000060550', u'ENSMUSG00000073409']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042613', NS='CC', enrichment='e', name='MHC class II protein complex', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000060586']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000037649', u'ENSMUSG00000024610', u'ENSMUSG00000036594', u'ENSMUSG00000060586', u'ENSMUSG00000079547', u'ENSMUSG00000073421']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042622', NS='CC', enrichment='e', name='photoreceptor outer segment membrane', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000071648']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031732', u'ENSMUSG00000071648', u'ENSMUSG00000029086', u'ENSMUSG00000023484', u'ENSMUSG00000021803', u'ENSMUSG00000029064']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042623', NS='MF', enrichment='e', name='ATPase activity, coupled', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000032220', u'ENSMUSG00000040584']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020908', u'ENSMUSG00000005907', u'ENSMUSG00000032220', u'ENSMUSG00000009907', u'ENSMUSG00000034187', u'ENSMUSG00000002763', u'ENSMUSG00000015656', u'ENSMUSG00000091971', u'ENSMUSG00000040584']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042626', NS='MF', enrichment='e', name='ATPase activity, coupled to transmembrane movement of substances', ratio_in_study=(10, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.0018457135519794627, depth=10, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.098601282474113747, study_items=set([u'ENSMUSG00000055782', u'ENSMUSG00000015243', u'ENSMUSG00000041828', u'ENSMUSG00000029802', u'ENSMUSG00000026944', u'ENSMUSG00000030249', u'ENSMUSG00000041797', u'ENSMUSG00000024597', u'ENSMUSG00000032849', u'ENSMUSG00000040584']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000024130', u'ENSMUSG00000021240', u'ENSMUSG00000037321', u'ENSMUSG00000026944', u'ENSMUSG00000041797', u'ENSMUSG00000020865', u'ENSMUSG00000044749', u'ENSMUSG00000026198', u'ENSMUSG00000040584', u'ENSMUSG00000031378', u'ENSMUSG00000024339', u'ENSMUSG00000042476', u'ENSMUSG00000041828', u'ENSMUSG00000028970', u'ENSMUSG00000028973', u'ENSMUSG00000029802', u'ENSMUSG00000040029', u'ENSMUSG00000018800', u'ENSMUSG00000024597', u'ENSMUSG00000020620', u'ENSMUSG00000022822', u'ENSMUSG00000029408', u'ENSMUSG00000015243', u'ENSMUSG00000023088', u'ENSMUSG00000032842', u'ENSMUSG00000032849', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000055782', u'ENSMUSG00000028127', u'ENSMUSG00000028125', u'ENSMUSG00000040136', u'ENSMUSG00000035722', u'ENSMUSG00000031974', u'ENSMUSG00000021114']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042627', NS='CC', enrichment='e', name='chylomicron', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000001247', u'ENSMUSG00000002985', u'ENSMUSG00000015568', u'ENSMUSG00000042759']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042628', NS='BP', enrichment='e', name='mating plug formation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026249']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026249']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042629', NS='CC', enrichment='e', name='mast cell granule', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020077']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001642', u'ENSMUSG00000020077', u'ENSMUSG00000040528']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042632', NS='BP', enrichment='e', name='cholesterol homeostasis', ratio_in_study=(11, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.0019427332855008017, depth=7, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.10308300331782294, study_items=set([u'ENSMUSG00000060601', u'ENSMUSG00000015243', u'ENSMUSG00000024413', u'ENSMUSG00000021242', u'ENSMUSG00000002985', u'ENSMUSG00000040374', u'ENSMUSG00000024030', u'ENSMUSG00000007655', u'ENSMUSG00000026600', u'ENSMUSG00000024913', u'ENSMUSG00000035237']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000037278', u'ENSMUSG00000021000', u'ENSMUSG00000021242', u'ENSMUSG00000031143', u'ENSMUSG00000015568', u'ENSMUSG00000053846', u'ENSMUSG00000024913', u'ENSMUSG00000018501', u'ENSMUSG00000051355', u'ENSMUSG00000063810', u'ENSMUSG00000037295', u'ENSMUSG00000032114', u'ENSMUSG00000028158', u'ENSMUSG00000030842', u'ENSMUSG00000002985', u'ENSMUSG00000039217', u'ENSMUSG00000037936', u'ENSMUSG00000024030', u'ENSMUSG00000038175', u'ENSMUSG00000035237', u'ENSMUSG00000060601', u'ENSMUSG00000015243', u'ENSMUSG00000027889', u'ENSMUSG00000002108', u'ENSMUSG00000034297', u'ENSMUSG00000032193', u'ENSMUSG00000020063', u'ENSMUSG00000028773', u'ENSMUSG00000030747', u'ENSMUSG00000022350', u'ENSMUSG00000023068', u'ENSMUSG00000024413', u'ENSMUSG00000022040', u'ENSMUSG00000020484', u'ENSMUSG00000019461', u'ENSMUSG00000024772', u'ENSMUSG00000027163', u'ENSMUSG00000040374', u'ENSMUSG00000047139', u'ENSMUSG00000007655', u'ENSMUSG00000026600']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042633', NS='BP', enrichment='e', name='hair cycle', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061517']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000040734', u'ENSMUSG00000061517', u'ENSMUSG00000070305', u'ENSMUSG00000028681']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042634', NS='BP', enrichment='e', name='regulation of hair cycle', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000033579', u'ENSMUSG00000033016']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000033579', u'ENSMUSG00000029238', u'ENSMUSG00000022141', u'ENSMUSG00000055116', u'ENSMUSG00000020893', u'ENSMUSG00000033016']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042637', NS='BP', enrichment='e', name='catagen', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021477']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000039239']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042640', NS='BP', enrichment='e', name='anagen', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000026923', u'ENSMUSG00000010609', u'ENSMUSG00000032487', u'ENSMUSG00000039395', u'ENSMUSG00000034593', u'ENSMUSG00000001729', u'ENSMUSG00000019969']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042641', NS='CC', enrichment='e', name='actomyosin', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708', u'ENSMUSG00000030739']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026313', u'ENSMUSG00000034593', u'ENSMUSG00000021279', u'ENSMUSG00000030739', u'ENSMUSG00000020900', u'ENSMUSG00000032504', u'ENSMUSG00000000708', u'ENSMUSG00000028701', u'ENSMUSG00000007207', u'ENSMUSG00000000631', u'ENSMUSG00000022443', u'ENSMUSG00000026490']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042645', NS='CC', enrichment='p', name='mitochondrial nucleoid', ratio_in_study=(2, 1397), ratio_in_pop=(44, 13836), p_uncorrected=0.3154850307742278, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018574', u'ENSMUSG00000059447']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000039176', u'ENSMUSG00000026492', u'ENSMUSG00000020718', u'ENSMUSG00000046909', u'ENSMUSG00000015357', u'ENSMUSG00000059447', u'ENSMUSG00000036983', u'ENSMUSG00000044221', u'ENSMUSG00000044763', u'ENSMUSG00000045538', u'ENSMUSG00000020869', u'ENSMUSG00000025209', u'ENSMUSG00000020287', u'ENSMUSG00000024359', u'ENSMUSG00000006818', u'ENSMUSG00000020329', u'ENSMUSG00000021771', u'ENSMUSG00000016319', u'ENSMUSG00000073838', u'ENSMUSG00000021023', u'ENSMUSG00000025260', u'ENSMUSG00000020549', u'ENSMUSG00000040429', u'ENSMUSG00000000934', u'ENSMUSG00000049038', u'ENSMUSG00000025962', u'ENSMUSG00000020402', u'ENSMUSG00000024120', u'ENSMUSG00000041168', u'ENSMUSG00000032480', u'ENSMUSG00000018574', u'ENSMUSG00000029036', u'ENSMUSG00000079043', u'ENSMUSG00000004069', u'ENSMUSG00000024208', u'ENSMUSG00000025403', u'ENSMUSG00000029911', u'ENSMUSG00000000340', u'ENSMUSG00000020079', u'ENSMUSG00000025745', u'ENSMUSG00000036875', u'ENSMUSG00000001100', u'ENSMUSG00000025393', u'ENSMUSG00000003923']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042658', NS='MF', enrichment='e', name='MHC class II protein binding, via antigen binding groove', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024610']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042660', NS='BP', enrichment='e', name='positive regulation of cell fate specification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042661', NS='BP', enrichment='e', name='regulation of mesodermal cell fate specification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025902']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042662', NS='BP', enrichment='e', name='negative regulation of mesodermal cell fate specification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025902']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042692', NS='BP', enrichment='e', name='muscle cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000051910', u'ENSMUSG00000032238', u'ENSMUSG00000062078']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000051910', u'ENSMUSG00000028949', u'ENSMUSG00000062078', u'ENSMUSG00000026121', u'ENSMUSG00000060743', u'ENSMUSG00000001627', u'ENSMUSG00000022702', u'ENSMUSG00000032238', u'ENSMUSG00000029276', u'ENSMUSG00000024381', u'ENSMUSG00000016559', u'ENSMUSG00000019857']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042698', NS='BP', enrichment='e', name='ovulation cycle', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000020122', u'ENSMUSG00000052430']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000020122', u'ENSMUSG00000027298', u'ENSMUSG00000052430', u'ENSMUSG00000030525']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042711', NS='BP', enrichment='p', name='maternal behavior', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048249']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000001988', u'ENSMUSG00000021010', u'ENSMUSG00000013663', u'ENSMUSG00000061751', u'ENSMUSG00000024513', u'ENSMUSG00000048249', u'ENSMUSG00000021478', u'ENSMUSG00000028351', u'ENSMUSG00000024431', u'ENSMUSG00000049112', u'ENSMUSG00000021342', u'ENSMUSG00000024639']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042730', NS='BP', enrichment='e', name='fibrinolysis', ratio_in_study=(4, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.000103529696452711, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.013219816361677067, study_items=set([u'ENSMUSG00000023224', u'ENSMUSG00000022912', u'ENSMUSG00000032231', u'ENSMUSG00000021822']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000023224', u'ENSMUSG00000022912', u'ENSMUSG00000032231', u'ENSMUSG00000021822']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042731', NS='MF', enrichment='e', name='PH domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019978']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000019978', u'ENSMUSG00000025477', u'ENSMUSG00000031848']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042733', NS='BP', enrichment='e', name='embryonic digit morphogenesis', ratio_in_study=(9, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.09257283758152884, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000027253', u'ENSMUSG00000021318', u'ENSMUSG00000001039', u'ENSMUSG00000021796', u'ENSMUSG00000050953', u'ENSMUSG00000000149', u'ENSMUSG00000031665', u'ENSMUSG00000024913']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000066687', u'ENSMUSG00000034292', u'ENSMUSG00000090100', u'ENSMUSG00000048450', u'ENSMUSG00000034121', u'ENSMUSG00000039801', u'ENSMUSG00000034612', u'ENSMUSG00000021994', u'ENSMUSG00000004085', u'ENSMUSG00000024913', u'ENSMUSG00000048402', u'ENSMUSG00000040040', u'ENSMUSG00000010721', u'ENSMUSG00000057530', u'ENSMUSG00000024515', u'ENSMUSG00000060798', u'ENSMUSG00000006932', u'ENSMUSG00000021796', u'ENSMUSG00000000149', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000020895', u'ENSMUSG00000001521', u'ENSMUSG00000011658', u'ENSMUSG00000052957', u'ENSMUSG00000066324', u'ENSMUSG00000038122', u'ENSMUSG00000040310', u'ENSMUSG00000030323', u'ENSMUSG00000024169', u'ENSMUSG00000031665', u'ENSMUSG00000048616', u'ENSMUSG00000031951', u'ENSMUSG00000066595', u'ENSMUSG00000021318', u'ENSMUSG00000027253', u'ENSMUSG00000047248', u'ENSMUSG00000040913', u'ENSMUSG00000001039', u'ENSMUSG00000018604', u'ENSMUSG00000050953', u'ENSMUSG00000021835', u'ENSMUSG00000030201', u'ENSMUSG00000020319', u'ENSMUSG00000037169', u'ENSMUSG00000004768', u'ENSMUSG00000017858', u'ENSMUSG00000024639', u'ENSMUSG00000009207']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042734', NS='CC', enrichment='p', name='presynaptic membrane', ratio_in_study=(3, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.3655935358479351, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935', u'ENSMUSG00000005089', u'ENSMUSG00000039361']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000053647', u'ENSMUSG00000033768', u'ENSMUSG00000040640', u'ENSMUSG00000003974', u'ENSMUSG00000058248', u'ENSMUSG00000007207', u'ENSMUSG00000031144', u'ENSMUSG00000066392', u'ENSMUSG00000022568', u'ENSMUSG00000031772', u'ENSMUSG00000030525', u'ENSMUSG00000035864', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000024912', u'ENSMUSG00000044288', u'ENSMUSG00000013033', u'ENSMUSG00000019828', u'ENSMUSG00000051401', u'ENSMUSG00000030806', u'ENSMUSG00000024462', u'ENSMUSG00000056755', u'ENSMUSG00000032017', u'ENSMUSG00000024211', u'ENSMUSG00000023328', u'ENSMUSG00000027273', u'ENSMUSG00000031391', u'ENSMUSG00000022770', u'ENSMUSG00000022935', u'ENSMUSG00000024743', u'ENSMUSG00000068206', u'ENSMUSG00000030209', u'ENSMUSG00000031012', u'ENSMUSG00000039361', u'ENSMUSG00000035681', u'ENSMUSG00000005089', u'ENSMUSG00000049583', u'ENSMUSG00000024109', u'ENSMUSG00000047976', u'ENSMUSG00000051331', u'ENSMUSG00000034799', u'ENSMUSG00000022456', u'ENSMUSG00000033419', u'ENSMUSG00000037032', u'ENSMUSG00000042429', u'ENSMUSG00000033981', u'ENSMUSG00000056073', u'ENSMUSG00000025178', u'ENSMUSG00000041488', u'ENSMUSG00000063239', u'ENSMUSG00000041670', u'ENSMUSG00000017978', u'ENSMUSG00000027457']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042742', NS='BP', enrichment='e', name='defense response to bacterium', ratio_in_study=(14, 1397), ratio_in_pop=(39, 13836), p_uncorrected=1.4223674070867496e-05, depth=6, study_count=14, p_sm_bonferroni=0.22339702495704489, p_fdr_bh=0.0024821891661893874, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000078942', u'ENSMUSG00000069516', u'ENSMUSG00000078945', u'ENSMUSG00000029484', u'ENSMUSG00000044827', u'ENSMUSG00000021948', u'ENSMUSG00000006403', u'ENSMUSG00000026177', u'ENSMUSG00000037523', u'ENSMUSG00000016206', u'ENSMUSG00000021457', u'ENSMUSG00000042626', u'ENSMUSG00000039191']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000042286', u'ENSMUSG00000021457', u'ENSMUSG00000022894', u'ENSMUSG00000056501', u'ENSMUSG00000058715', u'ENSMUSG00000053175', u'ENSMUSG00000021948', u'ENSMUSG00000029484', u'ENSMUSG00000069516', u'ENSMUSG00000023078', u'ENSMUSG00000015947', u'ENSMUSG00000016024', u'ENSMUSG00000037523', u'ENSMUSG00000020953', u'ENSMUSG00000071203', u'ENSMUSG00000026878', u'ENSMUSG00000042626', u'ENSMUSG00000079362', u'ENSMUSG00000038058', u'ENSMUSG00000069874', u'ENSMUSG00000078942', u'ENSMUSG00000030341', u'ENSMUSG00000006403', u'ENSMUSG00000067847', u'ENSMUSG00000035692', u'ENSMUSG00000027878', u'ENSMUSG00000055204', u'ENSMUSG00000078945', u'ENSMUSG00000039191', u'ENSMUSG00000044827', u'ENSMUSG00000045827', u'ENSMUSG00000030059', u'ENSMUSG00000026177', u'ENSMUSG00000020149', u'ENSMUSG00000061232', u'ENSMUSG00000015950', u'ENSMUSG00000019726', u'ENSMUSG00000016206', u'ENSMUSG00000041515']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042830'])),
    NtGoeaResults(GO='GO:0042744', NS='BP', enrichment='e', name='hydrogen peroxide catabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000028691', u'ENSMUSG00000026701', u'ENSMUSG00000027187']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026701', u'ENSMUSG00000020250', u'ENSMUSG00000024953', u'ENSMUSG00000027187', u'ENSMUSG00000028691', u'ENSMUSG00000005161', u'ENSMUSG00000063856', u'ENSMUSG00000024997', u'ENSMUSG00000020674']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042752', NS='BP', enrichment='p', name='regulation of circadian rhythm', ratio_in_study=(4, 1397), ratio_in_pop=(45, 13836), p_uncorrected=1.0, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000021775', u'ENSMUSG00000020644', u'ENSMUSG00000036192']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000020366', u'ENSMUSG00000022383', u'ENSMUSG00000020431', u'ENSMUSG00000046709', u'ENSMUSG00000025958', u'ENSMUSG00000036986', u'ENSMUSG00000004455', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000040385', u'ENSMUSG00000025151', u'ENSMUSG00000078816', u'ENSMUSG00000025332', u'ENSMUSG00000010175', u'ENSMUSG00000031311', u'ENSMUSG00000033712', u'ENSMUSG00000020889', u'ENSMUSG00000039994', u'ENSMUSG00000037465', u'ENSMUSG00000020914', u'ENSMUSG00000014956', u'ENSMUSG00000028820', u'ENSMUSG00000036192', u'ENSMUSG00000021775', u'ENSMUSG00000055866', u'ENSMUSG00000023087', u'ENSMUSG00000029687', u'ENSMUSG00000020038', u'ENSMUSG00000026077', u'ENSMUSG00000022672', u'ENSMUSG00000042207', u'ENSMUSG00000022433', u'ENSMUSG00000029167', u'ENSMUSG00000020893', u'ENSMUSG00000025162', u'ENSMUSG00000000568', u'ENSMUSG00000032238', u'ENSMUSG00000025217', u'ENSMUSG00000022124', u'ENSMUSG00000020644', u'ENSMUSG00000021938', u'ENSMUSG00000025326', u'ENSMUSG00000021936', u'ENSMUSG00000020580', u'ENSMUSG00000068742']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042753', NS='BP', enrichment='e', name='positive regulation of circadian rhythm', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000028150']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000040187', u'ENSMUSG00000028150', u'ENSMUSG00000039994', u'ENSMUSG00000032238', u'ENSMUSG00000025217', u'ENSMUSG00000020271', u'ENSMUSG00000020889', u'ENSMUSG00000052920', u'ENSMUSG00000043962', u'ENSMUSG00000055116']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042755', NS='BP', enrichment='e', name='eating behavior', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000024900']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000027765', u'ENSMUSG00000029223', u'ENSMUSG00000000766', u'ENSMUSG00000049112', u'ENSMUSG00000044014', u'ENSMUSG00000004040', u'ENSMUSG00000039059', u'ENSMUSG00000024900', u'ENSMUSG00000050511', u'ENSMUSG00000051444', u'ENSMUSG00000032532', u'ENSMUSG00000020681', u'ENSMUSG00000057722', u'ENSMUSG00000022111', u'ENSMUSG00000084957', u'ENSMUSG00000021983', u'ENSMUSG00000043659']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042758', NS='BP', enrichment='e', name='long-chain fatty acid catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026003']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031378', u'ENSMUSG00000026003', u'ENSMUSG00000003123']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042759', NS='BP', enrichment='e', name='long-chain fatty acid biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031425', u'ENSMUSG00000062078']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000010663', u'ENSMUSG00000062078', u'ENSMUSG00000034593', u'ENSMUSG00000031425', u'ENSMUSG00000041220']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042760', NS='BP', enrichment='e', name='very long-chain fatty acid catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000055782', u'ENSMUSG00000018574']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031378', u'ENSMUSG00000055782', u'ENSMUSG00000028127', u'ENSMUSG00000059316', u'ENSMUSG00000021226', u'ENSMUSG00000027359', u'ENSMUSG00000018574']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042761', NS='BP', enrichment='e', name='very long-chain fatty acid biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000028497', u'ENSMUSG00000035376', u'ENSMUSG00000006390', u'ENSMUSG00000032349']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000063275', u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000021696', u'ENSMUSG00000033629', u'ENSMUSG00000041220', u'ENSMUSG00000021364', u'ENSMUSG00000028497', u'ENSMUSG00000032262', u'ENSMUSG00000035376', u'ENSMUSG00000031708']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042771', NS='BP', enrichment='p', name='intrinsic apoptotic signaling pathway in response to DNA damage by p53 class mediator', ratio_in_study=(3, 1397), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000034659', u'ENSMUSG00000030717']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000024392', u'ENSMUSG00000030793', u'ENSMUSG00000008730', u'ENSMUSG00000059552', u'ENSMUSG00000029026', u'ENSMUSG00000030609', u'ENSMUSG00000030990', u'ENSMUSG00000028630', u'ENSMUSG00000032267', u'ENSMUSG00000034659', u'ENSMUSG00000004071', u'ENSMUSG00000036781', u'ENSMUSG00000024151', u'ENSMUSG00000036822', u'ENSMUSG00000029521', u'ENSMUSG00000073489', u'ENSMUSG00000041147', u'ENSMUSG00000055024', u'ENSMUSG00000020063', u'ENSMUSG00000041801', u'ENSMUSG00000036986', u'ENSMUSG00000030717', u'ENSMUSG00000025647', u'ENSMUSG00000002083', u'ENSMUSG00000024521', u'ENSMUSG00000053175', u'ENSMUSG00000023067', u'ENSMUSG00000021039', u'ENSMUSG00000020108']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042772', NS='BP', enrichment='e', name='DNA damage response, signal transduction resulting in transcription', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029003']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029003']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042787', NS='BP', enrichment='p', name='protein ubiquitination involved in ubiquitin-dependent protein catabolic process', ratio_in_study=(5, 1397), ratio_in_pop=(103, 13836), p_uncorrected=0.09775609386137414, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000038068', u'ENSMUSG00000034177', u'ENSMUSG00000020696', u'ENSMUSG00000051234']), pop_n=13836, pop_count=103, pop_items=set([u'ENSMUSG00000026965', u'ENSMUSG00000022400', u'ENSMUSG00000020696', u'ENSMUSG00000039615', u'ENSMUSG00000005505', u'ENSMUSG00000062098', u'ENSMUSG00000032030', u'ENSMUSG00000025261', u'ENSMUSG00000029686', u'ENSMUSG00000020184', u'ENSMUSG00000033417', u'ENSMUSG00000042350', u'ENSMUSG00000000275', u'ENSMUSG00000001786', u'ENSMUSG00000060450', u'ENSMUSG00000055850', u'ENSMUSG00000021200', u'ENSMUSG00000023826', u'ENSMUSG00000025135', u'ENSMUSG00000034342', u'ENSMUSG00000004364', u'ENSMUSG00000048232', u'ENSMUSG00000051675', u'ENSMUSG00000079562', u'ENSMUSG00000020042', u'ENSMUSG00000066036', u'ENSMUSG00000062202', u'ENSMUSG00000042807', u'ENSMUSG00000048911', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000029312', u'ENSMUSG00000031095', u'ENSMUSG00000015478', u'ENSMUSG00000031314', u'ENSMUSG00000025234', u'ENSMUSG00000030779', u'ENSMUSG00000019189', u'ENSMUSG00000029228', u'ENSMUSG00000014164', u'ENSMUSG00000063760', u'ENSMUSG00000079658', u'ENSMUSG00000064145', u'ENSMUSG00000021301', u'ENSMUSG00000038068', u'ENSMUSG00000030019', u'ENSMUSG00000038780', u'ENSMUSG00000058446', u'ENSMUSG00000028098', u'ENSMUSG00000038822', u'ENSMUSG00000025427', u'ENSMUSG00000029397', u'ENSMUSG00000024231', u'ENSMUSG00000036840', u'ENSMUSG00000022280', u'ENSMUSG00000024740', u'ENSMUSG00000030083', u'ENSMUSG00000001228', u'ENSMUSG00000064061', u'ENSMUSG00000020642', u'ENSMUSG00000014349', u'ENSMUSG00000024807', u'ENSMUSG00000038965', u'ENSMUSG00000051234', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000057522', u'ENSMUSG00000031930', u'ENSMUSG00000002222', u'ENSMUSG00000035764', u'ENSMUSG00000026219', u'ENSMUSG00000028960', u'ENSMUSG00000040351', u'ENSMUSG00000022684', u'ENSMUSG00000048732', u'ENSMUSG00000028557', u'ENSMUSG00000029474', u'ENSMUSG00000034177', u'ENSMUSG00000031751', u'ENSMUSG00000031446', u'ENSMUSG00000030031', u'ENSMUSG00000024589', u'ENSMUSG00000020627', u'ENSMUSG00000041058', u'ENSMUSG00000038175', u'ENSMUSG00000026771', u'ENSMUSG00000032724', u'ENSMUSG00000035898', u'ENSMUSG00000043929', u'ENSMUSG00000035890', u'ENSMUSG00000055652', u'ENSMUSG00000020448', u'ENSMUSG00000025103', u'ENSMUSG00000002803', u'ENSMUSG00000018363', u'ENSMUSG00000003344', u'ENSMUSG00000031605', u'ENSMUSG00000001054', u'ENSMUSG00000049502', u'ENSMUSG00000039328', u'ENSMUSG00000040462', u'ENSMUSG00000038876']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043432'])),
    NtGoeaResults(GO='GO:0042788', NS='CC', enrichment='e', name='polysomal ribosome', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062647']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000037857', u'ENSMUSG00000033499', u'ENSMUSG00000028546', u'ENSMUSG00000048758', u'ENSMUSG00000020464', u'ENSMUSG00000042699', u'ENSMUSG00000038762', u'ENSMUSG00000034994', u'ENSMUSG00000062647']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042789', NS='BP', enrichment='e', name='mRNA transcription from RNA polymerase II promoter', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000020538', u'ENSMUSG00000031328', u'ENSMUSG00000032698']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000042406', u'ENSMUSG00000015605', u'ENSMUSG00000032698', u'ENSMUSG00000018160', u'ENSMUSG00000000568', u'ENSMUSG00000004040', u'ENSMUSG00000031328', u'ENSMUSG00000002052', u'ENSMUSG00000033454', u'ENSMUSG00000020538', u'ENSMUSG00000025408', u'ENSMUSG00000025902', u'ENSMUSG00000001280', u'ENSMUSG00000009733']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042802', NS='MF', enrichment='e', name='identical protein binding', ratio_in_study=(135, 1397), ratio_in_pop=(922, 13836), p_uncorrected=7.1315657490103725e-06, depth=3, study_count=135, p_sm_bonferroni=0.11200837165395691, p_fdr_bh=0.0015775826993515059, study_items=set([u'ENSMUSG00000044037', u'ENSMUSG00000029455', u'ENSMUSG00000026880', u'ENSMUSG00000046352', u'ENSMUSG00000003161', u'ENSMUSG00000030849', u'ENSMUSG00000050708', u'ENSMUSG00000004054', u'ENSMUSG00000029661', u'ENSMUSG00000032035', u'ENSMUSG00000075415', u'ENSMUSG00000076617', u'ENSMUSG00000029163', u'ENSMUSG00000030168', u'ENSMUSG00000074364', u'ENSMUSG00000020272', u'ENSMUSG00000025283', u'ENSMUSG00000030579', u'ENSMUSG00000030681', u'ENSMUSG00000018102', u'ENSMUSG00000042116', u'ENSMUSG00000020101', u'ENSMUSG00000002147', u'ENSMUSG00000046731', u'ENSMUSG00000031165', u'ENSMUSG00000053279', u'ENSMUSG00000022781', u'ENSMUSG00000057143', u'ENSMUSG00000031565', u'ENSMUSG00000028645', u'ENSMUSG00000021884', u'ENSMUSG00000041548', u'ENSMUSG00000003849', u'ENSMUSG00000035686', u'ENSMUSG00000001700', u'ENSMUSG00000042626', u'ENSMUSG00000071847', u'ENSMUSG00000039361', u'ENSMUSG00000026728', u'ENSMUSG00000024900', u'ENSMUSG00000037370', u'ENSMUSG00000002365', u'ENSMUSG00000017344', u'ENSMUSG00000031400', u'ENSMUSG00000036098', u'ENSMUSG00000024759', u'ENSMUSG00000042524', u'ENSMUSG00000020122', u'ENSMUSG00000007476', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000025795', u'ENSMUSG00000032741', u'ENSMUSG00000021453', u'ENSMUSG00000006369', u'ENSMUSG00000026193', u'ENSMUSG00000003184', u'ENSMUSG00000026208', u'ENSMUSG00000026457', u'ENSMUSG00000033278', u'ENSMUSG00000028864', u'ENSMUSG00000033577', u'ENSMUSG00000026510', u'ENSMUSG00000029802', u'ENSMUSG00000021025', u'ENSMUSG00000013076', u'ENSMUSG00000071711', u'ENSMUSG00000006205', u'ENSMUSG00000024782', u'ENSMUSG00000032590', u'ENSMUSG00000032754', u'ENSMUSG00000029560', u'ENSMUSG00000029084', u'ENSMUSG00000025366', u'ENSMUSG00000044080', u'ENSMUSG00000017561', u'ENSMUSG00000030249', u'ENSMUSG00000064267', u'ENSMUSG00000042010', u'ENSMUSG00000057329', u'ENSMUSG00000031425', u'ENSMUSG00000033208', u'ENSMUSG00000062312', u'ENSMUSG00000053907', u'ENSMUSG00000032060', u'ENSMUSG00000016206', u'ENSMUSG00000020331', u'ENSMUSG00000029771', u'ENSMUSG00000030339', u'ENSMUSG00000048120', u'ENSMUSG00000038521', u'ENSMUSG00000001930', u'ENSMUSG00000020573', u'ENSMUSG00000068699', u'ENSMUSG00000041695', u'ENSMUSG00000008540', u'ENSMUSG00000044708', u'ENSMUSG00000063558', u'ENSMUSG00000033039', u'ENSMUSG00000004207', u'ENSMUSG00000022051', u'ENSMUSG00000069516', u'ENSMUSG00000029648', u'ENSMUSG00000020932', u'ENSMUSG00000022261', u'ENSMUSG00000002985', u'ENSMUSG00000030934', u'ENSMUSG00000034462', u'ENSMUSG00000020774', u'ENSMUSG00000001506', u'ENSMUSG00000037815', u'ENSMUSG00000027447', u'ENSMUSG00000017009', u'ENSMUSG00000029994', u'ENSMUSG00000025860', u'ENSMUSG00000028691', u'ENSMUSG00000033006', u'ENSMUSG00000022678', u'ENSMUSG00000036528', u'ENSMUSG00000038147', u'ENSMUSG00000032231', u'ENSMUSG00000054256', u'ENSMUSG00000000346', u'ENSMUSG00000028163', u'ENSMUSG00000004044', u'ENSMUSG00000026473', u'ENSMUSG00000032531', u'ENSMUSG00000015133', u'ENSMUSG00000032733', u'ENSMUSG00000007655', u'ENSMUSG00000011884', u'ENSMUSG00000008035', u'ENSMUSG00000014776']), pop_n=13836, pop_count=922, pop_items=set([u'ENSMUSG00000047617', u'ENSMUSG00000026496', u'ENSMUSG00000003873', u'ENSMUSG00000021712', u'ENSMUSG00000029512', u'ENSMUSG00000030298', u'ENSMUSG00000003184', u'ENSMUSG00000028438', u'ENSMUSG00000038957', u'ENSMUSG00000030560', u'ENSMUSG00000026490', u'ENSMUSG00000051790', u'ENSMUSG00000028937', u'ENSMUSG00000030849', u'ENSMUSG00000005057', u'ENSMUSG00000050708', u'ENSMUSG00000026797', u'ENSMUSG00000000579', u'ENSMUSG00000027849', u'ENSMUSG00000004054', u'ENSMUSG00000062312', u'ENSMUSG00000020752', u'ENSMUSG00000075415', u'ENSMUSG00000078515', u'ENSMUSG00000064267', u'ENSMUSG00000053604', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000021569', u'ENSMUSG00000021400', u'ENSMUSG00000030166', u'ENSMUSG00000049686', u'ENSMUSG00000069835', u'ENSMUSG00000030168', u'ENSMUSG00000021408', u'ENSMUSG00000074364', u'ENSMUSG00000021807', u'ENSMUSG00000027752', u'ENSMUSG00000022098', u'ENSMUSG00000014158', u'ENSMUSG00000018102', u'ENSMUSG00000006442', u'ENSMUSG00000019986', u'ENSMUSG00000031060', u'ENSMUSG00000032382', u'ENSMUSG00000032020', u'ENSMUSG00000060961', u'ENSMUSG00000056073', u'ENSMUSG00000078566', u'ENSMUSG00000042625', u'ENSMUSG00000003573', u'ENSMUSG00000026425', u'ENSMUSG00000038058', u'ENSMUSG00000022762', u'ENSMUSG00000019850', u'ENSMUSG00000031548', u'ENSMUSG00000024293', u'ENSMUSG00000031165', u'ENSMUSG00000021326', u'ENSMUSG00000031425', u'ENSMUSG00000022781', u'ENSMUSG00000005804', u'ENSMUSG00000031391', u'ENSMUSG00000026942', u'ENSMUSG00000026883', u'ENSMUSG00000018209', u'ENSMUSG00000020532', u'ENSMUSG00000020534', u'ENSMUSG00000022623', u'ENSMUSG00000032565', u'ENSMUSG00000022718', u'ENSMUSG00000021884', u'ENSMUSG00000029826', u'ENSMUSG00000032067', u'ENSMUSG00000021962', u'ENSMUSG00000054072', u'ENSMUSG00000037710', u'ENSMUSG00000060923', u'ENSMUSG00000037860', u'ENSMUSG00000039579', u'ENSMUSG00000057789', u'ENSMUSG00000032060', u'ENSMUSG00000026728', u'ENSMUSG00000026726', u'ENSMUSG00000037601', u'ENSMUSG00000020400', u'ENSMUSG00000020402', u'ENSMUSG00000005936', u'ENSMUSG00000028790', u'ENSMUSG00000028796', u'ENSMUSG00000040296', u'ENSMUSG00000011958', u'ENSMUSG00000063260', u'ENSMUSG00000024900', u'ENSMUSG00000016946', u'ENSMUSG00000022434', u'ENSMUSG00000024349', u'ENSMUSG00000029388', u'ENSMUSG00000021587', u'ENSMUSG00000011884', u'ENSMUSG00000024617', u'ENSMUSG00000044968', u'ENSMUSG00000038180', u'ENSMUSG00000024997', u'ENSMUSG00000007617', u'ENSMUSG00000027248', u'ENSMUSG00000027531', u'ENSMUSG00000006740', u'ENSMUSG00000021033', u'ENSMUSG00000007476', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000026615', u'ENSMUSG00000020718', u'ENSMUSG00000029554', u'ENSMUSG00000030793', u'ENSMUSG00000039717', u'ENSMUSG00000025017', u'ENSMUSG00000024835', u'ENSMUSG00000028572', u'ENSMUSG00000035864', u'ENSMUSG00000025151', u'ENSMUSG00000004996', u'ENSMUSG00000024534', u'ENSMUSG00000030707', u'ENSMUSG00000025650', u'ENSMUSG00000022636', u'ENSMUSG00000041238', u'ENSMUSG00000041236', u'ENSMUSG00000025658', u'ENSMUSG00000049811', u'ENSMUSG00000030061', u'ENSMUSG00000000531', u'ENSMUSG00000006134', u'ENSMUSG00000026209', u'ENSMUSG00000066800', u'ENSMUSG00000043535', u'ENSMUSG00000031948', u'ENSMUSG00000030881', u'ENSMUSG00000013076', u'ENSMUSG00000071711', u'ENSMUSG00000073491', u'ENSMUSG00000019432', u'ENSMUSG00000029994', u'ENSMUSG00000032590', u'ENSMUSG00000033618', u'ENSMUSG00000063358', u'ENSMUSG00000018381', u'ENSMUSG00000037214', u'ENSMUSG00000076617', u'ENSMUSG00000028063', u'ENSMUSG00000030249', u'ENSMUSG00000017344', u'ENSMUSG00000000441', u'ENSMUSG00000041346', u'ENSMUSG00000042010', u'ENSMUSG00000062960', u'ENSMUSG00000030774', u'ENSMUSG00000042462', u'ENSMUSG00000006411', u'ENSMUSG00000035000', u'ENSMUSG00000032691', u'ENSMUSG00000023027', u'ENSMUSG00000036098', u'ENSMUSG00000002028', u'ENSMUSG00000025372', u'ENSMUSG00000031837', u'ENSMUSG00000020661', u'ENSMUSG00000019647', u'ENSMUSG00000031839', u'ENSMUSG00000026058', u'ENSMUSG00000047022', u'ENSMUSG00000030339', u'ENSMUSG00000024049', u'ENSMUSG00000026389', u'ENSMUSG00000024392', u'ENSMUSG00000073490', u'ENSMUSG00000079197', u'ENSMUSG00000068699', u'ENSMUSG00000031753', u'ENSMUSG00000022897', u'ENSMUSG00000031751', u'ENSMUSG00000044708', u'ENSMUSG00000031754', u'ENSMUSG00000022892', u'ENSMUSG00000029071', u'ENSMUSG00000029076', u'ENSMUSG00000018411', u'ENSMUSG00000004207', u'ENSMUSG00000024759', u'ENSMUSG00000022051', u'ENSMUSG00000023110', u'ENSMUSG00000022055', u'ENSMUSG00000031681', u'ENSMUSG00000031729', u'ENSMUSG00000002985', u'ENSMUSG00000022757', u'ENSMUSG00000042903', u'ENSMUSG00000026374', u'ENSMUSG00000002983', u'ENSMUSG00000003380', u'ENSMUSG00000001506', u'ENSMUSG00000025403', u'ENSMUSG00000025402', u'ENSMUSG00000022758', u'ENSMUSG00000015085', u'ENSMUSG00000055866', u'ENSMUSG00000031112', u'ENSMUSG00000041891', u'ENSMUSG00000026972', u'ENSMUSG00000019261', u'ENSMUSG00000002804', u'ENSMUSG00000024789', u'ENSMUSG00000023051', u'ENSMUSG00000009647', u'ENSMUSG00000022678', u'ENSMUSG00000022570', u'ENSMUSG00000022571', u'ENSMUSG00000001229', u'ENSMUSG00000001228', u'ENSMUSG00000003099', u'ENSMUSG00000052516', u'ENSMUSG00000036206', u'ENSMUSG00000029910', u'ENSMUSG00000024498', u'ENSMUSG00000025278', u'ENSMUSG00000026473', u'ENSMUSG00000008136', u'ENSMUSG00000027479', u'ENSMUSG00000007659', u'ENSMUSG00000074513', u'ENSMUSG00000000743', u'ENSMUSG00000007655', u'ENSMUSG00000008035', u'ENSMUSG00000020098', u'ENSMUSG00000058385', u'ENSMUSG00000069516', u'ENSMUSG00000018965', u'ENSMUSG00000040365', u'ENSMUSG00000009376', u'ENSMUSG00000053819', u'ENSMUSG00000026536', u'ENSMUSG00000044037', u'ENSMUSG00000022403', u'ENSMUSG00000021990', u'ENSMUSG00000029455', u'ENSMUSG00000029458', u'ENSMUSG00000043463', u'ENSMUSG00000003161', u'ENSMUSG00000022472', u'ENSMUSG00000028307', u'ENSMUSG00000043263', u'ENSMUSG00000046432', u'ENSMUSG00000041560', u'ENSMUSG00000055313', u'ENSMUSG00000000266', u'ENSMUSG00000021820', u'ENSMUSG00000038319', u'ENSMUSG00000013629', u'ENSMUSG00000021067', u'ENSMUSG00000021066', u'ENSMUSG00000020894', u'ENSMUSG00000020592', u'ENSMUSG00000020890', u'ENSMUSG00000039033', u'ENSMUSG00000032733', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000008450', u'ENSMUSG00000020185', u'ENSMUSG00000003868', u'ENSMUSG00000034931', u'ENSMUSG00000028992', u'ENSMUSG00000050761', u'ENSMUSG00000030579', u'ENSMUSG00000054967', u'ENSMUSG00000050714', u'ENSMUSG00000027651', u'ENSMUSG00000037369', u'ENSMUSG00000037007', u'ENSMUSG00000042116', u'ENSMUSG00000026628', u'ENSMUSG00000018666', u'ENSMUSG00000021615', u'ENSMUSG00000074896', u'ENSMUSG00000002413', u'ENSMUSG00000002147', u'ENSMUSG00000031870', u'ENSMUSG00000079316', u'ENSMUSG00000027893', u'ENSMUSG00000046731', u'ENSMUSG00000028249', u'ENSMUSG00000021576', u'ENSMUSG00000021572', u'ENSMUSG00000030654', u'ENSMUSG00000028191', u'ENSMUSG00000031378', u'ENSMUSG00000019916', u'ENSMUSG00000026029', u'ENSMUSG00000026024', u'ENSMUSG00000032010', u'ENSMUSG00000032012', u'ENSMUSG00000078676', u'ENSMUSG00000040022', u'ENSMUSG00000037815', u'ENSMUSG00000032402', u'ENSMUSG00000060038', u'ENSMUSG00000026430', u'ENSMUSG00000002660', u'ENSMUSG00000039997', u'ENSMUSG00000020359', u'ENSMUSG00000030301', u'ENSMUSG00000039361', u'ENSMUSG00000005871', u'ENSMUSG00000029148', u'ENSMUSG00000078794', u'ENSMUSG00000044674', u'ENSMUSG00000002688', u'ENSMUSG00000020524', u'ENSMUSG00000015478', u'ENSMUSG00000040734', u'ENSMUSG00000002365', u'ENSMUSG00000024188', u'ENSMUSG00000029030', u'ENSMUSG00000033307', u'ENSMUSG00000038146', u'ENSMUSG00000029131', u'ENSMUSG00000024182', u'ENSMUSG00000074064', u'ENSMUSG00000021972', u'ENSMUSG00000022332', u'ENSMUSG00000024456', u'ENSMUSG00000029817', u'ENSMUSG00000045409', u'ENSMUSG00000022760', u'ENSMUSG00000025533', u'ENSMUSG00000089682', u'ENSMUSG00000025793', u'ENSMUSG00000025795', u'ENSMUSG00000033287', u'ENSMUSG00000038943', u'ENSMUSG00000066687', u'ENSMUSG00000028785', u'ENSMUSG00000064128', u'ENSMUSG00000038467', u'ENSMUSG00000029247', u'ENSMUSG00000024782', u'ENSMUSG00000028664', u'ENSMUSG00000010067', u'ENSMUSG00000062488', u'ENSMUSG00000050069', u'ENSMUSG00000022205', u'ENSMUSG00000034593', u'ENSMUSG00000057722', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000033278', u'ENSMUSG00000054115', u'ENSMUSG00000028864', u'ENSMUSG00000033577', u'ENSMUSG00000079037', u'ENSMUSG00000034206', u'ENSMUSG00000025221', u'ENSMUSG00000024234', u'ENSMUSG00000021028', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000036840', u'ENSMUSG00000041135', u'ENSMUSG00000020707', u'ENSMUSG00000026662', u'ENSMUSG00000026663', u'ENSMUSG00000002102', u'ENSMUSG00000029401', u'ENSMUSG00000032754', u'ENSMUSG00000026669', u'ENSMUSG00000005481', u'ENSMUSG00000062908', u'ENSMUSG00000025366', u'ENSMUSG00000034974', u'ENSMUSG00000015869', u'ENSMUSG00000025007', u'ENSMUSG00000046179', u'ENSMUSG00000030007', u'ENSMUSG00000004980', u'ENSMUSG00000037062', u'ENSMUSG00000026946', u'ENSMUSG00000033961', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000027597', u'ENSMUSG00000042626', u'ENSMUSG00000027227', u'ENSMUSG00000027610', u'ENSMUSG00000056962', u'ENSMUSG00000028964', u'ENSMUSG00000027342', u'ENSMUSG00000049550', u'ENSMUSG00000018930', u'ENSMUSG00000027349', u'ENSMUSG00000071369', u'ENSMUSG00000021730', u'ENSMUSG00000020176', u'ENSMUSG00000069662', u'ENSMUSG00000039630', u'ENSMUSG00000008305', u'ENSMUSG00000022789', u'ENSMUSG00000031996', u'ENSMUSG00000046876', u'ENSMUSG00000016541', u'ENSMUSG00000063558', u'ENSMUSG00000028282', u'ENSMUSG00000016664', u'ENSMUSG00000002524', u'ENSMUSG00000040586', u'ENSMUSG00000033597', u'ENSMUSG00000068206', u'ENSMUSG00000031537', u'ENSMUSG00000061808', u'ENSMUSG00000048834', u'ENSMUSG00000032688', u'ENSMUSG00000028914', u'ENSMUSG00000041459', u'ENSMUSG00000039842', u'ENSMUSG00000031922', u'ENSMUSG00000031432', u'ENSMUSG00000056999', u'ENSMUSG00000026103', u'ENSMUSG00000019715', u'ENSMUSG00000035798', u'ENSMUSG00000018765', u'ENSMUSG00000020774', u'ENSMUSG00000026104', u'ENSMUSG00000051747', u'ENSMUSG00000017009', u'ENSMUSG00000021546', u'ENSMUSG00000024067', u'ENSMUSG00000025860', u'ENSMUSG00000024387', u'ENSMUSG00000025574', u'ENSMUSG00000021270', u'ENSMUSG00000019828', u'ENSMUSG00000024381', u'ENSMUSG00000030341', u'ENSMUSG00000021374', u'ENSMUSG00000021373', u'ENSMUSG00000046785', u'ENSMUSG00000028488', u'ENSMUSG00000031887', u'ENSMUSG00000015536', u'ENSMUSG00000029560', u'ENSMUSG00000040177', u'ENSMUSG00000038147', u'ENSMUSG00000078584', u'ENSMUSG00000019979', u'ENSMUSG00000022064', u'ENSMUSG00000002731', u'ENSMUSG00000017716', u'ENSMUSG00000019971', u'ENSMUSG00000074182', u'ENSMUSG00000021832', u'ENSMUSG00000032531', u'ENSMUSG00000022742', u'ENSMUSG00000032329', u'ENSMUSG00000063849', u'ENSMUSG00000038039', u'ENSMUSG00000024411', u'ENSMUSG00000068329', u'ENSMUSG00000026966', u'ENSMUSG00000020516', u'ENSMUSG00000026888', u'ENSMUSG00000059811', u'ENSMUSG00000057897', u'ENSMUSG00000020457', u'ENSMUSG00000003378', u'ENSMUSG00000026880', u'ENSMUSG00000046352', u'ENSMUSG00000026313', u'ENSMUSG00000029104', u'ENSMUSG00000049612', u'ENSMUSG00000032221', u'ENSMUSG00000006930', u'ENSMUSG00000047459', u'ENSMUSG00000029661', u'ENSMUSG00000039450', u'ENSMUSG00000020063', u'ENSMUSG00000029163', u'ENSMUSG00000012535', u'ENSMUSG00000025260', u'ENSMUSG00000040312', u'ENSMUSG00000029684', u'ENSMUSG00000027792', u'ENSMUSG00000024079', u'ENSMUSG00000036078', u'ENSMUSG00000000489', u'ENSMUSG00000025283', u'ENSMUSG00000022412', u'ENSMUSG00000030681', u'ENSMUSG00000023830', u'ENSMUSG00000033065', u'ENSMUSG00000070366', u'ENSMUSG00000030619', u'ENSMUSG00000025609', u'ENSMUSG00000048677', u'ENSMUSG00000022483', u'ENSMUSG00000030966', u'ENSMUSG00000032269', u'ENSMUSG00000041775', u'ENSMUSG00000030695', u'ENSMUSG00000058248', u'ENSMUSG00000014444', u'ENSMUSG00000053279', u'ENSMUSG00000032370', u'ENSMUSG00000009293', u'ENSMUSG00000028552', u'ENSMUSG00000059552', u'ENSMUSG00000020840', u'ENSMUSG00000025034', u'ENSMUSG00000031562', u'ENSMUSG00000031565', u'ENSMUSG00000020849', u'ENSMUSG00000052684', u'ENSMUSG00000035576', u'ENSMUSG00000035299', u'ENSMUSG00000045983', u'ENSMUSG00000024844', u'ENSMUSG00000035686', u'ENSMUSG00000024515', u'ENSMUSG00000040760', u'ENSMUSG00000023262', u'ENSMUSG00000028952', u'ENSMUSG00000025049', u'ENSMUSG00000023266', u'ENSMUSG00000030867', u'ENSMUSG00000040446', u'ENSMUSG00000051675', u'ENSMUSG00000032316', u'ENSMUSG00000051678', u'ENSMUSG00000032312', u'ENSMUSG00000056708', u'ENSMUSG00000027883', u'ENSMUSG00000030268', u'ENSMUSG00000030265', u'ENSMUSG00000030731', u'ENSMUSG00000063445', u'ENSMUSG00000002289', u'ENSMUSG00000025410', u'ENSMUSG00000063564', u'ENSMUSG00000018126', u'ENSMUSG00000031311', u'ENSMUSG00000022982', u'ENSMUSG00000004655', u'ENSMUSG00000000303', u'ENSMUSG00000031400', u'ENSMUSG00000053907', u'ENSMUSG00000004317', u'ENSMUSG00000032366', u'ENSMUSG00000052374', u'ENSMUSG00000040033', u'ENSMUSG00000026036', u'ENSMUSG00000051451', u'ENSMUSG00000053477', u'ENSMUSG00000021745', u'ENSMUSG00000069268', u'ENSMUSG00000009207', u'ENSMUSG00000020124', u'ENSMUSG00000041298', u'ENSMUSG00000025950', u'ENSMUSG00000031386', u'ENSMUSG00000031389', u'ENSMUSG00000025958', u'ENSMUSG00000021302', u'ENSMUSG00000090272', u'ENSMUSG00000031144', u'ENSMUSG00000021998', u'ENSMUSG00000031639', u'ENSMUSG00000076432', u'ENSMUSG00000021996', u'ENSMUSG00000019232', u'ENSMUSG00000048120', u'ENSMUSG00000029027', u'ENSMUSG00000004221', u'ENSMUSG00000026455', u'ENSMUSG00000051355', u'ENSMUSG00000026457', u'ENSMUSG00000003200', u'ENSMUSG00000022009', u'ENSMUSG00000002210', u'ENSMUSG00000031750', u'ENSMUSG00000024039', u'ENSMUSG00000029802', u'ENSMUSG00000090083', u'ENSMUSG00000022285', u'ENSMUSG00000022329', u'ENSMUSG00000006205', u'ENSMUSG00000068917', u'ENSMUSG00000063065', u'ENSMUSG00000063063', u'ENSMUSG00000031134', u'ENSMUSG00000027514', u'ENSMUSG00000036737', u'ENSMUSG00000034327', u'ENSMUSG00000042682', u'ENSMUSG00000022545', u'ENSMUSG00000027568', u'ENSMUSG00000022512', u'ENSMUSG00000057666', u'ENSMUSG00000022454', u'ENSMUSG00000044080', u'ENSMUSG00000022456', u'ENSMUSG00000019487', u'ENSMUSG00000022353', u'ENSMUSG00000025889', u'ENSMUSG00000025888', u'ENSMUSG00000022607', u'ENSMUSG00000057329', u'ENSMUSG00000047246', u'ENSMUSG00000033208', u'ENSMUSG00000024735', u'ENSMUSG00000039304', u'ENSMUSG00000005312', u'ENSMUSG00000016206', u'ENSMUSG00000020331', u'ENSMUSG00000029771', u'ENSMUSG00000040265', u'ENSMUSG00000026670', u'ENSMUSG00000029777', u'ENSMUSG00000026672', u'ENSMUSG00000038521', u'ENSMUSG00000053334', u'ENSMUSG00000001930', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000057143', u'ENSMUSG00000008540', u'ENSMUSG00000024957', u'ENSMUSG00000054604', u'ENSMUSG00000055409', u'ENSMUSG00000033039', u'ENSMUSG00000005534', u'ENSMUSG00000023944', u'ENSMUSG00000005533', u'ENSMUSG00000024927', u'ENSMUSG00000028179', u'ENSMUSG00000028671', u'ENSMUSG00000040852', u'ENSMUSG00000022865', u'ENSMUSG00000020101', u'ENSMUSG00000032231', u'ENSMUSG00000020932', u'ENSMUSG00000006651', u'ENSMUSG00000031176', u'ENSMUSG00000015748', u'ENSMUSG00000034462', u'ENSMUSG00000021645', u'ENSMUSG00000062542', u'ENSMUSG00000028991', u'ENSMUSG00000004032', u'ENSMUSG00000071847', u'ENSMUSG00000017386', u'ENSMUSG00000031928', u'ENSMUSG00000049630', u'ENSMUSG00000020184', u'ENSMUSG00000030102', u'ENSMUSG00000005625', u'ENSMUSG00000020122', u'ENSMUSG00000018363', u'ENSMUSG00000030201', u'ENSMUSG00000037236', u'ENSMUSG00000037234', u'ENSMUSG00000074698', u'ENSMUSG00000062300', u'ENSMUSG00000070738', u'ENSMUSG00000028452', u'ENSMUSG00000043510', u'ENSMUSG00000027997', u'ENSMUSG00000004040', u'ENSMUSG00000000346', u'ENSMUSG00000027777', u'ENSMUSG00000004044', u'ENSMUSG00000027534', u'ENSMUSG00000075706', u'ENSMUSG00000022791', u'ENSMUSG00000032322', u'ENSMUSG00000038738', u'ENSMUSG00000015133', u'ENSMUSG00000025758', u'ENSMUSG00000022105', u'ENSMUSG00000031799', u'ENSMUSG00000014776', u'ENSMUSG00000039512', u'ENSMUSG00000021552', u'ENSMUSG00000021559', u'ENSMUSG00000030350', u'ENSMUSG00000025856', u'ENSMUSG00000034574', u'ENSMUSG00000042215', u'ENSMUSG00000062825', u'ENSMUSG00000064181', u'ENSMUSG00000018507', u'ENSMUSG00000032786', u'ENSMUSG00000011254', u'ENSMUSG00000030934', u'ENSMUSG00000047694', u'ENSMUSG00000051391', u'ENSMUSG00000018166', u'ENSMUSG00000026005', u'ENSMUSG00000019961', u'ENSMUSG00000020111', u'ENSMUSG00000004951', u'ENSMUSG00000032741', u'ENSMUSG00000039693', u'ENSMUSG00000053119', u'ENSMUSG00000019843', u'ENSMUSG00000041763', u'ENSMUSG00000020277', u'ENSMUSG00000056267', u'ENSMUSG00000020272', u'ENSMUSG00000041147', u'ENSMUSG00000074797', u'ENSMUSG00000021196', u'ENSMUSG00000022797', u'ENSMUSG00000032612', u'ENSMUSG00000022656', u'ENSMUSG00000026896', u'ENSMUSG00000056812', u'ENSMUSG00000033998', u'ENSMUSG00000032555', u'ENSMUSG00000029110', u'ENSMUSG00000032259', u'ENSMUSG00000014599', u'ENSMUSG00000057367', u'ENSMUSG00000003660', u'ENSMUSG00000024474', u'ENSMUSG00000009907', u'ENSMUSG00000060534', u'ENSMUSG00000029836', u'ENSMUSG00000036225', u'ENSMUSG00000024772', u'ENSMUSG00000037722', u'ENSMUSG00000032035', u'ENSMUSG00000066150', u'ENSMUSG00000024778', u'ENSMUSG00000035198', u'ENSMUSG00000008604', u'ENSMUSG00000013663', u'ENSMUSG00000000915', u'ENSMUSG00000001380', u'ENSMUSG00000047843', u'ENSMUSG00000066900', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000022428', u'ENSMUSG00000025332', u'ENSMUSG00000028737', u'ENSMUSG00000022552', u'ENSMUSG00000041548', u'ENSMUSG00000022556', u'ENSMUSG00000040272', u'ENSMUSG00000028633', u'ENSMUSG00000001700', u'ENSMUSG00000006818', u'ENSMUSG00000025630', u'ENSMUSG00000005447', u'ENSMUSG00000025153', u'ENSMUSG00000036867', u'ENSMUSG00000018865', u'ENSMUSG00000022858', u'ENSMUSG00000000168', u'ENSMUSG00000024594', u'ENSMUSG00000019768', u'ENSMUSG00000059923', u'ENSMUSG00000003849', u'ENSMUSG00000009575', u'ENSMUSG00000079478', u'ENSMUSG00000033676', u'ENSMUSG00000029026', u'ENSMUSG00000031558', u'ENSMUSG00000028011', u'ENSMUSG00000028469', u'ENSMUSG00000052920', u'ENSMUSG00000028464', u'ENSMUSG00000037373', u'ENSMUSG00000037370', u'ENSMUSG00000028393', u'ENSMUSG00000032508', u'ENSMUSG00000027639', u'ENSMUSG00000041241', u'ENSMUSG00000052566', u'ENSMUSG00000058135', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000026235', u'ENSMUSG00000026234', u'ENSMUSG00000042524', u'ENSMUSG00000019428', u'ENSMUSG00000002603', u'ENSMUSG00000052763', u'ENSMUSG00000025743', u'ENSMUSG00000021752', u'ENSMUSG00000026355', u'ENSMUSG00000031668', u'ENSMUSG00000026825', u'ENSMUSG00000021451', u'ENSMUSG00000024132', u'ENSMUSG00000021453', u'ENSMUSG00000006369', u'ENSMUSG00000048027', u'ENSMUSG00000030254', u'ENSMUSG00000037204', u'ENSMUSG00000026193', u'ENSMUSG00000041939', u'ENSMUSG00000042684', u'ENSMUSG00000018326', u'ENSMUSG00000026208', u'ENSMUSG00000070705', u'ENSMUSG00000026289', u'ENSMUSG00000018736', u'ENSMUSG00000026510', u'ENSMUSG00000041685', u'ENSMUSG00000045876', u'ENSMUSG00000024056', u'ENSMUSG00000020659', u'ENSMUSG00000036006', u'ENSMUSG00000078652', u'ENSMUSG00000037849', u'ENSMUSG00000025969', u'ENSMUSG00000000838', u'ENSMUSG00000034171', u'ENSMUSG00000055737', u'ENSMUSG00000037855', u'ENSMUSG00000021253', u'ENSMUSG00000073489', u'ENSMUSG00000021313', u'ENSMUSG00000031605', u'ENSMUSG00000032193', u'ENSMUSG00000029084', u'ENSMUSG00000022883', u'ENSMUSG00000047419', u'ENSMUSG00000029166', u'ENSMUSG00000017561', u'ENSMUSG00000010592', u'ENSMUSG00000071424', u'ENSMUSG00000022048', u'ENSMUSG00000060802', u'ENSMUSG00000057914', u'ENSMUSG00000030987', u'ENSMUSG00000033981', u'ENSMUSG00000033983', u'ENSMUSG00000019813', u'ENSMUSG00000060373', u'ENSMUSG00000025812', u'ENSMUSG00000031068', u'ENSMUSG00000022724', u'ENSMUSG00000010911', u'ENSMUSG00000039542', u'ENSMUSG00000030499', u'ENSMUSG00000032294', u'ENSMUSG00000025417', u'ENSMUSG00000027566', u'ENSMUSG00000030685', u'ENSMUSG00000075040', u'ENSMUSG00000054252', u'ENSMUSG00000020572', u'ENSMUSG00000020573', u'ENSMUSG00000026860', u'ENSMUSG00000022508', u'ENSMUSG00000002835', u'ENSMUSG00000030638', u'ENSMUSG00000003154', u'ENSMUSG00000024914', u'ENSMUSG00000001833', u'ENSMUSG00000029863', u'ENSMUSG00000038205', u'ENSMUSG00000003308', u'ENSMUSG00000024091', u'ENSMUSG00000029648', u'ENSMUSG00000022261', u'ENSMUSG00000025245', u'ENSMUSG00000015944', u'ENSMUSG00000025246', u'ENSMUSG00000022951', u'ENSMUSG00000020087', u'ENSMUSG00000022814', u'ENSMUSG00000028645', u'ENSMUSG00000027447', u'ENSMUSG00000021671', u'ENSMUSG00000040276', u'ENSMUSG00000044783', u'ENSMUSG00000030978', u'ENSMUSG00000026640', u'ENSMUSG00000026641', u'ENSMUSG00000028691', u'ENSMUSG00000050288', u'ENSMUSG00000033006', u'ENSMUSG00000041688', u'ENSMUSG00000034799', u'ENSMUSG00000047230', u'ENSMUSG00000029580', u'ENSMUSG00000036528', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000000296', u'ENSMUSG00000060216', u'ENSMUSG00000030246', u'ENSMUSG00000054256', u'ENSMUSG00000036907', u'ENSMUSG00000028163', u'ENSMUSG00000027164', u'ENSMUSG00000043372', u'ENSMUSG00000020888', u'ENSMUSG00000024892', u'ENSMUSG00000025742', u'ENSMUSG00000014602', u'ENSMUSG00000027204', u'ENSMUSG00000021171', u'ENSMUSG00000050382', u'ENSMUSG00000028986']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042803', NS='MF', enrichment='e', name='protein homodimerization activity', ratio_in_study=(102, 1397), ratio_in_pop=(656, 13836), p_uncorrected=7.706217868384356e-06, depth=4, study_count=102, p_sm_bonferroni=0.12103385784084471, p_fdr_bh=0.001592550761063746, study_items=set([u'ENSMUSG00000005615', u'ENSMUSG00000030111', u'ENSMUSG00000026880', u'ENSMUSG00000034957', u'ENSMUSG00000030849', u'ENSMUSG00000068220', u'ENSMUSG00000004054', u'ENSMUSG00000013523', u'ENSMUSG00000021796', u'ENSMUSG00000021069', u'ENSMUSG00000022935', u'ENSMUSG00000060477', u'ENSMUSG00000034462', u'ENSMUSG00000038612', u'ENSMUSG00000026701', u'ENSMUSG00000020272', u'ENSMUSG00000029446', u'ENSMUSG00000028138', u'ENSMUSG00000055782', u'ENSMUSG00000031586', u'ENSMUSG00000036634', u'ENSMUSG00000022253', u'ENSMUSG00000030256', u'ENSMUSG00000033174', u'ENSMUSG00000057143', u'ENSMUSG00000033059', u'ENSMUSG00000031565', u'ENSMUSG00000035686', u'ENSMUSG00000040147', u'ENSMUSG00000003184', u'ENSMUSG00000042745', u'ENSMUSG00000027253', u'ENSMUSG00000026932', u'ENSMUSG00000062209', u'ENSMUSG00000033777', u'ENSMUSG00000020357', u'ENSMUSG00000024827', u'ENSMUSG00000016206', u'ENSMUSG00000037370', u'ENSMUSG00000002365', u'ENSMUSG00000031400', u'ENSMUSG00000054693', u'ENSMUSG00000036854', u'ENSMUSG00000020486', u'ENSMUSG00000031026', u'ENSMUSG00000000827', u'ENSMUSG00000020715', u'ENSMUSG00000031387', u'ENSMUSG00000042312', u'ENSMUSG00000005716', u'ENSMUSG00000015806', u'ENSMUSG00000030701', u'ENSMUSG00000047797', u'ENSMUSG00000011148', u'ENSMUSG00000022323', u'ENSMUSG00000029802', u'ENSMUSG00000024030', u'ENSMUSG00000074622', u'ENSMUSG00000058818', u'ENSMUSG00000055435', u'ENSMUSG00000032754', u'ENSMUSG00000029919', u'ENSMUSG00000044080', u'ENSMUSG00000022453', u'ENSMUSG00000030711', u'ENSMUSG00000005656', u'ENSMUSG00000027187', u'ENSMUSG00000057329', u'ENSMUSG00000033208', u'ENSMUSG00000032060', u'ENSMUSG00000020333', u'ENSMUSG00000020591', u'ENSMUSG00000056216', u'ENSMUSG00000028042', u'ENSMUSG00000028163', u'ENSMUSG00000001930', u'ENSMUSG00000008540', u'ENSMUSG00000063558', u'ENSMUSG00000020372', u'ENSMUSG00000043716', u'ENSMUSG00000004207', u'ENSMUSG00000024558', u'ENSMUSG00000054545', u'ENSMUSG00000022051', u'ENSMUSG00000001025', u'ENSMUSG00000002985', u'ENSMUSG00000020777', u'ENSMUSG00000032050', u'ENSMUSG00000039007', u'ENSMUSG00000024066', u'ENSMUSG00000028691', u'ENSMUSG00000030101', u'ENSMUSG00000079298', u'ENSMUSG00000055254', u'ENSMUSG00000031918', u'ENSMUSG00000028603', u'ENSMUSG00000054793', u'ENSMUSG00000031328', u'ENSMUSG00000056966', u'ENSMUSG00000026177', u'ENSMUSG00000025575', u'ENSMUSG00000000058']), pop_n=13836, pop_count=656, pop_items=set([u'ENSMUSG00000047617', u'ENSMUSG00000003873', u'ENSMUSG00000028029', u'ENSMUSG00000006005', u'ENSMUSG00000037321', u'ENSMUSG00000005615', u'ENSMUSG00000031584', u'ENSMUSG00000031583', u'ENSMUSG00000044912', u'ENSMUSG00000028341', u'ENSMUSG00000044080', u'ENSMUSG00000063260', u'ENSMUSG00000020817', u'ENSMUSG00000042743', u'ENSMUSG00000028937', u'ENSMUSG00000030849', u'ENSMUSG00000038371', u'ENSMUSG00000068220', u'ENSMUSG00000027668', u'ENSMUSG00000027849', u'ENSMUSG00000004054', u'ENSMUSG00000013523', u'ENSMUSG00000063142', u'ENSMUSG00000024049', u'ENSMUSG00000027947', u'ENSMUSG00000048076', u'ENSMUSG00000030201', u'ENSMUSG00000048078', u'ENSMUSG00000051379', u'ENSMUSG00000006442', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000036905', u'ENSMUSG00000041836', u'ENSMUSG00000031586', u'ENSMUSG00000056073', u'ENSMUSG00000078566', u'ENSMUSG00000002307', u'ENSMUSG00000026425', u'ENSMUSG00000038058', u'ENSMUSG00000032419', u'ENSMUSG00000036390', u'ENSMUSG00000030111', u'ENSMUSG00000036986', u'ENSMUSG00000005804', u'ENSMUSG00000029613', u'ENSMUSG00000018209', u'ENSMUSG00000042328', u'ENSMUSG00000020534', u'ENSMUSG00000032565', u'ENSMUSG00000022718', u'ENSMUSG00000032245', u'ENSMUSG00000022710', u'ENSMUSG00000032067', u'ENSMUSG00000002578', u'ENSMUSG00000025521', u'ENSMUSG00000057789', u'ENSMUSG00000017801', u'ENSMUSG00000026932', u'ENSMUSG00000027845', u'ENSMUSG00000026726', u'ENSMUSG00000026836', u'ENSMUSG00000043716', u'ENSMUSG00000036760', u'ENSMUSG00000032966', u'ENSMUSG00000016206', u'ENSMUSG00000054455', u'ENSMUSG00000024349', u'ENSMUSG00000036499', u'ENSMUSG00000033543', u'ENSMUSG00000030946', u'ENSMUSG00000019188', u'ENSMUSG00000024617', u'ENSMUSG00000036854', u'ENSMUSG00000055254', u'ENSMUSG00000027531', u'ENSMUSG00000024580', u'ENSMUSG00000041120', u'ENSMUSG00000048495', u'ENSMUSG00000021033', u'ENSMUSG00000020715', u'ENSMUSG00000026615', u'ENSMUSG00000032740', u'ENSMUSG00000040675', u'ENSMUSG00000032744', u'ENSMUSG00000029550', u'ENSMUSG00000030793', u'ENSMUSG00000039067', u'ENSMUSG00000034845', u'ENSMUSG00000060063', u'ENSMUSG00000027835', u'ENSMUSG00000027803', u'ENSMUSG00000025153', u'ENSMUSG00000030707', u'ENSMUSG00000072214', u'ENSMUSG00000015806', u'ENSMUSG00000030701', u'ENSMUSG00000030067', u'ENSMUSG00000020914', u'ENSMUSG00000023328', u'ENSMUSG00000037370', u'ENSMUSG00000005982', u'ENSMUSG00000031948', u'ENSMUSG00000072964', u'ENSMUSG00000015605', u'ENSMUSG00000019433', u'ENSMUSG00000028070', u'ENSMUSG00000030126', u'ENSMUSG00000033618', u'ENSMUSG00000006058', u'ENSMUSG00000037214', u'ENSMUSG00000005656', u'ENSMUSG00000052920', u'ENSMUSG00000035000', u'ENSMUSG00000002028', u'ENSMUSG00000011179', u'ENSMUSG00000039781', u'ENSMUSG00000020003', u'ENSMUSG00000054693', u'ENSMUSG00000006411', u'ENSMUSG00000031618', u'ENSMUSG00000031754', u'ENSMUSG00000031613', u'ENSMUSG00000018411', u'ENSMUSG00000023050', u'ENSMUSG00000023051', u'ENSMUSG00000048481', u'ENSMUSG00000022051', u'ENSMUSG00000053819', u'ENSMUSG00000031681', u'ENSMUSG00000002985', u'ENSMUSG00000019861', u'ENSMUSG00000024151', u'ENSMUSG00000020250', u'ENSMUSG00000031112', u'ENSMUSG00000022191', u'ENSMUSG00000039239', u'ENSMUSG00000057880', u'ENSMUSG00000004207', u'ENSMUSG00000040213', u'ENSMUSG00000029919', u'ENSMUSG00000054793', u'ENSMUSG00000079056', u'ENSMUSG00000029910', u'ENSMUSG00000061731', u'ENSMUSG00000048616', u'ENSMUSG00000022949', u'ENSMUSG00000024650', u'ENSMUSG00000025575', u'ENSMUSG00000005338', u'ENSMUSG00000000743', u'ENSMUSG00000030905', u'ENSMUSG00000021665', u'ENSMUSG00000044134', u'ENSMUSG00000029752', u'ENSMUSG00000040242', u'ENSMUSG00000028102', u'ENSMUSG00000028107', u'ENSMUSG00000020388', u'ENSMUSG00000025997', u'ENSMUSG00000000266', u'ENSMUSG00000024276', u'ENSMUSG00000029359', u'ENSMUSG00000038319', u'ENSMUSG00000050627', u'ENSMUSG00000021069', u'ENSMUSG00000052105', u'ENSMUSG00000034484', u'ENSMUSG00000051864', u'ENSMUSG00000020591', u'ENSMUSG00000038612', u'ENSMUSG00000033717', u'ENSMUSG00000029521', u'ENSMUSG00000055782', u'ENSMUSG00000032492', u'ENSMUSG00000003868', u'ENSMUSG00000028032', u'ENSMUSG00000067071', u'ENSMUSG00000014226', u'ENSMUSG00000039615', u'ENSMUSG00000018340', u'ENSMUSG00000025199', u'ENSMUSG00000004032', u'ENSMUSG00000026628', u'ENSMUSG00000018666', u'ENSMUSG00000060600', u'ENSMUSG00000039137', u'ENSMUSG00000020745', u'ENSMUSG00000074272', u'ENSMUSG00000030256', u'ENSMUSG00000028249', u'ENSMUSG00000028329', u'ENSMUSG00000021576', u'ENSMUSG00000017299', u'ENSMUSG00000030525', u'ENSMUSG00000022389', u'ENSMUSG00000006517', u'ENSMUSG00000032087', u'ENSMUSG00000031378', u'ENSMUSG00000031808', u'ENSMUSG00000023019', u'ENSMUSG00000026024', u'ENSMUSG00000064115', u'ENSMUSG00000040147', u'ENSMUSG00000032012', u'ENSMUSG00000004364', u'ENSMUSG00000021779', u'ENSMUSG00000038766', u'ENSMUSG00000038760', u'ENSMUSG00000032402', u'ENSMUSG00000045318', u'ENSMUSG00000040028', u'ENSMUSG00000004937', u'ENSMUSG00000031392', u'ENSMUSG00000020052', u'ENSMUSG00000034118', u'ENSMUSG00000020357', u'ENSMUSG00000029148', u'ENSMUSG00000005897', u'ENSMUSG00000044674', u'ENSMUSG00000070934', u'ENSMUSG00000002365', u'ENSMUSG00000047428', u'ENSMUSG00000033308', u'ENSMUSG00000036273', u'ENSMUSG00000022704', u'ENSMUSG00000024182', u'ENSMUSG00000063972', u'ENSMUSG00000025538', u'ENSMUSG00000006586', u'ENSMUSG00000089682', u'ENSMUSG00000047454', u'ENSMUSG00000031026', u'ENSMUSG00000032060', u'ENSMUSG00000026928', u'ENSMUSG00000066687', u'ENSMUSG00000038463', u'ENSMUSG00000038467', u'ENSMUSG00000029366', u'ENSMUSG00000022528', u'ENSMUSG00000003131', u'ENSMUSG00000022443', u'ENSMUSG00000029361', u'ENSMUSG00000050069', u'ENSMUSG00000040433', u'ENSMUSG00000022206', u'ENSMUSG00000024339', u'ENSMUSG00000024621', u'ENSMUSG00000025223', u'ENSMUSG00000024234', u'ENSMUSG00000029397', u'ENSMUSG00000001729', u'ENSMUSG00000027506', u'ENSMUSG00000036840', u'ENSMUSG00000041135', u'ENSMUSG00000074622', u'ENSMUSG00000002105', u'ENSMUSG00000029408', u'ENSMUSG00000026662', u'ENSMUSG00000057113', u'ENSMUSG00000032754', u'ENSMUSG00000033454', u'ENSMUSG00000029563', u'ENSMUSG00000030000', u'ENSMUSG00000046179', u'ENSMUSG00000030711', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000024526', u'ENSMUSG00000033059', u'ENSMUSG00000027610', u'ENSMUSG00000027347', u'ENSMUSG00000028964', u'ENSMUSG00000026048', u'ENSMUSG00000027618', u'ENSMUSG00000014402', u'ENSMUSG00000054939', u'ENSMUSG00000028042', u'ENSMUSG00000056966', u'ENSMUSG00000022789', u'ENSMUSG00000031997', u'ENSMUSG00000031990', u'ENSMUSG00000063558', u'ENSMUSG00000056755', u'ENSMUSG00000058715', u'ENSMUSG00000041351', u'ENSMUSG00000031537', u'ENSMUSG00000018659', u'ENSMUSG00000035877', u'ENSMUSG00000031921', u'ENSMUSG00000031565', u'ENSMUSG00000071637', u'ENSMUSG00000031922', u'ENSMUSG00000031432', u'ENSMUSG00000056999', u'ENSMUSG00000062300', u'ENSMUSG00000020777', u'ENSMUSG00000026104', u'ENSMUSG00000032050', u'ENSMUSG00000039007', u'ENSMUSG00000024066', u'ENSMUSG00000024067', u'ENSMUSG00000030223', u'ENSMUSG00000007659', u'ENSMUSG00000021270', u'ENSMUSG00000063524', u'ENSMUSG00000070738', u'ENSMUSG00000026088', u'ENSMUSG00000019303', u'ENSMUSG00000022186', u'ENSMUSG00000022184', u'ENSMUSG00000031605', u'ENSMUSG00000074736', u'ENSMUSG00000002731', u'ENSMUSG00000017716', u'ENSMUSG00000021835', u'ENSMUSG00000022742', u'ENSMUSG00000019878', u'ENSMUSG00000020303', u'ENSMUSG00000031266', u'ENSMUSG00000029198', u'ENSMUSG00000042105', u'ENSMUSG00000020262', u'ENSMUSG00000068739', u'ENSMUSG00000068923', u'ENSMUSG00000029759', u'ENSMUSG00000021186', u'ENSMUSG00000026888', u'ENSMUSG00000057897', u'ENSMUSG00000034974', u'ENSMUSG00000026883', u'ENSMUSG00000026880', u'ENSMUSG00000001280', u'ENSMUSG00000029616', u'ENSMUSG00000029106', u'ENSMUSG00000058239', u'ENSMUSG00000032228', u'ENSMUSG00000049612', u'ENSMUSG00000039959', u'ENSMUSG00000066900', u'ENSMUSG00000021947', u'ENSMUSG00000028820', u'ENSMUSG00000064210', u'ENSMUSG00000022935', u'ENSMUSG00000015214', u'ENSMUSG00000037493', u'ENSMUSG00000026701', u'ENSMUSG00000026814', u'ENSMUSG00000032827', u'ENSMUSG00000026709', u'ENSMUSG00000032940', u'ENSMUSG00000000489', u'ENSMUSG00000029446', u'ENSMUSG00000028138', u'ENSMUSG00000029334', u'ENSMUSG00000025289', u'ENSMUSG00000024962', u'ENSMUSG00000033065', u'ENSMUSG00000030761', u'ENSMUSG00000035637', u'ENSMUSG00000024563', u'ENSMUSG00000069135', u'ENSMUSG00000026095', u'ENSMUSG00000035206', u'ENSMUSG00000051177', u'ENSMUSG00000020630', u'ENSMUSG00000032487', u'ENSMUSG00000037062', u'ENSMUSG00000025034', u'ENSMUSG00000039672', u'ENSMUSG00000028413', u'ENSMUSG00000005672', u'ENSMUSG00000040952', u'ENSMUSG00000052684', u'ENSMUSG00000035299', u'ENSMUSG00000024843', u'ENSMUSG00000024844', u'ENSMUSG00000037012', u'ENSMUSG00000035686', u'ENSMUSG00000024515', u'ENSMUSG00000035521', u'ENSMUSG00000028480', u'ENSMUSG00000045730', u'ENSMUSG00000054808', u'ENSMUSG00000000392', u'ENSMUSG00000031672', u'ENSMUSG00000015143', u'ENSMUSG00000018750', u'ENSMUSG00000049336', u'ENSMUSG00000062209', u'ENSMUSG00000072115', u'ENSMUSG00000015002', u'ENSMUSG00000001419', u'ENSMUSG00000063564', u'ENSMUSG00000004791', u'ENSMUSG00000000959', u'ENSMUSG00000030380', u'ENSMUSG00000026687', u'ENSMUSG00000030816', u'ENSMUSG00000030545', u'ENSMUSG00000031400', u'ENSMUSG00000000308', u'ENSMUSG00000026131', u'ENSMUSG00000032366', u'ENSMUSG00000041959', u'ENSMUSG00000052374', u'ENSMUSG00000053477', u'ENSMUSG00000023991', u'ENSMUSG00000020649', u'ENSMUSG00000022026', u'ENSMUSG00000031799', u'ENSMUSG00000031380', u'ENSMUSG00000000827', u'ENSMUSG00000025950', u'ENSMUSG00000031387', u'ENSMUSG00000038115', u'ENSMUSG00000018547', u'ENSMUSG00000032185', u'ENSMUSG00000038967', u'ENSMUSG00000018548', u'ENSMUSG00000026005', u'ENSMUSG00000004221', u'ENSMUSG00000029020', u'ENSMUSG00000057530', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000032504', u'ENSMUSG00000047797', u'ENSMUSG00000071369', u'ENSMUSG00000024039', u'ENSMUSG00000022323', u'ENSMUSG00000029802', u'ENSMUSG00000049791', u'ENSMUSG00000024030', u'ENSMUSG00000025817', u'ENSMUSG00000021820', u'ENSMUSG00000027699', u'ENSMUSG00000020230', u'ENSMUSG00000032869', u'ENSMUSG00000026858', u'ENSMUSG00000027568', u'ENSMUSG00000002825', u'ENSMUSG00000011877', u'ENSMUSG00000022453', u'ENSMUSG00000074818', u'ENSMUSG00000040138', u'ENSMUSG00000029651', u'ENSMUSG00000057329', u'ENSMUSG00000028703', u'ENSMUSG00000033208', u'ENSMUSG00000001323', u'ENSMUSG00000066191', u'ENSMUSG00000010755', u'ENSMUSG00000060477', u'ENSMUSG00000020333', u'ENSMUSG00000016200', u'ENSMUSG00000019143', u'ENSMUSG00000032601', u'ENSMUSG00000009013', u'ENSMUSG00000001930', u'ENSMUSG00000033031', u'ENSMUSG00000008540', u'ENSMUSG00000023944', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000028672', u'ENSMUSG00000028671', u'ENSMUSG00000024558', u'ENSMUSG00000054545', u'ENSMUSG00000001025', u'ENSMUSG00000027198', u'ENSMUSG00000034462', u'ENSMUSG00000004035', u'ENSMUSG00000027358', u'ENSMUSG00000020167', u'ENSMUSG00000028191', u'ENSMUSG00000033735', u'ENSMUSG00000054942', u'ENSMUSG00000030101', u'ENSMUSG00000042312', u'ENSMUSG00000030103', u'ENSMUSG00000026279', u'ENSMUSG00000026278', u'ENSMUSG00000020120', u'ENSMUSG00000031918', u'ENSMUSG00000056962', u'ENSMUSG00000004040', u'ENSMUSG00000027777', u'ENSMUSG00000026277', u'ENSMUSG00000038224', u'ENSMUSG00000026177', u'ENSMUSG00000026174', u'ENSMUSG00000018765', u'ENSMUSG00000027076', u'ENSMUSG00000016150', u'ENSMUSG00000032047', u'ENSMUSG00000032041', u'ENSMUSG00000035401', u'ENSMUSG00000039515', u'ENSMUSG00000046618', u'ENSMUSG00000030350', u'ENSMUSG00000025856', u'ENSMUSG00000040511', u'ENSMUSG00000002797', u'ENSMUSG00000017639', u'ENSMUSG00000021266', u'ENSMUSG00000030314', u'ENSMUSG00000039830', u'ENSMUSG00000004267', u'ENSMUSG00000032788', u'ENSMUSG00000018167', u'ENSMUSG00000021796', u'ENSMUSG00000032131', u'ENSMUSG00000004951', u'ENSMUSG00000053119', u'ENSMUSG00000031561', u'ENSMUSG00000020372', u'ENSMUSG00000045333', u'ENSMUSG00000059040', u'ENSMUSG00000031841', u'ENSMUSG00000020272', u'ENSMUSG00000022792', u'ENSMUSG00000075704', u'ENSMUSG00000031075', u'ENSMUSG00000022797', u'ENSMUSG00000021192', u'ENSMUSG00000026893', u'ENSMUSG00000019564', u'ENSMUSG00000022656', u'ENSMUSG00000003062', u'ENSMUSG00000026305', u'ENSMUSG00000029110', u'ENSMUSG00000026307', u'ENSMUSG00000032259', u'ENSMUSG00000014599', u'ENSMUSG00000057363', u'ENSMUSG00000021957', u'ENSMUSG00000009907', u'ENSMUSG00000020079', u'ENSMUSG00000036634', u'ENSMUSG00000022253', u'ENSMUSG00000043668', u'ENSMUSG00000025925', u'ENSMUSG00000056501', u'ENSMUSG00000000915', u'ENSMUSG00000033174', u'ENSMUSG00000057143', u'ENSMUSG00000039656', u'ENSMUSG00000015837', u'ENSMUSG00000022428', u'ENSMUSG00000029231', u'ENSMUSG00000030970', u'ENSMUSG00000031974', u'ENSMUSG00000003184', u'ENSMUSG00000025630', u'ENSMUSG00000034731', u'ENSMUSG00000042745', u'ENSMUSG00000037098', u'ENSMUSG00000074643', u'ENSMUSG00000027253', u'ENSMUSG00000009575', u'ENSMUSG00000033777', u'ENSMUSG00000039648', u'ENSMUSG00000031558', u'ENSMUSG00000024827', u'ENSMUSG00000025027', u'ENSMUSG00000028466', u'ENSMUSG00000028464', u'ENSMUSG00000037373', u'ENSMUSG00000028019', u'ENSMUSG00000051355', u'ENSMUSG00000028127', u'ENSMUSG00000024507', u'ENSMUSG00000020486', u'ENSMUSG00000034957', u'ENSMUSG00000020483', u'ENSMUSG00000039114', u'ENSMUSG00000026605', u'ENSMUSG00000049265', u'ENSMUSG00000053093', u'ENSMUSG00000037035', u'ENSMUSG00000026196', u'ENSMUSG00000026192', u'ENSMUSG00000005716', u'ENSMUSG00000030528', u'ENSMUSG00000046949', u'ENSMUSG00000030551', u'ENSMUSG00000040820', u'ENSMUSG00000040289', u'ENSMUSG00000030747', u'ENSMUSG00000032076', u'ENSMUSG00000011148', u'ENSMUSG00000037936', u'ENSMUSG00000023034', u'ENSMUSG00000031782', u'ENSMUSG00000020150', u'ENSMUSG00000047143', u'ENSMUSG00000058818', u'ENSMUSG00000036450', u'ENSMUSG00000000838', u'ENSMUSG00000034171', u'ENSMUSG00000055737', u'ENSMUSG00000037855', u'ENSMUSG00000074457', u'ENSMUSG00000022887', u'ENSMUSG00000026999', u'ENSMUSG00000024261', u'ENSMUSG00000074971', u'ENSMUSG00000032902', u'ENSMUSG00000022040', u'ENSMUSG00000024431', u'ENSMUSG00000025813', u'ENSMUSG00000090083', u'ENSMUSG00000056216', u'ENSMUSG00000031328', u'ENSMUSG00000038379', u'ENSMUSG00000027684', u'ENSMUSG00000020572', u'ENSMUSG00000027680', u'ENSMUSG00000024795', u'ENSMUSG00000022661', u'ENSMUSG00000058756', u'ENSMUSG00000079298', u'ENSMUSG00000003308', u'ENSMUSG00000043153', u'ENSMUSG00000055435', u'ENSMUSG00000034674', u'ENSMUSG00000021071', u'ENSMUSG00000022952', u'ENSMUSG00000040022', u'ENSMUSG00000006494', u'ENSMUSG00000021670', u'ENSMUSG00000026641', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000033004', u'ENSMUSG00000058135', u'ENSMUSG00000034799', u'ENSMUSG00000019789', u'ENSMUSG00000025060', u'ENSMUSG00000023951', u'ENSMUSG00000025128', u'ENSMUSG00000000296', u'ENSMUSG00000029344', u'ENSMUSG00000028603', u'ENSMUSG00000028165', u'ENSMUSG00000028163', u'ENSMUSG00000030731', u'ENSMUSG00000055493', u'ENSMUSG00000014602', u'ENSMUSG00000050222', u'ENSMUSG00000025747', u'ENSMUSG00000021079', u'ENSMUSG00000000058', u'ENSMUSG00000027366', u'ENSMUSG00000028986']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042805', NS='MF', enrichment='e', name='actinin binding', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000028163', u'ENSMUSG00000028273', u'ENSMUSG00000034462']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000024927', u'ENSMUSG00000020388', u'ENSMUSG00000041710', u'ENSMUSG00000028163', u'ENSMUSG00000036718', u'ENSMUSG00000029086', u'ENSMUSG00000031997', u'ENSMUSG00000028273', u'ENSMUSG00000034462', u'ENSMUSG00000051747', u'ENSMUSG00000033060']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0051406'])),
    NtGoeaResults(GO='GO:0042813', NS='MF', enrichment='e', name='Wnt-activated receptor activity', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000027253', u'ENSMUSG00000022297', u'ENSMUSG00000024913']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000035305', u'ENSMUSG00000022297', u'ENSMUSG00000027004', u'ENSMUSG00000036904', u'ENSMUSG00000030201', u'ENSMUSG00000031548', u'ENSMUSG00000050288', u'ENSMUSG00000044674', u'ENSMUSG00000007989', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000021319', u'ENSMUSG00000027253', u'ENSMUSG00000045005', u'ENSMUSG00000024913', u'ENSMUSG00000032547']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042826', NS='MF', enrichment='e', name='histone deacetylase binding', ratio_in_study=(11, 1397), ratio_in_pop=(101, 13836), p_uncorrected=0.7403921311356634, depth=4, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000026932', u'ENSMUSG00000000708', u'ENSMUSG00000030994', u'ENSMUSG00000021318', u'ENSMUSG00000004591', u'ENSMUSG00000027985', u'ENSMUSG00000015149', u'ENSMUSG00000030256', u'ENSMUSG00000019803', u'ENSMUSG00000057672']), pop_n=13836, pop_count=101, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000039512', u'ENSMUSG00000026496', u'ENSMUSG00000021661', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000026313', u'ENSMUSG00000030994', u'ENSMUSG00000018678', u'ENSMUSG00000044548', u'ENSMUSG00000004591', u'ENSMUSG00000070348', u'ENSMUSG00000028820', u'ENSMUSG00000004698', u'ENSMUSG00000036120', u'ENSMUSG00000019777', u'ENSMUSG00000005583', u'ENSMUSG00000020593', u'ENSMUSG00000040712', u'ENSMUSG00000024042', u'ENSMUSG00000024045', u'ENSMUSG00000068154', u'ENSMUSG00000022096', u'ENSMUSG00000008855', u'ENSMUSG00000005045', u'ENSMUSG00000000568', u'ENSMUSG00000080268', u'ENSMUSG00000006398', u'ENSMUSG00000041777', u'ENSMUSG00000005897', u'ENSMUSG00000037992', u'ENSMUSG00000031161', u'ENSMUSG00000047844', u'ENSMUSG00000066900', u'ENSMUSG00000023826', u'ENSMUSG00000020849', u'ENSMUSG00000001847', u'ENSMUSG00000028522', u'ENSMUSG00000015149', u'ENSMUSG00000028800', u'ENSMUSG00000026932', u'ENSMUSG00000031393', u'ENSMUSG00000001415', u'ENSMUSG00000009575', u'ENSMUSG00000057236', u'ENSMUSG00000000708', u'ENSMUSG00000001419', u'ENSMUSG00000004099', u'ENSMUSG00000024824', u'ENSMUSG00000091971', u'ENSMUSG00000071646', u'ENSMUSG00000020484', u'ENSMUSG00000025626', u'ENSMUSG00000022141', u'ENSMUSG00000024454', u'ENSMUSG00000048490', u'ENSMUSG00000003032', u'ENSMUSG00000056501', u'ENSMUSG00000030256', u'ENSMUSG00000022528', u'ENSMUSG00000018326', u'ENSMUSG00000020918', u'ENSMUSG00000020914', u'ENSMUSG00000019803', u'ENSMUSG00000012076', u'ENSMUSG00000015605', u'ENSMUSG00000030557', u'ENSMUSG00000021109', u'ENSMUSG00000020038', u'ENSMUSG00000063870', u'ENSMUSG00000027905', u'ENSMUSG00000021318', u'ENSMUSG00000062906', u'ENSMUSG00000059518', u'ENSMUSG00000066613', u'ENSMUSG00000006715', u'ENSMUSG00000029478', u'ENSMUSG00000031754', u'ENSMUSG00000023944', u'ENSMUSG00000057672', u'ENSMUSG00000024927', u'ENSMUSG00000042570', u'ENSMUSG00000043099', u'ENSMUSG00000027985', u'ENSMUSG00000017485', u'ENSMUSG00000038845', u'ENSMUSG00000044952', u'ENSMUSG00000055866', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000021270', u'ENSMUSG00000018362', u'ENSMUSG00000019789', u'ENSMUSG00000027770', u'ENSMUSG00000027164', u'ENSMUSG00000002625', u'ENSMUSG00000021936', u'ENSMUSG00000037622']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042832', NS='BP', enrichment='e', name='defense response to protozoan', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000030798']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000040264', u'ENSMUSG00000027852', u'ENSMUSG00000030798', u'ENSMUSG00000053175', u'ENSMUSG00000025499', u'ENSMUSG00000069874', u'ENSMUSG00000019726', u'ENSMUSG00000040253', u'ENSMUSG00000026177', u'ENSMUSG00000030748', u'ENSMUSG00000054072', u'ENSMUSG00000028270', u'ENSMUSG00000028268', u'ENSMUSG00000047810', u'ENSMUSG00000041515', u'ENSMUSG00000029298']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042834', NS='MF', enrichment='e', name='peptidoglycan binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000023992']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023992', u'ENSMUSG00000027995', u'ENSMUSG00000037012']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042891', NS='BP', enrichment='e', name='antibiotic transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022899']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000018900', u'ENSMUSG00000022899']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042895', NS='MF', enrichment='e', name='antibiotic transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022899']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000018900', u'ENSMUSG00000022899']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042903', NS='MF', enrichment='e', name='tubulin deacetylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000015149']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042904', NS='BP', enrichment='e', name='9-cis-retinoic acid biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000053279']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000053279']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042905', NS='BP', enrichment='e', name='9-cis-retinoic acid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053279']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053279']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042908', NS='BP', enrichment='e', name='xenobiotic transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028645']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028645', u'ENSMUSG00000023088', u'ENSMUSG00000020865']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042910', NS='MF', enrichment='e', name='xenobiotic transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028645']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028645']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042923', NS='MF', enrichment='p', name='neuropeptide binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029778']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000037014', u'ENSMUSG00000000766', u'ENSMUSG00000047904', u'ENSMUSG00000047259', u'ENSMUSG00000029778', u'ENSMUSG00000050511', u'ENSMUSG00000035431', u'ENSMUSG00000035773', u'ENSMUSG00000044933']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042936', NS='MF', enrichment='e', name='dipeptide transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022899']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022899']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042938', NS='BP', enrichment='e', name='dipeptide transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022899']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022899']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042953', NS='BP', enrichment='e', name='lipoprotein transport', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000002058', u'ENSMUSG00000026726', u'ENSMUSG00000046562', u'ENSMUSG00000028158', u'ENSMUSG00000027070', u'ENSMUSG00000035798', u'ENSMUSG00000001247', u'ENSMUSG00000040613']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042978', NS='MF', enrichment='e', name='ornithine decarboxylase activator activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037458']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028789', u'ENSMUSG00000037458']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042981', NS='BP', enrichment='e', name='regulation of apoptotic process', ratio_in_study=(21, 1397), ratio_in_pop=(177, 13836), p_uncorrected=0.44984760592055684, depth=6, study_count=21, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013707', u'ENSMUSG00000020231', u'ENSMUSG00000021318', u'ENSMUSG00000032035', u'ENSMUSG00000025795', u'ENSMUSG00000021754', u'ENSMUSG00000057329', u'ENSMUSG00000030339', u'ENSMUSG00000020272', u'ENSMUSG00000022781', u'ENSMUSG00000034930', u'ENSMUSG00000026031', u'ENSMUSG00000027381', u'ENSMUSG00000038612', u'ENSMUSG00000039004', u'ENSMUSG00000025352', u'ENSMUSG00000027339', u'ENSMUSG00000026074', u'ENSMUSG00000024913', u'ENSMUSG00000060477', u'ENSMUSG00000014776']), pop_n=13836, pop_count=177, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000069631', u'ENSMUSG00000024079', u'ENSMUSG00000031060', u'ENSMUSG00000027381', u'ENSMUSG00000031583', u'ENSMUSG00000059552', u'ENSMUSG00000025352', u'ENSMUSG00000036737', u'ENSMUSG00000032580', u'ENSMUSG00000021943', u'ENSMUSG00000041560', u'ENSMUSG00000006932', u'ENSMUSG00000032035', u'ENSMUSG00000022074', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000060477', u'ENSMUSG00000024287', u'ENSMUSG00000038612', u'ENSMUSG00000020623', u'ENSMUSG00000029521', u'ENSMUSG00000040310', u'ENSMUSG00000032826', u'ENSMUSG00000039239', u'ENSMUSG00000020272', u'ENSMUSG00000025958', u'ENSMUSG00000034930', u'ENSMUSG00000037316', u'ENSMUSG00000029335', u'ENSMUSG00000031887', u'ENSMUSG00000023830', u'ENSMUSG00000030763', u'ENSMUSG00000059981', u'ENSMUSG00000013698', u'ENSMUSG00000035027', u'ENSMUSG00000032249', u'ENSMUSG00000061288', u'ENSMUSG00000080268', u'ENSMUSG00000029833', u'ENSMUSG00000005161', u'ENSMUSG00000057367', u'ENSMUSG00000020941', u'ENSMUSG00000019768', u'ENSMUSG00000022769', u'ENSMUSG00000031878', u'ENSMUSG00000057329', u'ENSMUSG00000024778', u'ENSMUSG00000017291', u'ENSMUSG00000009112', u'ENSMUSG00000037992', u'ENSMUSG00000022781', u'ENSMUSG00000028191', u'ENSMUSG00000033170', u'ENSMUSG00000026942', u'ENSMUSG00000024913', u'ENSMUSG00000045867', u'ENSMUSG00000031644', u'ENSMUSG00000026029', u'ENSMUSG00000053175', u'ENSMUSG00000030602', u'ENSMUSG00000024190', u'ENSMUSG00000048232', u'ENSMUSG00000026430', u'ENSMUSG00000004936', u'ENSMUSG00000018909', u'ENSMUSG00000057789', u'ENSMUSG00000038058', u'ENSMUSG00000051590', u'ENSMUSG00000043668', u'ENSMUSG00000026834', u'ENSMUSG00000032965', u'ENSMUSG00000023915', u'ENSMUSG00000034761', u'ENSMUSG00000028466', u'ENSMUSG00000020857', u'ENSMUSG00000027804', u'ENSMUSG00000027030', u'ENSMUSG00000030774', u'ENSMUSG00000026321', u'ENSMUSG00000020231', u'ENSMUSG00000011096', u'ENSMUSG00000026031', u'ENSMUSG00000032000', u'ENSMUSG00000063049', u'ENSMUSG00000039959', u'ENSMUSG00000089682', u'ENSMUSG00000044469', u'ENSMUSG00000074345', u'ENSMUSG00000025795', u'ENSMUSG00000021754', u'ENSMUSG00000026928', u'ENSMUSG00000013973', u'ENSMUSG00000030793', u'ENSMUSG00000062210', u'ENSMUSG00000032968', u'ENSMUSG00000048905', u'ENSMUSG00000020827', u'ENSMUSG00000009073', u'ENSMUSG00000025151', u'ENSMUSG00000038545', u'ENSMUSG00000021868', u'ENSMUSG00000058444', u'ENSMUSG00000044340', u'ENSMUSG00000002603', u'ENSMUSG00000054115', u'ENSMUSG00000024235', u'ENSMUSG00000049107', u'ENSMUSG00000032179', u'ENSMUSG00000001729', u'ENSMUSG00000027339', u'ENSMUSG00000041135', u'ENSMUSG00000014426', u'ENSMUSG00000020705', u'ENSMUSG00000006050', u'ENSMUSG00000020700', u'ENSMUSG00000027692', u'ENSMUSG00000030339', u'ENSMUSG00000035486', u'ENSMUSG00000038793', u'ENSMUSG00000034974', u'ENSMUSG00000021318', u'ENSMUSG00000074923', u'ENSMUSG00000038418', u'ENSMUSG00000024242', u'ENSMUSG00000025888', u'ENSMUSG00000040687', u'ENSMUSG00000024521', u'ENSMUSG00000070390', u'ENSMUSG00000026749', u'ENSMUSG00000037601', u'ENSMUSG00000018932', u'ENSMUSG00000021918', u'ENSMUSG00000020170', u'ENSMUSG00000013707', u'ENSMUSG00000024392', u'ENSMUSG00000008318', u'ENSMUSG00000005846', u'ENSMUSG00000054808', u'ENSMUSG00000026277', u'ENSMUSG00000063410', u'ENSMUSG00000024793', u'ENSMUSG00000004446', u'ENSMUSG00000035960', u'ENSMUSG00000024959', u'ENSMUSG00000029863', u'ENSMUSG00000032688', u'ENSMUSG00000028914', u'ENSMUSG00000022346', u'ENSMUSG00000044005', u'ENSMUSG00000015749', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000054499', u'ENSMUSG00000017386', u'ENSMUSG00000046607', u'ENSMUSG00000031112', u'ENSMUSG00000021277', u'ENSMUSG00000024383', u'ENSMUSG00000030341', u'ENSMUSG00000033538', u'ENSMUSG00000024948', u'ENSMUSG00000031980', u'ENSMUSG00000025060', u'ENSMUSG00000030744', u'ENSMUSG00000026278', u'ENSMUSG00000020605', u'ENSMUSG00000019979', u'ENSMUSG00000027997', u'ENSMUSG00000041459', u'ENSMUSG00000031284', u'ENSMUSG00000027164', u'ENSMUSG00000021782', u'ENSMUSG00000007659', u'ENSMUSG00000026074', u'ENSMUSG00000050132', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042982', NS='BP', enrichment='e', name='amyloid precursor protein metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000015750']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000003458', u'ENSMUSG00000037295', u'ENSMUSG00000029126', u'ENSMUSG00000002985', u'ENSMUSG00000015750', u'ENSMUSG00000022770', u'ENSMUSG00000042066', u'ENSMUSG00000019969', u'ENSMUSG00000036835']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042985', NS='BP', enrichment='e', name='negative regulation of amyloid precursor protein biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000031239', u'ENSMUSG00000022108']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031239', u'ENSMUSG00000035722', u'ENSMUSG00000026223', u'ENSMUSG00000022108', u'ENSMUSG00000018697', u'ENSMUSG00000040605']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042986', NS='BP', enrichment='e', name='positive regulation of amyloid precursor protein biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000026600']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000026600']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042987', NS='BP', enrichment='e', name='amyloid precursor protein catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000024030', u'ENSMUSG00000015750']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000010609', u'ENSMUSG00000030720', u'ENSMUSG00000015750', u'ENSMUSG00000024030', u'ENSMUSG00000034926', u'ENSMUSG00000019969']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042989', NS='BP', enrichment='e', name='sequestering of actin monomers', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026879', u'ENSMUSG00000018293', u'ENSMUSG00000022451', u'ENSMUSG00000023277', u'ENSMUSG00000020639']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042991', NS='BP', enrichment='e', name='transcription factor import into nucleus', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042590', u'ENSMUSG00000021457']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042993', NS='BP', enrichment='e', name='positive regulation of transcription factor import into nucleus', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030847', u'ENSMUSG00000031328', u'ENSMUSG00000037523', u'ENSMUSG00000041417']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000031834', u'ENSMUSG00000041417', u'ENSMUSG00000022831', u'ENSMUSG00000030847', u'ENSMUSG00000031328', u'ENSMUSG00000024349', u'ENSMUSG00000040296', u'ENSMUSG00000020484', u'ENSMUSG00000009640', u'ENSMUSG00000005566', u'ENSMUSG00000032402', u'ENSMUSG00000024454', u'ENSMUSG00000037523', u'ENSMUSG00000002688']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042994', NS='BP', enrichment='e', name='cytoplasmic sequestering of transcription factor', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000003161', u'ENSMUSG00000034462']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000003308', u'ENSMUSG00000025231', u'ENSMUSG00000021025', u'ENSMUSG00000058756', u'ENSMUSG00000032855', u'ENSMUSG00000037313', u'ENSMUSG00000028466', u'ENSMUSG00000034462']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042995', NS='CC', enrichment='e', name='cell projection', ratio_in_study=(73, 1397), ratio_in_pop=(698, 13836), p_uncorrected=0.7471081086776385, depth=2, study_count=73, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000022836', u'ENSMUSG00000027447', u'ENSMUSG00000031486', u'ENSMUSG00000024347', u'ENSMUSG00000024696', u'ENSMUSG00000027423', u'ENSMUSG00000033420', u'ENSMUSG00000023066', u'ENSMUSG00000029304', u'ENSMUSG00000033032', u'ENSMUSG00000022272', u'ENSMUSG00000020372', u'ENSMUSG00000033502', u'ENSMUSG00000039960', u'ENSMUSG00000020536', u'ENSMUSG00000048402', u'ENSMUSG00000028868', u'ENSMUSG00000027239', u'ENSMUSG00000049866', u'ENSMUSG00000000552', u'ENSMUSG00000029101', u'ENSMUSG00000004558', u'ENSMUSG00000021838', u'ENSMUSG00000034573', u'ENSMUSG00000001864', u'ENSMUSG00000005360', u'ENSMUSG00000004591', u'ENSMUSG00000020932', u'ENSMUSG00000033577', u'ENSMUSG00000024236', u'ENSMUSG00000075284', u'ENSMUSG00000034462', u'ENSMUSG00000028583', u'ENSMUSG00000015149', u'ENSMUSG00000020733', u'ENSMUSG00000061665', u'ENSMUSG00000024302', u'ENSMUSG00000033904', u'ENSMUSG00000052397', u'ENSMUSG00000020014', u'ENSMUSG00000031015', u'ENSMUSG00000026979', u'ENSMUSG00000041607', u'ENSMUSG00000047875', u'ENSMUSG00000021318', u'ENSMUSG00000029086', u'ENSMUSG00000025809', u'ENSMUSG00000033763', u'ENSMUSG00000024593', u'ENSMUSG00000035578', u'ENSMUSG00000028465', u'ENSMUSG00000006782', u'ENSMUSG00000026728', u'ENSMUSG00000001761', u'ENSMUSG00000035697', u'ENSMUSG00000022799', u'ENSMUSG00000040711', u'ENSMUSG00000002365', u'ENSMUSG00000025608', u'ENSMUSG00000001039', u'ENSMUSG00000032349', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000022044', u'ENSMUSG00000027712', u'ENSMUSG00000032537', u'ENSMUSG00000026473', u'ENSMUSG00000020486', u'ENSMUSG00000048707', u'ENSMUSG00000026697', u'ENSMUSG00000066151', u'ENSMUSG00000032737']), pop_n=13836, pop_count=698, pop_items=set([u'ENSMUSG00000026490', u'ENSMUSG00000022636', u'ENSMUSG00000028020', u'ENSMUSG00000063439', u'ENSMUSG00000037325', u'ENSMUSG00000030447', u'ENSMUSG00000030538', u'ENSMUSG00000050555', u'ENSMUSG00000014232', u'ENSMUSG00000042050', u'ENSMUSG00000034401', u'ENSMUSG00000028931', u'ENSMUSG00000066643', u'ENSMUSG00000031511', u'ENSMUSG00000032121', u'ENSMUSG00000026790', u'ENSMUSG00000031517', u'ENSMUSG00000013033', u'ENSMUSG00000063145', u'ENSMUSG00000024163', u'ENSMUSG00000024169', u'ENSMUSG00000048078', u'ENSMUSG00000034037', u'ENSMUSG00000021217', u'ENSMUSG00000043535', u'ENSMUSG00000022099', u'ENSMUSG00000016637', u'ENSMUSG00000027523', u'ENSMUSG00000022094', u'ENSMUSG00000019986', u'ENSMUSG00000006445', u'ENSMUSG00000059981', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000073471', u'ENSMUSG00000053519', u'ENSMUSG00000062563', u'ENSMUSG00000061322', u'ENSMUSG00000023066', u'ENSMUSG00000026425', u'ENSMUSG00000022765', u'ENSMUSG00000036131', u'ENSMUSG00000018589', u'ENSMUSG00000022911', u'ENSMUSG00000024290', u'ENSMUSG00000031167', u'ENSMUSG00000020319', u'ENSMUSG00000031161', u'ENSMUSG00000040296', u'ENSMUSG00000058248', u'ENSMUSG00000022783', u'ENSMUSG00000058835', u'ENSMUSG00000022629', u'ENSMUSG00000029634', u'ENSMUSG00000022788', u'ENSMUSG00000062585', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000020536', u'ENSMUSG00000036989', u'ENSMUSG00000029128', u'ENSMUSG00000031642', u'ENSMUSG00000050556', u'ENSMUSG00000052298', u'ENSMUSG00000001173', u'ENSMUSG00000043621', u'ENSMUSG00000049670', u'ENSMUSG00000029822', u'ENSMUSG00000021288', u'ENSMUSG00000037712', u'ENSMUSG00000031010', u'ENSMUSG00000073102', u'ENSMUSG00000031015', u'ENSMUSG00000026728', u'ENSMUSG00000026833', u'ENSMUSG00000022438', u'ENSMUSG00000032965', u'ENSMUSG00000049866', u'ENSMUSG00000037784', u'ENSMUSG00000036712', u'ENSMUSG00000048794', u'ENSMUSG00000033542', u'ENSMUSG00000025235', u'ENSMUSG00000029386', u'ENSMUSG00000024347', u'ENSMUSG00000029148', u'ENSMUSG00000036718', u'ENSMUSG00000038180', u'ENSMUSG00000046985', u'ENSMUSG00000050947', u'ENSMUSG00000037143', u'ENSMUSG00000035614', u'ENSMUSG00000012609', u'ENSMUSG00000024013', u'ENSMUSG00000057123', u'ENSMUSG00000048402', u'ENSMUSG00000033671', u'ENSMUSG00000053310', u'ENSMUSG00000032740', u'ENSMUSG00000032743', u'ENSMUSG00000033763', u'ENSMUSG00000024831', u'ENSMUSG00000028576', u'ENSMUSG00000039715', u'ENSMUSG00000039713', u'ENSMUSG00000020827', u'ENSMUSG00000034958', u'ENSMUSG00000039652', u'ENSMUSG00000030403', u'ENSMUSG00000035863', u'ENSMUSG00000022240', u'ENSMUSG00000027239', u'ENSMUSG00000027581', u'ENSMUSG00000035910', u'ENSMUSG00000014158', u'ENSMUSG00000027270', u'ENSMUSG00000051735', u'ENSMUSG00000033377', u'ENSMUSG00000050357', u'ENSMUSG00000032118', u'ENSMUSG00000042121', u'ENSMUSG00000034997', u'ENSMUSG00000037370', u'ENSMUSG00000015766', u'ENSMUSG00000074749', u'ENSMUSG00000026204', u'ENSMUSG00000040189', u'ENSMUSG00000033904', u'ENSMUSG00000059213', u'ENSMUSG00000024122', u'ENSMUSG00000047787', u'ENSMUSG00000042064', u'ENSMUSG00000007987', u'ENSMUSG00000031337', u'ENSMUSG00000004631', u'ENSMUSG00000028126', u'ENSMUSG00000018334', u'ENSMUSG00000032349', u'ENSMUSG00000040836', u'ENSMUSG00000031937', u'ENSMUSG00000035000', u'ENSMUSG00000020664', u'ENSMUSG00000033032', u'ENSMUSG00000031837', u'ENSMUSG00000034656', u'ENSMUSG00000058589', u'ENSMUSG00000017774', u'ENSMUSG00000060882', u'ENSMUSG00000025876', u'ENSMUSG00000037493', u'ENSMUSG00000031755', u'ENSMUSG00000024397', u'ENSMUSG00000052921', u'ENSMUSG00000031207', u'ENSMUSG00000039960', u'ENSMUSG00000039963', u'ENSMUSG00000018411', u'ENSMUSG00000026473', u'ENSMUSG00000026578', u'ENSMUSG00000064115', u'ENSMUSG00000019861', u'ENSMUSG00000074030', u'ENSMUSG00000001507', u'ENSMUSG00000026979', u'ENSMUSG00000056201', u'ENSMUSG00000019261', u'ENSMUSG00000039801', u'ENSMUSG00000044147', u'ENSMUSG00000028758', u'ENSMUSG00000022677', u'ENSMUSG00000056367', u'ENSMUSG00000022375', u'ENSMUSG00000029673', u'ENSMUSG00000029674', u'ENSMUSG00000022272', u'ENSMUSG00000005237', u'ENSMUSG00000058013', u'ENSMUSG00000024302', u'ENSMUSG00000047261', u'ENSMUSG00000027475', u'ENSMUSG00000049176', u'ENSMUSG00000017314', u'ENSMUSG00000051379', u'ENSMUSG00000007739', u'ENSMUSG00000010021', u'ENSMUSG00000023806', u'ENSMUSG00000023800', u'ENSMUSG00000024873', u'ENSMUSG00000001761', u'ENSMUSG00000025613', u'ENSMUSG00000029359', u'ENSMUSG00000042766', u'ENSMUSG00000042604', u'ENSMUSG00000013236', u'ENSMUSG00000041607', u'ENSMUSG00000020598', u'ENSMUSG00000021066', u'ENSMUSG00000034484', u'ENSMUSG00000043079', u'ENSMUSG00000048988', u'ENSMUSG00000028402', u'ENSMUSG00000092083', u'ENSMUSG00000056598', u'ENSMUSG00000049811', u'ENSMUSG00000050248', u'ENSMUSG00000026786', u'ENSMUSG00000069227', u'ENSMUSG00000023277', u'ENSMUSG00000026782', u'ENSMUSG00000026159', u'ENSMUSG00000043940', u'ENSMUSG00000007783', u'ENSMUSG00000031971', u'ENSMUSG00000038593', u'ENSMUSG00000026259', u'ENSMUSG00000062352', u'ENSMUSG00000039137', u'ENSMUSG00000074272', u'ENSMUSG00000006304', u'ENSMUSG00000030276', u'ENSMUSG00000040896', u'ENSMUSG00000030376', u'ENSMUSG00000030374', u'ENSMUSG00000000127', u'ENSMUSG00000004567', u'ENSMUSG00000022994', u'ENSMUSG00000022995', u'ENSMUSG00000027002', u'ENSMUSG00000035759', u'ENSMUSG00000031478', u'ENSMUSG00000034686', u'ENSMUSG00000051444', u'ENSMUSG00000003269', u'ENSMUSG00000023988', u'ENSMUSG00000021338', u'ENSMUSG00000062044', u'ENSMUSG00000031391', u'ENSMUSG00000030307', u'ENSMUSG00000034292', u'ENSMUSG00000005871', u'ENSMUSG00000003283', u'ENSMUSG00000031153', u'ENSMUSG00000031626', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000021983', u'ENSMUSG00000021879', u'ENSMUSG00000002365', u'ENSMUSG00000056832', u'ENSMUSG00000051586', u'ENSMUSG00000036273', u'ENSMUSG00000024451', u'ENSMUSG00000024456', u'ENSMUSG00000053647', u'ENSMUSG00000026925', u'ENSMUSG00000013766', u'ENSMUSG00000026849', u'ENSMUSG00000033282', u'ENSMUSG00000073139', u'ENSMUSG00000018849', u'ENSMUSG00000029245', u'ENSMUSG00000003037', u'ENSMUSG00000036777', u'ENSMUSG00000028664', u'ENSMUSG00000009073', u'ENSMUSG00000028661', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000022204', u'ENSMUSG00000028868', u'ENSMUSG00000025892', u'ENSMUSG00000024236', u'ENSMUSG00000079426', u'ENSMUSG00000001864', u'ENSMUSG00000033577', u'ENSMUSG00000022972', u'ENSMUSG00000029392', u'ENSMUSG00000000223', u'ENSMUSG00000005469', u'ENSMUSG00000066043', u'ENSMUSG00000000632', u'ENSMUSG00000027500', u'ENSMUSG00000022876', u'ENSMUSG00000020654', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000074582', u'ENSMUSG00000029401', u'ENSMUSG00000026584', u'ENSMUSG00000039179', u'ENSMUSG00000062901', u'ENSMUSG00000038608', u'ENSMUSG00000028145', u'ENSMUSG00000025314', u'ENSMUSG00000027184', u'ENSMUSG00000041362', u'ENSMUSG00000020900', u'ENSMUSG00000025764', u'ENSMUSG00000020904', u'ENSMUSG00000027227', u'ENSMUSG00000041642', u'ENSMUSG00000042156', u'ENSMUSG00000032078', u'ENSMUSG00000028969', u'ENSMUSG00000023192', u'ENSMUSG00000020173', u'ENSMUSG00000028041', u'ENSMUSG00000021733', u'ENSMUSG00000006021', u'ENSMUSG00000039632', u'ENSMUSG00000058056', u'ENSMUSG00000039765', u'ENSMUSG00000031561', u'ENSMUSG00000018395', u'ENSMUSG00000037503', u'ENSMUSG00000056698', u'ENSMUSG00000016664', u'ENSMUSG00000040852', u'ENSMUSG00000040586', u'ENSMUSG00000018012', u'ENSMUSG00000042572', u'ENSMUSG00000060798', u'ENSMUSG00000007867', u'ENSMUSG00000023345', u'ENSMUSG00000031842', u'ENSMUSG00000033389', u'ENSMUSG00000002031', u'ENSMUSG00000020671', u'ENSMUSG00000022114', u'ENSMUSG00000060176', u'ENSMUSG00000027479', u'ENSMUSG00000021546', u'ENSMUSG00000044288', u'ENSMUSG00000024065', u'ENSMUSG00000069601', u'ENSMUSG00000021279', u'ENSMUSG00000045095', u'ENSMUSG00000024387', u'ENSMUSG00000028218', u'ENSMUSG00000020014', u'ENSMUSG00000034152', u'ENSMUSG00000030340', u'ENSMUSG00000006464', u'ENSMUSG00000031214', u'ENSMUSG00000017858', u'ENSMUSG00000006782', u'ENSMUSG00000020284', u'ENSMUSG00000031605', u'ENSMUSG00000073791', u'ENSMUSG00000036057', u'ENSMUSG00000019971', u'ENSMUSG00000050132', u'ENSMUSG00000032537', u'ENSMUSG00000019874', u'ENSMUSG00000021782', u'ENSMUSG00000039529', u'ENSMUSG00000029122', u'ENSMUSG00000021838', u'ENSMUSG00000024146', u'ENSMUSG00000022836', u'ENSMUSG00000020300', u'ENSMUSG00000020308', u'ENSMUSG00000038257', u'ENSMUSG00000047193', u'ENSMUSG00000022568', u'ENSMUSG00000020458', u'ENSMUSG00000026883', u'ENSMUSG00000009731', u'ENSMUSG00000026885', u'ENSMUSG00000047454', u'ENSMUSG00000033335', u'ENSMUSG00000002257', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000006930', u'ENSMUSG00000028826', u'ENSMUSG00000025505', u'ENSMUSG00000029291', u'ENSMUSG00000025265', u'ENSMUSG00000034121', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000026705', u'ENSMUSG00000026812', u'ENSMUSG00000032946', u'ENSMUSG00000038453', u'ENSMUSG00000036422', u'ENSMUSG00000029442', u'ENSMUSG00000033065', u'ENSMUSG00000024965', u'ENSMUSG00000030688', u'ENSMUSG00000023805', u'ENSMUSG00000036306', u'ENSMUSG00000041491', u'ENSMUSG00000025609', u'ENSMUSG00000025608', u'ENSMUSG00000027496', u'ENSMUSG00000042757', u'ENSMUSG00000033486', u'ENSMUSG00000022840', u'ENSMUSG00000037126', u'ENSMUSG00000069135', u'ENSMUSG00000059456', u'ENSMUSG00000039043', u'ENSMUSG00000074736', u'ENSMUSG00000014444', u'ENSMUSG00000009292', u'ENSMUSG00000001039', u'ENSMUSG00000028556', u'ENSMUSG00000034902', u'ENSMUSG00000025035', u'ENSMUSG00000028413', u'ENSMUSG00000040957', u'ENSMUSG00000030465', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000050379', u'ENSMUSG00000000552', u'ENSMUSG00000000416', u'ENSMUSG00000015149', u'ENSMUSG00000000392', u'ENSMUSG00000040220', u'ENSMUSG00000018909', u'ENSMUSG00000020733', u'ENSMUSG00000015143', u'ENSMUSG00000038079', u'ENSMUSG00000021235', u'ENSMUSG00000052273', u'ENSMUSG00000031402', u'ENSMUSG00000040812', u'ENSMUSG00000052372', u'ENSMUSG00000026131', u'ENSMUSG00000031796', u'ENSMUSG00000037754', u'ENSMUSG00000035578', u'ENSMUSG00000060090', u'ENSMUSG00000031137', u'ENSMUSG00000050382', u'ENSMUSG00000027423', u'ENSMUSG00000046562', u'ENSMUSG00000044768', u'ENSMUSG00000021998', u'ENSMUSG00000059854', u'ENSMUSG00000021990', u'ENSMUSG00000040040', u'ENSMUSG00000033998', u'ENSMUSG00000053153', u'ENSMUSG00000004558', u'ENSMUSG00000003200', u'ENSMUSG00000049550', u'ENSMUSG00000040724', u'ENSMUSG00000024426', u'ENSMUSG00000024425', u'ENSMUSG00000039419', u'ENSMUSG00000060261', u'ENSMUSG00000039552', u'ENSMUSG00000024033', u'ENSMUSG00000001521', u'ENSMUSG00000034848', u'ENSMUSG00000011658', u'ENSMUSG00000048707', u'ENSMUSG00000025813', u'ENSMUSG00000031133', u'ENSMUSG00000005087', u'ENSMUSG00000021013', u'ENSMUSG00000063063', u'ENSMUSG00000024576', u'ENSMUSG00000027519', u'ENSMUSG00000027378', u'ENSMUSG00000039781', u'ENSMUSG00000036745', u'ENSMUSG00000020462', u'ENSMUSG00000017405', u'ENSMUSG00000028771', u'ENSMUSG00000050896', u'ENSMUSG00000019487', u'ENSMUSG00000022602', u'ENSMUSG00000047248', u'ENSMUSG00000022212', u'ENSMUSG00000025555', u'ENSMUSG00000028874', u'ENSMUSG00000029790', u'ENSMUSG00000066191', u'ENSMUSG00000034601', u'ENSMUSG00000037605', u'ENSMUSG00000022805', u'ENSMUSG00000035697', u'ENSMUSG00000032911', u'ENSMUSG00000033585', u'ENSMUSG00000029777', u'ENSMUSG00000057265', u'ENSMUSG00000049336', u'ENSMUSG00000016933', u'ENSMUSG00000038976', u'ENSMUSG00000033420', u'ENSMUSG00000029471', u'ENSMUSG00000025372', u'ENSMUSG00000025375', u'ENSMUSG00000038122', u'ENSMUSG00000059436', u'ENSMUSG00000024253', u'ENSMUSG00000079055', u'ENSMUSG00000052085', u'ENSMUSG00000053799', u'ENSMUSG00000052087', u'ENSMUSG00000035640', u'ENSMUSG00000020932', u'ENSMUSG00000018820', u'ENSMUSG00000027356', u'ENSMUSG00000034462', u'ENSMUSG00000021645', u'ENSMUSG00000021701', u'ENSMUSG00000031592', u'ENSMUSG00000066129', u'ENSMUSG00000040860', u'ENSMUSG00000028294', u'ENSMUSG00000034412', u'ENSMUSG00000027778', u'ENSMUSG00000027676', u'ENSMUSG00000030421', u'ENSMUSG00000005103', u'ENSMUSG00000041444', u'ENSMUSG00000027995', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000014778', u'ENSMUSG00000032322', u'ENSMUSG00000063172', u'ENSMUSG00000032737', u'ENSMUSG00000024077', u'ENSMUSG00000021262', u'ENSMUSG00000031776', u'ENSMUSG00000006476', u'ENSMUSG00000064181', u'ENSMUSG00000031778', u'ENSMUSG00000061298', u'ENSMUSG00000032036', u'ENSMUSG00000004591', u'ENSMUSG00000032422', u'ENSMUSG00000034675', u'ENSMUSG00000075316', u'ENSMUSG00000019966', u'ENSMUSG00000054640', u'ENSMUSG00000057315', u'ENSMUSG00000021798', u'ENSMUSG00000020372', u'ENSMUSG00000000766', u'ENSMUSG00000006435', u'ENSMUSG00000031174', u'ENSMUSG00000038241', u'ENSMUSG00000062785', u'ENSMUSG00000033392', u'ENSMUSG00000033396', u'ENSMUSG00000005958', u'ENSMUSG00000062591', u'ENSMUSG00000022799', u'ENSMUSG00000035790', u'ENSMUSG00000033257', u'ENSMUSG00000031078', u'ENSMUSG00000023966', u'ENSMUSG00000040711', u'ENSMUSG00000032258', u'ENSMUSG00000021483', u'ENSMUSG00000032558', u'ENSMUSG00000022257', u'ENSMUSG00000024772', u'ENSMUSG00000028833', u'ENSMUSG00000037890', u'ENSMUSG00000075271', u'ENSMUSG00000075273', u'ENSMUSG00000066151', u'ENSMUSG00000015222', u'ENSMUSG00000043811', u'ENSMUSG00000013663', u'ENSMUSG00000020437', u'ENSMUSG00000020436', u'ENSMUSG00000029304', u'ENSMUSG00000038564', u'ENSMUSG00000028649', u'ENSMUSG00000022420', u'ENSMUSG00000024696', u'ENSMUSG00000036555', u'ENSMUSG00000023826', u'ENSMUSG00000027712', u'ENSMUSG00000022428', u'ENSMUSG00000030978', u'ENSMUSG00000001847', u'ENSMUSG00000005360', u'ENSMUSG00000022494', u'ENSMUSG00000034730', u'ENSMUSG00000024593', u'ENSMUSG00000045763', u'ENSMUSG00000046854', u'ENSMUSG00000039953', u'ENSMUSG00000035919', u'ENSMUSG00000007564', u'ENSMUSG00000040729', u'ENSMUSG00000053617', u'ENSMUSG00000008475', u'ENSMUSG00000049904', u'ENSMUSG00000069895', u'ENSMUSG00000028465', u'ENSMUSG00000020857', u'ENSMUSG00000030410', u'ENSMUSG00000050272', u'ENSMUSG00000024501', u'ENSMUSG00000027329', u'ENSMUSG00000030774', u'ENSMUSG00000013629', u'ENSMUSG00000026235', u'ENSMUSG00000047021', u'ENSMUSG00000020486', u'ENSMUSG00000042523', u'ENSMUSG00000031951', u'ENSMUSG00000030890', u'ENSMUSG00000026239', u'ENSMUSG00000007815', u'ENSMUSG00000052572', u'ENSMUSG00000030397', u'ENSMUSG00000039183', u'ENSMUSG00000030279', u'ENSMUSG00000026697', u'ENSMUSG00000040537', u'ENSMUSG00000031486', u'ENSMUSG00000031786', u'ENSMUSG00000017740', u'ENSMUSG00000002763', u'ENSMUSG00000036006', u'ENSMUSG00000037032', u'ENSMUSG00000020152', u'ENSMUSG00000020150', u'ENSMUSG00000000838', u'ENSMUSG00000017831', u'ENSMUSG00000030323', u'ENSMUSG00000025809', u'ENSMUSG00000046879', u'ENSMUSG00000029086', u'ENSMUSG00000004530', u'ENSMUSG00000022883', u'ENSMUSG00000036188', u'ENSMUSG00000056458', u'ENSMUSG00000021318', u'ENSMUSG00000036078', u'ENSMUSG00000045287', u'ENSMUSG00000026463', u'ENSMUSG00000019952', u'ENSMUSG00000049488', u'ENSMUSG00000026341', u'ENSMUSG00000022044', u'ENSMUSG00000022722', u'ENSMUSG00000024008', u'ENSMUSG00000061665', u'ENSMUSG00000033826', u'ENSMUSG00000021918', u'ENSMUSG00000021007', u'ENSMUSG00000039577', u'ENSMUSG00000035314', u'ENSMUSG00000041119', u'ENSMUSG00000031285', u'ENSMUSG00000024795', u'ENSMUSG00000020476', u'ENSMUSG00000032855', u'ENSMUSG00000022503', u'ENSMUSG00000033502', u'ENSMUSG00000001833', u'ENSMUSG00000022594', u'ENSMUSG00000034573', u'ENSMUSG00000022262', u'ENSMUSG00000034574', u'ENSMUSG00000022957', u'ENSMUSG00000075284', u'ENSMUSG00000079235', u'ENSMUSG00000036825', u'ENSMUSG00000027115', u'ENSMUSG00000027447', u'ENSMUSG00000060703', u'ENSMUSG00000040274', u'ENSMUSG00000040276', u'ENSMUSG00000029469', u'ENSMUSG00000029465', u'ENSMUSG00000047875', u'ENSMUSG00000030123', u'ENSMUSG00000047976', u'ENSMUSG00000009828', u'ENSMUSG00000028583', u'ENSMUSG00000029581', u'ENSMUSG00000020689', u'ENSMUSG00000058230', u'ENSMUSG00000034706', u'ENSMUSG00000001053', u'ENSMUSG00000001105', u'ENSMUSG00000020889', u'ENSMUSG00000042671', u'ENSMUSG00000021071', u'ENSMUSG00000039523', u'ENSMUSG00000036957', u'ENSMUSG00000020886']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0042998', NS='BP', enrichment='e', name='positive regulation of Golgi to plasma membrane protein transport', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000020372']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000020372', u'ENSMUSG00000038949']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043001', NS='BP', enrichment='e', name='Golgi to plasma membrane protein transport', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000056515', u'ENSMUSG00000015341']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000031755', u'ENSMUSG00000031889', u'ENSMUSG00000021278', u'ENSMUSG00000026577', u'ENSMUSG00000002059', u'ENSMUSG00000026672', u'ENSMUSG00000028955', u'ENSMUSG00000026696', u'ENSMUSG00000015341', u'ENSMUSG00000021375', u'ENSMUSG00000006464', u'ENSMUSG00000038671', u'ENSMUSG00000079657', u'ENSMUSG00000038708', u'ENSMUSG00000022200', u'ENSMUSG00000020315', u'ENSMUSG00000045503', u'ENSMUSG00000020894', u'ENSMUSG00000069601', u'ENSMUSG00000046519', u'ENSMUSG00000056515']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043005', NS='CC', enrichment='e', name='neuron projection', ratio_in_study=(43, 1397), ratio_in_pop=(379, 13836), p_uncorrected=0.38831118189093583, depth=4, study_count=43, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000076441', u'ENSMUSG00000021750', u'ENSMUSG00000048120', u'ENSMUSG00000030310', u'ENSMUSG00000029778', u'ENSMUSG00000029819', u'ENSMUSG00000035873', u'ENSMUSG00000024219', u'ENSMUSG00000041417', u'ENSMUSG00000015806', u'ENSMUSG00000052336', u'ENSMUSG00000026473', u'ENSMUSG00000030847', u'ENSMUSG00000028955', u'ENSMUSG00000005360', u'ENSMUSG00000028163', u'ENSMUSG00000042284', u'ENSMUSG00000042453', u'ENSMUSG00000035441', u'ENSMUSG00000022037', u'ENSMUSG00000070509', u'ENSMUSG00000071711', u'ENSMUSG00000020372', u'ENSMUSG00000026728', u'ENSMUSG00000005089', u'ENSMUSG00000029446', u'ENSMUSG00000028273', u'ENSMUSG00000029705', u'ENSMUSG00000030536', u'ENSMUSG00000044080', u'ENSMUSG00000037370', u'ENSMUSG00000007097', u'ENSMUSG00000078942', u'ENSMUSG00000017466', u'ENSMUSG00000025555', u'ENSMUSG00000022044', u'ENSMUSG00000022272', u'ENSMUSG00000030720', u'ENSMUSG00000053024', u'ENSMUSG00000037196', u'ENSMUSG00000034573', u'ENSMUSG00000021838']), pop_n=13836, pop_count=379, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000003872', u'ENSMUSG00000028184', u'ENSMUSG00000047904', u'ENSMUSG00000024211', u'ENSMUSG00000003974', u'ENSMUSG00000031583', u'ENSMUSG00000030447', u'ENSMUSG00000050556', u'ENSMUSG00000011877', u'ENSMUSG00000028937', u'ENSMUSG00000028931', u'ENSMUSG00000020810', u'ENSMUSG00000031511', u'ENSMUSG00000030847', u'ENSMUSG00000031517', u'ENSMUSG00000013033', u'ENSMUSG00000042453', u'ENSMUSG00000019775', u'ENSMUSG00000024163', u'ENSMUSG00000030209', u'ENSMUSG00000027940', u'ENSMUSG00000048076', u'ENSMUSG00000048078', u'ENSMUSG00000024008', u'ENSMUSG00000022973', u'ENSMUSG00000002496', u'ENSMUSG00000040016', u'ENSMUSG00000002307', u'ENSMUSG00000036131', u'ENSMUSG00000020366', u'ENSMUSG00000031161', u'ENSMUSG00000056258', u'ENSMUSG00000062585', u'ENSMUSG00000022623', u'ENSMUSG00000026335', u'ENSMUSG00000019828', u'ENSMUSG00000018293', u'ENSMUSG00000001175', u'ENSMUSG00000036622', u'ENSMUSG00000021288', u'ENSMUSG00000028800', u'ENSMUSG00000039579', u'ENSMUSG00000026728', u'ENSMUSG00000019505', u'ENSMUSG00000029705', u'ENSMUSG00000022433', u'ENSMUSG00000028657', u'ENSMUSG00000078942', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000022865', u'ENSMUSG00000007617', u'ENSMUSG00000006740', u'ENSMUSG00000020961', u'ENSMUSG00000076441', u'ENSMUSG00000020716', u'ENSMUSG00000059040', u'ENSMUSG00000007207', u'ENSMUSG00000035864', u'ENSMUSG00000034958', u'ENSMUSG00000039652', u'ENSMUSG00000027584', u'ENSMUSG00000022240', u'ENSMUSG00000027581', u'ENSMUSG00000015806', u'ENSMUSG00000025658', u'ENSMUSG00000023328', u'ENSMUSG00000061878', u'ENSMUSG00000029778', u'ENSMUSG00000071711', u'ENSMUSG00000046709', u'ENSMUSG00000028273', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000031543', u'ENSMUSG00000016179', u'ENSMUSG00000062960', u'ENSMUSG00000060882', u'ENSMUSG00000039782', u'ENSMUSG00000030337', u'ENSMUSG00000031202', u'ENSMUSG00000022892', u'ENSMUSG00000056296', u'ENSMUSG00000029071', u'ENSMUSG00000018411', u'ENSMUSG00000032827', u'ENSMUSG00000022197', u'ENSMUSG00000026473', u'ENSMUSG00000034867', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000039536', u'ENSMUSG00000061601', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000057880', u'ENSMUSG00000033538', u'ENSMUSG00000025586', u'ENSMUSG00000025582', u'ENSMUSG00000026986', u'ENSMUSG00000029674', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000037624', u'ENSMUSG00000048251', u'ENSMUSG00000060771', u'ENSMUSG00000036432', u'ENSMUSG00000036438', u'ENSMUSG00000059003', u'ENSMUSG00000059005', u'ENSMUSG00000015291', u'ENSMUSG00000063077', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000070509', u'ENSMUSG00000004113', u'ENSMUSG00000019795', u'ENSMUSG00000054808', u'ENSMUSG00000028402', u'ENSMUSG00000014226', u'ENSMUSG00000031574', u'ENSMUSG00000040640', u'ENSMUSG00000066551', u'ENSMUSG00000035431', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000002413', u'ENSMUSG00000020745', u'ENSMUSG00000031870', u'ENSMUSG00000021477', u'ENSMUSG00000006304', u'ENSMUSG00000040896', u'ENSMUSG00000068798', u'ENSMUSG00000026028', u'ENSMUSG00000026029', u'ENSMUSG00000026024', u'ENSMUSG00000032012', u'ENSMUSG00000019906', u'ENSMUSG00000020132', u'ENSMUSG00000058835', u'ENSMUSG00000078816', u'ENSMUSG00000044674', u'ENSMUSG00000020524', u'ENSMUSG00000032479', u'ENSMUSG00000024456', u'ENSMUSG00000029819', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000009073', u'ENSMUSG00000028661', u'ENSMUSG00000034593', u'ENSMUSG00000017466', u'ENSMUSG00000036273', u'ENSMUSG00000037771', u'ENSMUSG00000032487', u'ENSMUSG00000005469', u'ENSMUSG00000027500', u'ENSMUSG00000029763', u'ENSMUSG00000020704', u'ENSMUSG00000002103', u'ENSMUSG00000033595', u'ENSMUSG00000037196', u'ENSMUSG00000004980', u'ENSMUSG00000020900', u'ENSMUSG00000027223', u'ENSMUSG00000027597', u'ENSMUSG00000020153', u'ENSMUSG00000040359', u'ENSMUSG00000013160', u'ENSMUSG00000006127', u'ENSMUSG00000023192', u'ENSMUSG00000048120', u'ENSMUSG00000040990', u'ENSMUSG00000018395', u'ENSMUSG00000030500', u'ENSMUSG00000055407', u'ENSMUSG00000018012', u'ENSMUSG00000035873', u'ENSMUSG00000025162', u'ENSMUSG00000061751', u'ENSMUSG00000037428', u'ENSMUSG00000050965', u'ENSMUSG00000031841', u'ENSMUSG00000031848', u'ENSMUSG00000069601', u'ENSMUSG00000021270', u'ENSMUSG00000063524', u'ENSMUSG00000031748', u'ENSMUSG00000019970', u'ENSMUSG00000031285', u'ENSMUSG00000004961', u'ENSMUSG00000031696', u'ENSMUSG00000026360', u'ENSMUSG00000021936', u'ENSMUSG00000021838', u'ENSMUSG00000019370', u'ENSMUSG00000068923', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000057897', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000068206', u'ENSMUSG00000024462', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000028826', u'ENSMUSG00000026817', u'ENSMUSG00000032946', u'ENSMUSG00000038453', u'ENSMUSG00000029446', u'ENSMUSG00000036427', u'ENSMUSG00000033792', u'ENSMUSG00000036306', u'ENSMUSG00000040481', u'ENSMUSG00000037992', u'ENSMUSG00000009292', u'ENSMUSG00000031561', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000037014', u'ENSMUSG00000040385', u'ENSMUSG00000028955', u'ENSMUSG00000027646', u'ENSMUSG00000038807', u'ENSMUSG00000028964', u'ENSMUSG00000035441', u'ENSMUSG00000024431', u'ENSMUSG00000006373', u'ENSMUSG00000045114', u'ENSMUSG00000041926', u'ENSMUSG00000023484', u'ENSMUSG00000022982', u'ENSMUSG00000004655', u'ENSMUSG00000042406', u'ENSMUSG00000030816', u'ENSMUSG00000063239', u'ENSMUSG00000020647', u'ENSMUSG00000044933', u'ENSMUSG00000019935', u'ENSMUSG00000030310', u'ENSMUSG00000020349', u'ENSMUSG00000020340', u'ENSMUSG00000031144', u'ENSMUSG00000032186', u'ENSMUSG00000029151', u'ENSMUSG00000057531', u'ENSMUSG00000040724', u'ENSMUSG00000024425', u'ENSMUSG00000047414', u'ENSMUSG00000071203', u'ENSMUSG00000020894', u'ENSMUSG00000031137', u'ENSMUSG00000033295', u'ENSMUSG00000048978', u'ENSMUSG00000005089', u'ENSMUSG00000044080', u'ENSMUSG00000022456', u'ENSMUSG00000075318', u'ENSMUSG00000050896', u'ENSMUSG00000025888', u'ENSMUSG00000025555', u'ENSMUSG00000025885', u'ENSMUSG00000027457', u'ENSMUSG00000032913', u'ENSMUSG00000029772', u'ENSMUSG00000044014', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000016933', u'ENSMUSG00000038976', u'ENSMUSG00000025372', u'ENSMUSG00000028519', u'ENSMUSG00000027287', u'ENSMUSG00000005533', u'ENSMUSG00000030720', u'ENSMUSG00000028176', u'ENSMUSG00000021645', u'ENSMUSG00000038486', u'ENSMUSG00000028995', u'ENSMUSG00000050447', u'ENSMUSG00000046447', u'ENSMUSG00000049583', u'ENSMUSG00000038738', u'ENSMUSG00000064367', u'ENSMUSG00000007097', u'ENSMUSG00000025178', u'ENSMUSG00000052336', u'ENSMUSG00000016150', u'ENSMUSG00000028222', u'ENSMUSG00000030357', u'ENSMUSG00000006476', u'ENSMUSG00000034160', u'ENSMUSG00000004267', u'ENSMUSG00000040003', u'ENSMUSG00000042284', u'ENSMUSG00000021820', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000020372', u'ENSMUSG00000000766', u'ENSMUSG00000090223', u'ENSMUSG00000029608', u'ENSMUSG00000040714', u'ENSMUSG00000003099', u'ENSMUSG00000028833', u'ENSMUSG00000028832', u'ENSMUSG00000015222', u'ENSMUSG00000048330', u'ENSMUSG00000043811', u'ENSMUSG00000032959', u'ENSMUSG00000013663', u'ENSMUSG00000058799', u'ENSMUSG00000023826', u'ENSMUSG00000024912', u'ENSMUSG00000024219', u'ENSMUSG00000030607', u'ENSMUSG00000000794', u'ENSMUSG00000005360', u'ENSMUSG00000028631', u'ENSMUSG00000059921', u'ENSMUSG00000039059', u'ENSMUSG00000008475', u'ENSMUSG00000037370', u'ENSMUSG00000070570', u'ENSMUSG00000041488', u'ENSMUSG00000037386', u'ENSMUSG00000009376', u'ENSMUSG00000021750', u'ENSMUSG00000071072', u'ENSMUSG00000028300', u'ENSMUSG00000032589', u'ENSMUSG00000050511', u'ENSMUSG00000030397', u'ENSMUSG00000031007', u'ENSMUSG00000074657', u'ENSMUSG00000062232', u'ENSMUSG00000052301', u'ENSMUSG00000032076', u'ENSMUSG00000023032', u'ENSMUSG00000022037', u'ENSMUSG00000038668', u'ENSMUSG00000019923', u'ENSMUSG00000024778', u'ENSMUSG00000032171', u'ENSMUSG00000014602', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000017831', u'ENSMUSG00000021250', u'ENSMUSG00000015766', u'ENSMUSG00000021313', u'ENSMUSG00000057455', u'ENSMUSG00000021096', u'ENSMUSG00000022048', u'ENSMUSG00000026463', u'ENSMUSG00000033981', u'ENSMUSG00000022044', u'ENSMUSG00000053024', u'ENSMUSG00000046574', u'ENSMUSG00000039809', u'ENSMUSG00000001833', u'ENSMUSG00000003657', u'ENSMUSG00000034573', u'ENSMUSG00000024096', u'ENSMUSG00000022957', u'ENSMUSG00000042700', u'ENSMUSG00000040276', u'ENSMUSG00000026764', u'ENSMUSG00000034799', u'ENSMUSG00000024862', u'ENSMUSG00000034813', u'ENSMUSG00000041417', u'ENSMUSG00000024261', u'ENSMUSG00000027162', u'ENSMUSG00000028163', u'ENSMUSG00000025743', u'ENSMUSG00000027365']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043009', NS='BP', enrichment='e', name='chordate embryonic development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019920']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000036099', u'ENSMUSG00000041147', u'ENSMUSG00000031629', u'ENSMUSG00000017146', u'ENSMUSG00000019920']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043010', NS='BP', enrichment='e', name='camera-type eye development', ratio_in_study=(11, 1397), ratio_in_pop=(46, 13836), p_uncorrected=0.005133060957795743, depth=6, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000041235', u'ENSMUSG00000052430', u'ENSMUSG00000021754', u'ENSMUSG00000013584', u'ENSMUSG00000035158', u'ENSMUSG00000001039', u'ENSMUSG00000019803', u'ENSMUSG00000032060', u'ENSMUSG00000005973', u'ENSMUSG00000021318']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000026827', u'ENSMUSG00000039765', u'ENSMUSG00000027465', u'ENSMUSG00000021754', u'ENSMUSG00000013584', u'ENSMUSG00000033282', u'ENSMUSG00000019256', u'ENSMUSG00000001288', u'ENSMUSG00000058230', u'ENSMUSG00000029050', u'ENSMUSG00000033249', u'ENSMUSG00000024098', u'ENSMUSG00000018160', u'ENSMUSG00000041235', u'ENSMUSG00000035158', u'ENSMUSG00000036104', u'ENSMUSG00000019803', u'ENSMUSG00000027276', u'ENSMUSG00000049580', u'ENSMUSG00000001151', u'ENSMUSG00000048001', u'ENSMUSG00000051331', u'ENSMUSG00000032060', u'ENSMUSG00000052957', u'ENSMUSG00000006705', u'ENSMUSG00000038122', u'ENSMUSG00000026819', u'ENSMUSG00000015846', u'ENSMUSG00000029563', u'ENSMUSG00000005973', u'ENSMUSG00000021318', u'ENSMUSG00000045180', u'ENSMUSG00000027168', u'ENSMUSG00000056947', u'ENSMUSG00000052430', u'ENSMUSG00000037664', u'ENSMUSG00000026273', u'ENSMUSG00000034701', u'ENSMUSG00000001039', u'ENSMUSG00000026782', u'ENSMUSG00000032327', u'ENSMUSG00000021835', u'ENSMUSG00000020319', u'ENSMUSG00000019428', u'ENSMUSG00000050295', u'ENSMUSG00000031951']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0001747', 'GO:0031075'])),
    NtGoeaResults(GO='GO:0043011', NS='BP', enrichment='e', name='myeloid dendritic cell differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000058818', u'ENSMUSG00000030339', u'ENSMUSG00000032440', u'ENSMUSG00000039191']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000058818', u'ENSMUSG00000030339', u'ENSMUSG00000039191', u'ENSMUSG00000002111', u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000027164', u'ENSMUSG00000038128', u'ENSMUSG00000002983', u'ENSMUSG00000019969']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043014', NS='MF', enrichment='p', name='alpha-tubulin binding', ratio_in_study=(2, 1397), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037196', u'ENSMUSG00000049866']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000047844', u'ENSMUSG00000015994', u'ENSMUSG00000028413', u'ENSMUSG00000040586', u'ENSMUSG00000049866', u'ENSMUSG00000051359', u'ENSMUSG00000023015', u'ENSMUSG00000018736', u'ENSMUSG00000034891', u'ENSMUSG00000027523', u'ENSMUSG00000024101', u'ENSMUSG00000044791', u'ENSMUSG00000034154', u'ENSMUSG00000024068', u'ENSMUSG00000036745', u'ENSMUSG00000037196', u'ENSMUSG00000030105', u'ENSMUSG00000014158', u'ENSMUSG00000029167', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000025235', u'ENSMUSG00000033949', u'ENSMUSG00000042523', u'ENSMUSG00000041809']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043015', NS='MF', enrichment='p', name='gamma-tubulin binding', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005125']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000023015', u'ENSMUSG00000033585', u'ENSMUSG00000018841', u'ENSMUSG00000063439', u'ENSMUSG00000064128', u'ENSMUSG00000040586', u'ENSMUSG00000030397', u'ENSMUSG00000032118', u'ENSMUSG00000028525', u'ENSMUSG00000033790', u'ENSMUSG00000031922', u'ENSMUSG00000035390', u'ENSMUSG00000000759', u'ENSMUSG00000033186', u'ENSMUSG00000024101', u'ENSMUSG00000041147', u'ENSMUSG00000042228', u'ENSMUSG00000051786', u'ENSMUSG00000051343', u'ENSMUSG00000005125', u'ENSMUSG00000057506', u'ENSMUSG00000025474', u'ENSMUSG00000019813', u'ENSMUSG00000032064', u'ENSMUSG00000027263', u'ENSMUSG00000037601']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043020', NS='CC', enrichment='e', name='NADPH oxidase complex', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026480', u'ENSMUSG00000015340']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000015340', u'ENSMUSG00000026480', u'ENSMUSG00000015950', u'ENSMUSG00000006519']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043021', NS='MF', enrichment='p', name='ribonucleoprotein complex binding', ratio_in_study=(2, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.42723005376666373, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040613', u'ENSMUSG00000060636']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000062997', u'ENSMUSG00000060636', u'ENSMUSG00000035093', u'ENSMUSG00000020719', u'ENSMUSG00000066800', u'ENSMUSG00000073079', u'ENSMUSG00000033216', u'ENSMUSG00000038290', u'ENSMUSG00000022557', u'ENSMUSG00000040385', u'ENSMUSG00000023110', u'ENSMUSG00000017485', u'ENSMUSG00000024387', u'ENSMUSG00000039630', u'ENSMUSG00000040613', u'ENSMUSG00000020707', u'ENSMUSG00000026667', u'ENSMUSG00000001415', u'ENSMUSG00000040549', u'ENSMUSG00000029687', u'ENSMUSG00000009575', u'ENSMUSG00000020184', u'ENSMUSG00000074698', u'ENSMUSG00000086503', u'ENSMUSG00000031157', u'ENSMUSG00000008373', u'ENSMUSG00000025580', u'ENSMUSG00000026896', u'ENSMUSG00000027598', u'ENSMUSG00000042772', u'ENSMUSG00000035139', u'ENSMUSG00000042502', u'ENSMUSG00000025626', u'ENSMUSG00000060098', u'ENSMUSG00000002455', u'ENSMUSG00000003438', u'ENSMUSG00000060373']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043022', NS='MF', enrichment='p', name='ribosome binding', ratio_in_study=(1, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.039767571404110934, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.5566751127210039, study_items=set([u'ENSMUSG00000020372']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000053317', u'ENSMUSG00000020300', u'ENSMUSG00000031388', u'ENSMUSG00000024392', u'ENSMUSG00000025971', u'ENSMUSG00000024831', u'ENSMUSG00000030082', u'ENSMUSG00000026864', u'ENSMUSG00000038563', u'ENSMUSG00000020415', u'ENSMUSG00000025337', u'ENSMUSG00000027810', u'ENSMUSG00000037363', u'ENSMUSG00000050192', u'ENSMUSG00000064030', u'ENSMUSG00000047213', u'ENSMUSG00000037275', u'ENSMUSG00000037353', u'ENSMUSG00000016510', u'ENSMUSG00000041638', u'ENSMUSG00000027642', u'ENSMUSG00000050310', u'ENSMUSG00000039652', u'ENSMUSG00000053565', u'ENSMUSG00000024423', u'ENSMUSG00000038762', u'ENSMUSG00000034994', u'ENSMUSG00000041130', u'ENSMUSG00000025816', u'ENSMUSG00000028991', u'ENSMUSG00000038848', u'ENSMUSG00000014504', u'ENSMUSG00000000838', u'ENSMUSG00000020372', u'ENSMUSG00000063273', u'ENSMUSG00000033434', u'ENSMUSG00000042275', u'ENSMUSG00000031527', u'ENSMUSG00000025586', u'ENSMUSG00000078812', u'ENSMUSG00000020780', u'ENSMUSG00000036323', u'ENSMUSG00000023106', u'ENSMUSG00000032518', u'ENSMUSG00000030738', u'ENSMUSG00000005299', u'ENSMUSG00000021917', u'ENSMUSG00000027613', u'ENSMUSG00000022020', u'ENSMUSG00000026740', u'ENSMUSG00000021116', u'ENSMUSG00000025920', u'ENSMUSG00000039782']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0030376'])),
    NtGoeaResults(GO='GO:0043025', NS='CC', enrichment='e', name='neuronal cell body', ratio_in_study=(60, 1397), ratio_in_pop=(478, 13836), p_uncorrected=0.07525812873728117, depth=3, study_count=60, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022462', u'ENSMUSG00000076441', u'ENSMUSG00000031812', u'ENSMUSG00000021756', u'ENSMUSG00000053931', u'ENSMUSG00000022548', u'ENSMUSG00000020368', u'ENSMUSG00000041695', u'ENSMUSG00000029761', u'ENSMUSG00000005716', u'ENSMUSG00000022272', u'ENSMUSG00000073418', u'ENSMUSG00000031447', u'ENSMUSG00000048120', u'ENSMUSG00000035873', u'ENSMUSG00000001761', u'ENSMUSG00000000552', u'ENSMUSG00000029101', u'ENSMUSG00000030844', u'ENSMUSG00000005360', u'ENSMUSG00000042644', u'ENSMUSG00000033577', u'ENSMUSG00000002985', u'ENSMUSG00000021796', u'ENSMUSG00000042453', u'ENSMUSG00000037370', u'ENSMUSG00000001270', u'ENSMUSG00000035441', u'ENSMUSG00000000753', u'ENSMUSG00000022935', u'ENSMUSG00000027447', u'ENSMUSG00000020053', u'ENSMUSG00000037852', u'ENSMUSG00000032349', u'ENSMUSG00000020182', u'ENSMUSG00000020372', u'ENSMUSG00000039361', u'ENSMUSG00000041607', u'ENSMUSG00000026830', u'ENSMUSG00000029484', u'ENSMUSG00000015340', u'ENSMUSG00000022261', u'ENSMUSG00000003849', u'ENSMUSG00000022687', u'ENSMUSG00000055254', u'ENSMUSG00000015451', u'ENSMUSG00000026249', u'ENSMUSG00000078942', u'ENSMUSG00000027253', u'ENSMUSG00000017466', u'ENSMUSG00000022469', u'ENSMUSG00000031328', u'ENSMUSG00000024347', u'ENSMUSG00000033208', u'ENSMUSG00000027712', u'ENSMUSG00000061718', u'ENSMUSG00000053024', u'ENSMUSG00000027360', u'ENSMUSG00000020331', u'ENSMUSG00000028599']), pop_n=13836, pop_count=478, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000029516', u'ENSMUSG00000005360', u'ENSMUSG00000020866', u'ENSMUSG00000030447', u'ENSMUSG00000030110', u'ENSMUSG00000050556', u'ENSMUSG00000025189', u'ENSMUSG00000026249', u'ENSMUSG00000020810', u'ENSMUSG00000040907', u'ENSMUSG00000030844', u'ENSMUSG00000000579', u'ENSMUSG00000037408', u'ENSMUSG00000031517', u'ENSMUSG00000042453', u'ENSMUSG00000019772', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000030201', u'ENSMUSG00000015340', u'ENSMUSG00000040495', u'ENSMUSG00000027012', u'ENSMUSG00000002496', u'ENSMUSG00000027253', u'ENSMUSG00000053519', u'ENSMUSG00000040016', u'ENSMUSG00000040407', u'ENSMUSG00000032410', u'ENSMUSG00000003575', u'ENSMUSG00000036131', u'ENSMUSG00000020053', u'ENSMUSG00000027400', u'ENSMUSG00000018196', u'ENSMUSG00000020368', u'ENSMUSG00000044216', u'ENSMUSG00000025885', u'ENSMUSG00000026883', u'ENSMUSG00000056258', u'ENSMUSG00000062585', u'ENSMUSG00000026335', u'ENSMUSG00000019828', u'ENSMUSG00000029121', u'ENSMUSG00000022711', u'ENSMUSG00000036622', u'ENSMUSG00000021288', u'ENSMUSG00000001270', u'ENSMUSG00000028800', u'ENSMUSG00000039579', u'ENSMUSG00000061762', u'ENSMUSG00000048895', u'ENSMUSG00000031012', u'ENSMUSG00000026833', u'ENSMUSG00000026830', u'ENSMUSG00000019505', u'ENSMUSG00000036766', u'ENSMUSG00000022433', u'ENSMUSG00000028657', u'ENSMUSG00000078942', u'ENSMUSG00000029223', u'ENSMUSG00000001870', u'ENSMUSG00000024347', u'ENSMUSG00000024617', u'ENSMUSG00000022548', u'ENSMUSG00000007617', u'ENSMUSG00000031511', u'ENSMUSG00000027531', u'ENSMUSG00000041809', u'ENSMUSG00000076441', u'ENSMUSG00000049313', u'ENSMUSG00000030795', u'ENSMUSG00000030793', u'ENSMUSG00000024831', u'ENSMUSG00000059361', u'ENSMUSG00000038780', u'ENSMUSG00000027834', u'ENSMUSG00000035131', u'ENSMUSG00000037362', u'ENSMUSG00000022636', u'ENSMUSG00000025658', u'ENSMUSG00000052572', u'ENSMUSG00000000530', u'ENSMUSG00000023328', u'ENSMUSG00000030495', u'ENSMUSG00000034997', u'ENSMUSG00000026204', u'ENSMUSG00000033615', u'ENSMUSG00000021721', u'ENSMUSG00000029291', u'ENSMUSG00000028680', u'ENSMUSG00000007989', u'ENSMUSG00000030538', u'ENSMUSG00000032349', u'ENSMUSG00000035168', u'ENSMUSG00000062960', u'ENSMUSG00000018707', u'ENSMUSG00000032340', u'ENSMUSG00000032064', u'ENSMUSG00000020149', u'ENSMUSG00000020668', u'ENSMUSG00000060882', u'ENSMUSG00000020142', u'ENSMUSG00000025979', u'ENSMUSG00000031751', u'ENSMUSG00000029071', u'ENSMUSG00000032118', u'ENSMUSG00000053819', u'ENSMUSG00000002985', u'ENSMUSG00000039536', u'ENSMUSG00000061601', u'ENSMUSG00000022758', u'ENSMUSG00000027577', u'ENSMUSG00000020250', u'ENSMUSG00000058975', u'ENSMUSG00000018411', u'ENSMUSG00000056201', u'ENSMUSG00000005871', u'ENSMUSG00000033538', u'ENSMUSG00000047187', u'ENSMUSG00000025586', u'ENSMUSG00000079055', u'ENSMUSG00000025583', u'ENSMUSG00000025580', u'ENSMUSG00000003099', u'ENSMUSG00000022272', u'ENSMUSG00000025278', u'ENSMUSG00000025576', u'ENSMUSG00000025810', u'ENSMUSG00000037624', u'ENSMUSG00000040249', u'ENSMUSG00000036432', u'ENSMUSG00000036534', u'ENSMUSG00000015291', u'ENSMUSG00000022474', u'ENSMUSG00000001761', u'ENSMUSG00000028613', u'ENSMUSG00000001986', u'ENSMUSG00000020954', u'ENSMUSG00000041607', u'ENSMUSG00000027273', u'ENSMUSG00000034891', u'ENSMUSG00000020594', u'ENSMUSG00000004113', u'ENSMUSG00000021102', u'ENSMUSG00000058153', u'ENSMUSG00000020182', u'ENSMUSG00000031574', u'ENSMUSG00000000560', u'ENSMUSG00000092083', u'ENSMUSG00000038486', u'ENSMUSG00000005699', u'ENSMUSG00000040640', u'ENSMUSG00000027712', u'ENSMUSG00000026159', u'ENSMUSG00000015656', u'ENSMUSG00000039137', u'ENSMUSG00000020745', u'ENSMUSG00000042429', u'ENSMUSG00000027895', u'ENSMUSG00000005716', u'ENSMUSG00000021478', u'ENSMUSG00000030376', u'ENSMUSG00000059173', u'ENSMUSG00000000881', u'ENSMUSG00000006519', u'ENSMUSG00000026028', u'ENSMUSG00000026024', u'ENSMUSG00000004366', u'ENSMUSG00000074657', u'ENSMUSG00000030302', u'ENSMUSG00000020052', u'ENSMUSG00000031391', u'ENSMUSG00000039361', u'ENSMUSG00000019261', u'ENSMUSG00000031626', u'ENSMUSG00000020524', u'ENSMUSG00000078812', u'ENSMUSG00000019889', u'ENSMUSG00000017466', u'ENSMUSG00000025533', u'ENSMUSG00000025532', u'ENSMUSG00000026842', u'ENSMUSG00000029245', u'ENSMUSG00000003037', u'ENSMUSG00000028664', u'ENSMUSG00000021591', u'ENSMUSG00000058655', u'ENSMUSG00000034593', u'ENSMUSG00000021594', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000033577', u'ENSMUSG00000024983', u'ENSMUSG00000000632', u'ENSMUSG00000027500', u'ENSMUSG00000029763', u'ENSMUSG00000058056', u'ENSMUSG00000029761', u'ENSMUSG00000004980', u'ENSMUSG00000024241', u'ENSMUSG00000034275', u'ENSMUSG00000020900', u'ENSMUSG00000009894', u'ENSMUSG00000028969', u'ENSMUSG00000020173', u'ENSMUSG00000021730', u'ENSMUSG00000008301', u'ENSMUSG00000028367', u'ENSMUSG00000038970', u'ENSMUSG00000018395', u'ENSMUSG00000020704', u'ENSMUSG00000016541', u'ENSMUSG00000038976', u'ENSMUSG00000056755', u'ENSMUSG00000031447', u'ENSMUSG00000018012', u'ENSMUSG00000035873', u'ENSMUSG00000066150', u'ENSMUSG00000027827', u'ENSMUSG00000061751', u'ENSMUSG00000037428', u'ENSMUSG00000037296', u'ENSMUSG00000050965', u'ENSMUSG00000032356', u'ENSMUSG00000042388', u'ENSMUSG00000002741', u'ENSMUSG00000000915', u'ENSMUSG00000025867', u'ENSMUSG00000067889', u'ENSMUSG00000021270', u'ENSMUSG00000068747', u'ENSMUSG00000052934', u'ENSMUSG00000068748', u'ENSMUSG00000031328', u'ENSMUSG00000031285', u'ENSMUSG00000056073', u'ENSMUSG00000004961', u'ENSMUSG00000019874', u'ENSMUSG00000032532', u'ENSMUSG00000024146', u'ENSMUSG00000020458', u'ENSMUSG00000003378', u'ENSMUSG00000009731', u'ENSMUSG00000047454', u'ENSMUSG00000029104', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000039358', u'ENSMUSG00000015968', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000032827', u'ENSMUSG00000038453', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000030683', u'ENSMUSG00000028134', u'ENSMUSG00000033792', u'ENSMUSG00000022489', u'ENSMUSG00000054477', u'ENSMUSG00000028745', u'ENSMUSG00000005354', u'ENSMUSG00000021057', u'ENSMUSG00000059456', u'ENSMUSG00000041773', u'ENSMUSG00000037992', u'ENSMUSG00000009292', u'ENSMUSG00000035594', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000000552', u'ENSMUSG00000040385', u'ENSMUSG00000042105', u'ENSMUSG00000045731', u'ENSMUSG00000035441', u'ENSMUSG00000053024', u'ENSMUSG00000064329', u'ENSMUSG00000006373', u'ENSMUSG00000072115', u'ENSMUSG00000024109', u'ENSMUSG00000023484', u'ENSMUSG00000039542', u'ENSMUSG00000031696', u'ENSMUSG00000022982', u'ENSMUSG00000045180', u'ENSMUSG00000031812', u'ENSMUSG00000040037', u'ENSMUSG00000002489', u'ENSMUSG00000019935', u'ENSMUSG00000034160', u'ENSMUSG00000031386', u'ENSMUSG00000059119', u'ENSMUSG00000066129', u'ENSMUSG00000032968', u'ENSMUSG00000019890', u'ENSMUSG00000048120', u'ENSMUSG00000057531', u'ENSMUSG00000002603', u'ENSMUSG00000038260', u'ENSMUSG00000060261', u'ENSMUSG00000071203', u'ENSMUSG00000024743', u'ENSMUSG00000032269', u'ENSMUSG00000025813', u'ENSMUSG00000033295', u'ENSMUSG00000048978', u'ENSMUSG00000058743', u'ENSMUSG00000025889', u'ENSMUSG00000033208', u'ENSMUSG00000001323', u'ENSMUSG00000028289', u'ENSMUSG00000015950', u'ENSMUSG00000020331', u'ENSMUSG00000027457', u'ENSMUSG00000032913', u'ENSMUSG00000061576', u'ENSMUSG00000026672', u'ENSMUSG00000019794', u'ENSMUSG00000062380', u'ENSMUSG00000009406', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000025372', u'ENSMUSG00000028519', u'ENSMUSG00000005534', u'ENSMUSG00000023868', u'ENSMUSG00000005533', u'ENSMUSG00000040896', u'ENSMUSG00000029484', u'ENSMUSG00000061689', u'ENSMUSG00000035392', u'ENSMUSG00000024883', u'ENSMUSG00000013629', u'ENSMUSG00000025089', u'ENSMUSG00000028991', u'ENSMUSG00000004031', u'ENSMUSG00000041351', u'ENSMUSG00000028059', u'ENSMUSG00000046447', u'ENSMUSG00000028051', u'ENSMUSG00000028351', u'ENSMUSG00000030102', u'ENSMUSG00000042364', u'ENSMUSG00000040867', u'ENSMUSG00000030854', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000066306', u'ENSMUSG00000024077', u'ENSMUSG00000028222', u'ENSMUSG00000030357', u'ENSMUSG00000062591', u'ENSMUSG00000053310', u'ENSMUSG00000004347', u'ENSMUSG00000053931', u'ENSMUSG00000004267', u'ENSMUSG00000021796', u'ENSMUSG00000064341', u'ENSMUSG00000011751', u'ENSMUSG00000019969', u'ENSMUSG00000007670', u'ENSMUSG00000020372', u'ENSMUSG00000027411', u'ENSMUSG00000031278', u'ENSMUSG00000027419', u'ENSMUSG00000075704', u'ENSMUSG00000022791', u'ENSMUSG00000026959', u'ENSMUSG00000070866', u'ENSMUSG00000002546', u'ENSMUSG00000042700', u'ENSMUSG00000061718', u'ENSMUSG00000028833', u'ENSMUSG00000020326', u'ENSMUSG00000025920', u'ENSMUSG00000015222', u'ENSMUSG00000048330', u'ENSMUSG00000043811', u'ENSMUSG00000021124', u'ENSMUSG00000058248', u'ENSMUSG00000023826', u'ENSMUSG00000030978', u'ENSMUSG00000028639', u'ENSMUSG00000030607', u'ENSMUSG00000000794', u'ENSMUSG00000024211', u'ENSMUSG00000034220', u'ENSMUSG00000022883', u'ENSMUSG00000048482', u'ENSMUSG00000027523', u'ENSMUSG00000005886', u'ENSMUSG00000003849', u'ENSMUSG00000023912', u'ENSMUSG00000004099', u'ENSMUSG00000028546', u'ENSMUSG00000028466', u'ENSMUSG00000037370', u'ENSMUSG00000016349', u'ENSMUSG00000028945', u'ENSMUSG00000041710', u'ENSMUSG00000041241', u'ENSMUSG00000043448', u'ENSMUSG00000024778', u'ENSMUSG00000030890', u'ENSMUSG00000042529', u'ENSMUSG00000009376', u'ENSMUSG00000021756', u'ENSMUSG00000071072', u'ENSMUSG00000067336', u'ENSMUSG00000032589', u'ENSMUSG00000052783', u'ENSMUSG00000042644', u'ENSMUSG00000030525', u'ENSMUSG00000032959', u'ENSMUSG00000031302', u'ENSMUSG00000045573', u'ENSMUSG00000062232', u'ENSMUSG00000071655', u'ENSMUSG00000055254', u'ENSMUSG00000031787', u'ENSMUSG00000023033', u'ENSMUSG00000038665', u'ENSMUSG00000017740', u'ENSMUSG00000038668', u'ENSMUSG00000020153', u'ENSMUSG00000032078', u'ENSMUSG00000037852', u'ENSMUSG00000000838', u'ENSMUSG00000055737', u'ENSMUSG00000017831', u'ENSMUSG00000021253', u'ENSMUSG00000051331', u'ENSMUSG00000029168', u'ENSMUSG00000002908', u'ENSMUSG00000032199', u'ENSMUSG00000029167', u'ENSMUSG00000015451', u'ENSMUSG00000029088', u'ENSMUSG00000031730', u'ENSMUSG00000022048', u'ENSMUSG00000032518', u'ENSMUSG00000018634', u'ENSMUSG00000033981', u'ENSMUSG00000002997', u'ENSMUSG00000024008', u'ENSMUSG00000025812', u'ENSMUSG00000032293', u'ENSMUSG00000022687', u'ENSMUSG00000035314', u'ENSMUSG00000073418', u'ENSMUSG00000038374', u'ENSMUSG00000027568', u'ENSMUSG00000026904', u'ENSMUSG00000043991', u'ENSMUSG00000017417', u'ENSMUSG00000024798', u'ENSMUSG00000010609', u'ENSMUSG00000022619', u'ENSMUSG00000022261', u'ENSMUSG00000034675', u'ENSMUSG00000049044', u'ENSMUSG00000000753', u'ENSMUSG00000027447', u'ENSMUSG00000022812', u'ENSMUSG00000029468', u'ENSMUSG00000047976', u'ENSMUSG00000034813', u'ENSMUSG00000037032', u'ENSMUSG00000057182', u'ENSMUSG00000022462', u'ENSMUSG00000024261', u'ENSMUSG00000035385', u'ENSMUSG00000022469', u'ENSMUSG00000020889', u'ENSMUSG00000014602', u'ENSMUSG00000027360', u'ENSMUSG00000027365', u'ENSMUSG00000028599']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043027', NS='MF', enrichment='e', name='cysteine-type endopeptidase inhibitor activity involved in apoptotic process', ratio_in_study=(6, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.008951511684316456, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000078945', u'ENSMUSG00000027985', u'ENSMUSG00000031451', u'ENSMUSG00000025860', u'ENSMUSG00000014776']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000078945', u'ENSMUSG00000003644', u'ENSMUSG00000024997', u'ENSMUSG00000057367', u'ENSMUSG00000045827', u'ENSMUSG00000071203', u'ENSMUSG00000017716', u'ENSMUSG00000027985', u'ENSMUSG00000062210', u'ENSMUSG00000031309', u'ENSMUSG00000024953', u'ENSMUSG00000032000', u'ENSMUSG00000078942', u'ENSMUSG00000007659', u'ENSMUSG00000031451', u'ENSMUSG00000025860', u'ENSMUSG00000018909', u'ENSMUSG00000014776']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043029', NS='BP', enrichment='e', name='T cell homeostasis', ratio_in_study=(5, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.06412978154827438, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000004043', u'ENSMUSG00000022488', u'ENSMUSG00000027381', u'ENSMUSG00000057329']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000019256', u'ENSMUSG00000027381', u'ENSMUSG00000027387', u'ENSMUSG00000032218', u'ENSMUSG00000030707', u'ENSMUSG00000020919', u'ENSMUSG00000002603', u'ENSMUSG00000031805', u'ENSMUSG00000046822', u'ENSMUSG00000021022', u'ENSMUSG00000029468', u'ENSMUSG00000031628', u'ENSMUSG00000057337', u'ENSMUSG00000022488', u'ENSMUSG00000004043', u'ENSMUSG00000024521', u'ENSMUSG00000040423', u'ENSMUSG00000040447', u'ENSMUSG00000021816', u'ENSMUSG00000057329', u'ENSMUSG00000024778']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043030', NS='BP', enrichment='e', name='regulation of macrophage activation', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000038147', u'ENSMUSG00000032238', u'ENSMUSG00000031596']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000041193', u'ENSMUSG00000032238', u'ENSMUSG00000031596', u'ENSMUSG00000000631', u'ENSMUSG00000038147', u'ENSMUSG00000005951']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043031', NS='BP', enrichment='e', name='negative regulation of macrophage activation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000056492']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022661', u'ENSMUSG00000056492', u'ENSMUSG00000002108']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043032', NS='BP', enrichment='e', name='positive regulation of macrophage activation', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000024810', u'ENSMUSG00000020399', u'ENSMUSG00000040152', u'ENSMUSG00000039005']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000059866', u'ENSMUSG00000040152', u'ENSMUSG00000020399', u'ENSMUSG00000026069', u'ENSMUSG00000030748', u'ENSMUSG00000016024', u'ENSMUSG00000001123', u'ENSMUSG00000031948', u'ENSMUSG00000021994', u'ENSMUSG00000024810', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043034', NS='CC', enrichment='e', name='costamere', ratio_in_study=(6, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.006686633490519605, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.22938813932104229, study_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000072812', u'ENSMUSG00000024236', u'ENSMUSG00000041731', u'ENSMUSG00000021823', u'ENSMUSG00000017009']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000039952', u'ENSMUSG00000030554', u'ENSMUSG00000069601', u'ENSMUSG00000032826', u'ENSMUSG00000072812', u'ENSMUSG00000032839', u'ENSMUSG00000049382', u'ENSMUSG00000027680', u'ENSMUSG00000024236', u'ENSMUSG00000041731', u'ENSMUSG00000045103', u'ENSMUSG00000062825', u'ENSMUSG00000007617', u'ENSMUSG00000021823', u'ENSMUSG00000047419', u'ENSMUSG00000030890', u'ENSMUSG00000017009']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043065', NS='BP', enrichment='e', name='positive regulation of apoptotic process', ratio_in_study=(41, 1397), ratio_in_pop=(270, 13836), p_uncorrected=0.007699531645828797, depth=7, study_count=41, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000007872', u'ENSMUSG00000026923', u'ENSMUSG00000037820', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000027381', u'ENSMUSG00000021340', u'ENSMUSG00000015850', u'ENSMUSG00000053965', u'ENSMUSG00000035873', u'ENSMUSG00000038393', u'ENSMUSG00000026285', u'ENSMUSG00000007613', u'ENSMUSG00000026288', u'ENSMUSG00000024620', u'ENSMUSG00000004054', u'ENSMUSG00000014748', u'ENSMUSG00000020085', u'ENSMUSG00000022037', u'ENSMUSG00000027339', u'ENSMUSG00000027111', u'ENSMUSG00000039005', u'ENSMUSG00000062209', u'ENSMUSG00000021453', u'ENSMUSG00000020372', u'ENSMUSG00000040093', u'ENSMUSG00000025809', u'ENSMUSG00000021948', u'ENSMUSG00000032369', u'ENSMUSG00000027878', u'ENSMUSG00000030717', u'ENSMUSG00000024087', u'ENSMUSG00000028603', u'ENSMUSG00000001773', u'ENSMUSG00000033208', u'ENSMUSG00000027712', u'ENSMUSG00000022051', u'ENSMUSG00000020486', u'ENSMUSG00000021215', u'ENSMUSG00000038633']), pop_n=13836, pop_count=270, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000064210', u'ENSMUSG00000039145', u'ENSMUSG00000025888', u'ENSMUSG00000024079', u'ENSMUSG00000008999', u'ENSMUSG00000001288', u'ENSMUSG00000022568', u'ENSMUSG00000021340', u'ENSMUSG00000026883', u'ENSMUSG00000029207', u'ENSMUSG00000015850', u'ENSMUSG00000023809', u'ENSMUSG00000027466', u'ENSMUSG00000021948', u'ENSMUSG00000020716', u'ENSMUSG00000066643', u'ENSMUSG00000031511', u'ENSMUSG00000004054', u'ENSMUSG00000006932', u'ENSMUSG00000053111', u'ENSMUSG00000071369', u'ENSMUSG00000019960', u'ENSMUSG00000014748', u'ENSMUSG00000021067', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000034485', u'ENSMUSG00000053192', u'ENSMUSG00000063142', u'ENSMUSG00000013921', u'ENSMUSG00000027878', u'ENSMUSG00000020623', u'ENSMUSG00000020372', u'ENSMUSG00000015023', u'ENSMUSG00000033712', u'ENSMUSG00000032369', u'ENSMUSG00000026842', u'ENSMUSG00000021690', u'ENSMUSG00000021408', u'ENSMUSG00000039239', u'ENSMUSG00000020427', u'ENSMUSG00000022043', u'ENSMUSG00000021215', u'ENSMUSG00000038393', u'ENSMUSG00000023830', u'ENSMUSG00000026959', u'ENSMUSG00000066687', u'ENSMUSG00000028978', u'ENSMUSG00000021959', u'ENSMUSG00000028245', u'ENSMUSG00000004069', u'ENSMUSG00000029838', u'ENSMUSG00000035283', u'ENSMUSG00000001773', u'ENSMUSG00000021481', u'ENSMUSG00000052253', u'ENSMUSG00000078566', u'ENSMUSG00000027490', u'ENSMUSG00000027712', u'ENSMUSG00000002307', u'ENSMUSG00000027381', u'ENSMUSG00000005413', u'ENSMUSG00000025925', u'ENSMUSG00000039005', u'ENSMUSG00000020074', u'ENSMUSG00000024778', u'ENSMUSG00000029433', u'ENSMUSG00000046269', u'ENSMUSG00000020366', u'ENSMUSG00000013663', u'ENSMUSG00000032487', u'ENSMUSG00000023905', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000059552', u'ENSMUSG00000040390', u'ENSMUSG00000066900', u'ENSMUSG00000018209', u'ENSMUSG00000023826', u'ENSMUSG00000004085', u'ENSMUSG00000024912', u'ENSMUSG00000018446', u'ENSMUSG00000046607', u'ENSMUSG00000044288', u'ENSMUSG00000026389', u'ENSMUSG00000027649', u'ENSMUSG00000035683', u'ENSMUSG00000048756', u'ENSMUSG00000026029', u'ENSMUSG00000039304', u'ENSMUSG00000019822', u'ENSMUSG00000001707', u'ENSMUSG00000022710', u'ENSMUSG00000068329', u'ENSMUSG00000027646', u'ENSMUSG00000024190', u'ENSMUSG00000045730', u'ENSMUSG00000040021', u'ENSMUSG00000022010', u'ENSMUSG00000041135', u'ENSMUSG00000057789', u'ENSMUSG00000015337', u'ENSMUSG00000020205', u'ENSMUSG00000062209', u'ENSMUSG00000059921', u'ENSMUSG00000059920', u'ENSMUSG00000039217', u'ENSMUSG00000029104', u'ENSMUSG00000045932', u'ENSMUSG00000027663', u'ENSMUSG00000024382', u'ENSMUSG00000029026', u'ENSMUSG00000031558', u'ENSMUSG00000041736', u'ENSMUSG00000030417', u'ENSMUSG00000031628', u'ENSMUSG00000026834', u'ENSMUSG00000041801', u'ENSMUSG00000027804', u'ENSMUSG00000029670', u'ENSMUSG00000016349', u'ENSMUSG00000039515', u'ENSMUSG00000037032', u'ENSMUSG00000000787', u'ENSMUSG00000024789', u'ENSMUSG00000007613', u'ENSMUSG00000020486', u'ENSMUSG00000020647', u'ENSMUSG00000028495', u'ENSMUSG00000034218', u'ENSMUSG00000041809', u'ENSMUSG00000028413', u'ENSMUSG00000059003', u'ENSMUSG00000029771', u'ENSMUSG00000026923', u'ENSMUSG00000070034', u'ENSMUSG00000030314', u'ENSMUSG00000020349', u'ENSMUSG00000035199', u'ENSMUSG00000021453', u'ENSMUSG00000006435', u'ENSMUSG00000025958', u'ENSMUSG00000030793', u'ENSMUSG00000062210', u'ENSMUSG00000026196', u'ENSMUSG00000036390', u'ENSMUSG00000031613', u'ENSMUSG00000029249', u'ENSMUSG00000034681', u'ENSMUSG00000053965', u'ENSMUSG00000037049', u'ENSMUSG00000026283', u'ENSMUSG00000026285', u'ENSMUSG00000048787', u'ENSMUSG00000006728', u'ENSMUSG00000026288', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000024620', u'ENSMUSG00000020914', u'ENSMUSG00000034892', u'ENSMUSG00000024985', u'ENSMUSG00000042724', u'ENSMUSG00000020653', u'ENSMUSG00000023034', u'ENSMUSG00000022037', u'ENSMUSG00000001729', u'ENSMUSG00000027339', u'ENSMUSG00000036840', u'ENSMUSG00000032580', u'ENSMUSG00000022329', u'ENSMUSG00000027699', u'ENSMUSG00000020230', u'ENSMUSG00000026663', u'ENSMUSG00000028456', u'ENSMUSG00000033295', u'ENSMUSG00000021253', u'ENSMUSG00000025809', u'ENSMUSG00000058392', u'ENSMUSG00000032599', u'ENSMUSG00000025980', u'ENSMUSG00000014349', u'ENSMUSG00000025008', u'ENSMUSG00000027905', u'ENSMUSG00000038668', u'ENSMUSG00000034974', u'ENSMUSG00000021319', u'ENSMUSG00000044167', u'ENSMUSG00000054364', u'ENSMUSG00000033352', u'ENSMUSG00000031730', u'ENSMUSG00000030717', u'ENSMUSG00000024087', u'ENSMUSG00000044647', u'ENSMUSG00000007872', u'ENSMUSG00000003235', u'ENSMUSG00000024521', u'ENSMUSG00000031548', u'ENSMUSG00000033208', u'ENSMUSG00000045867', u'ENSMUSG00000027997', u'ENSMUSG00000028289', u'ENSMUSG00000030201', u'ENSMUSG00000015312', u'ENSMUSG00000072872', u'ENSMUSG00000037608', u'ENSMUSG00000003955', u'ENSMUSG00000024012', u'ENSMUSG00000037820', u'ENSMUSG00000056220', u'ENSMUSG00000030330', u'ENSMUSG00000027568', u'ENSMUSG00000022789', u'ENSMUSG00000059146', u'ENSMUSG00000022508', u'ENSMUSG00000004446', u'ENSMUSG00000055409', u'ENSMUSG00000024959', u'ENSMUSG00000036932', u'ENSMUSG00000035873', u'ENSMUSG00000029863', u'ENSMUSG00000028410', u'ENSMUSG00000010609', u'ENSMUSG00000040093', u'ENSMUSG00000028914', u'ENSMUSG00000022051', u'ENSMUSG00000076431', u'ENSMUSG00000028974', u'ENSMUSG00000020085', u'ENSMUSG00000025408', u'ENSMUSG00000052684', u'ENSMUSG00000038481', u'ENSMUSG00000027358', u'ENSMUSG00000027111', u'ENSMUSG00000022812', u'ENSMUSG00000028211', u'ENSMUSG00000000915', u'ENSMUSG00000035378', u'ENSMUSG00000028191', u'ENSMUSG00000029468', u'ENSMUSG00000028195', u'ENSMUSG00000028854', u'ENSMUSG00000005871', u'ENSMUSG00000024381', u'ENSMUSG00000031740', u'ENSMUSG00000015846', u'ENSMUSG00000022672', u'ENSMUSG00000024947', u'ENSMUSG00000020681', u'ENSMUSG00000031987', u'ENSMUSG00000025060', u'ENSMUSG00000027004', u'ENSMUSG00000026278', u'ENSMUSG00000022185', u'ENSMUSG00000078812', u'ENSMUSG00000028603', u'ENSMUSG00000028907', u'ENSMUSG00000002083', u'ENSMUSG00000017491', u'ENSMUSG00000026270', u'ENSMUSG00000034701', u'ENSMUSG00000038633', u'ENSMUSG00000021835', u'ENSMUSG00000032532', u'ENSMUSG00000007659', u'ENSMUSG00000014771', u'ENSMUSG00000027365', u'ENSMUSG00000006335']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043066', NS='BP', enrichment='e', name='negative regulation of apoptotic process', ratio_in_study=(75, 1397), ratio_in_pop=(386, 13836), p_uncorrected=2.4300141997875057e-08, depth=7, study_count=75, p_sm_bonferroni=0.00038165803021862567, p_fdr_bh=1.1565394855109869e-05, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000056313', u'ENSMUSG00000022150', u'ENSMUSG00000024610', u'ENSMUSG00000057103', u'ENSMUSG00000078942', u'ENSMUSG00000035158', u'ENSMUSG00000068290', u'ENSMUSG00000006386', u'ENSMUSG00000029304', u'ENSMUSG00000026796', u'ENSMUSG00000003031', u'ENSMUSG00000028864', u'ENSMUSG00000026193', u'ENSMUSG00000033685', u'ENSMUSG00000048402', u'ENSMUSG00000022136', u'ENSMUSG00000020919', u'ENSMUSG00000050335', u'ENSMUSG00000001761', u'ENSMUSG00000022051', u'ENSMUSG00000021318', u'ENSMUSG00000024620', u'ENSMUSG00000027985', u'ENSMUSG00000023010', u'ENSMUSG00000019803', u'ENSMUSG00000063856', u'ENSMUSG00000015149', u'ENSMUSG00000028583', u'ENSMUSG00000022037', u'ENSMUSG00000032359', u'ENSMUSG00000051234', u'ENSMUSG00000042626', u'ENSMUSG00000019920', u'ENSMUSG00000038539', u'ENSMUSG00000062209', u'ENSMUSG00000038612', u'ENSMUSG00000025860', u'ENSMUSG00000003849', u'ENSMUSG00000038068', u'ENSMUSG00000029999', u'ENSMUSG00000037815', u'ENSMUSG00000064325', u'ENSMUSG00000000567', u'ENSMUSG00000020357', u'ENSMUSG00000033006', u'ENSMUSG00000029084', u'ENSMUSG00000026285', u'ENSMUSG00000042745', u'ENSMUSG00000031451', u'ENSMUSG00000022309', u'ENSMUSG00000031760', u'ENSMUSG00000041417', u'ENSMUSG00000022781', u'ENSMUSG00000022488', u'ENSMUSG00000030720', u'ENSMUSG00000078945', u'ENSMUSG00000040152', u'ENSMUSG00000027187', u'ENSMUSG00000029915', u'ENSMUSG00000004043', u'ENSMUSG00000057329', u'ENSMUSG00000031328', u'ENSMUSG00000028163', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000032060', u'ENSMUSG00000002602', u'ENSMUSG00000022122', u'ENSMUSG00000020122', u'ENSMUSG00000014776', u'ENSMUSG00000026074', u'ENSMUSG00000026317', u'ENSMUSG00000029455']), pop_n=13836, pop_count=386, pop_items=set([u'ENSMUSG00000034926', u'ENSMUSG00000028341', u'ENSMUSG00000016526', u'ENSMUSG00000030189', u'ENSMUSG00000026796', u'ENSMUSG00000004056', u'ENSMUSG00000019777', u'ENSMUSG00000019772', u'ENSMUSG00000022010', u'ENSMUSG00000027944', u'ENSMUSG00000028333', u'ENSMUSG00000042745', u'ENSMUSG00000040888', u'ENSMUSG00000037815', u'ENSMUSG00000031760', u'ENSMUSG00000042350', u'ENSMUSG00000040152', u'ENSMUSG00000042429', u'ENSMUSG00000023067', u'ENSMUSG00000002307', u'ENSMUSG00000025933', u'ENSMUSG00000020361', u'ENSMUSG00000022781', u'ENSMUSG00000026942', u'ENSMUSG00000031642', u'ENSMUSG00000022309', u'ENSMUSG00000053175', u'ENSMUSG00000019823', u'ENSMUSG00000063810', u'ENSMUSG00000006386', u'ENSMUSG00000024190', u'ENSMUSG00000020048', u'ENSMUSG00000079562', u'ENSMUSG00000028800', u'ENSMUSG00000038160', u'ENSMUSG00000028657', u'ENSMUSG00000078942', u'ENSMUSG00000078945', u'ENSMUSG00000024610', u'ENSMUSG00000000787', u'ENSMUSG00000007613', u'ENSMUSG00000027245', u'ENSMUSG00000037148', u'ENSMUSG00000050697', u'ENSMUSG00000059363', u'ENSMUSG00000027835', u'ENSMUSG00000037366', u'ENSMUSG00000033685', u'ENSMUSG00000024537', u'ENSMUSG00000078566', u'ENSMUSG00000048218', u'ENSMUSG00000061878', u'ENSMUSG00000030538', u'ENSMUSG00000031429', u'ENSMUSG00000000441', u'ENSMUSG00000031548', u'ENSMUSG00000062312', u'ENSMUSG00000032060', u'ENSMUSG00000022122', u'ENSMUSG00000024392', u'ENSMUSG00000024395', u'ENSMUSG00000024397', u'ENSMUSG00000031616', u'ENSMUSG00000044702', u'ENSMUSG00000052957', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000022051', u'ENSMUSG00000019942', u'ENSMUSG00000032115', u'ENSMUSG00000063856', u'ENSMUSG00000001131', u'ENSMUSG00000003228', u'ENSMUSG00000019428', u'ENSMUSG00000005871', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000028756', u'ENSMUSG00000003644', u'ENSMUSG00000054387', u'ENSMUSG00000029915', u'ENSMUSG00000029910', u'ENSMUSG00000008136', u'ENSMUSG00000028854', u'ENSMUSG00000025907', u'ENSMUSG00000003541', u'ENSMUSG00000018965', u'ENSMUSG00000048251', u'ENSMUSG00000029752', u'ENSMUSG00000039145', u'ENSMUSG00000036432', u'ENSMUSG00000024975', u'ENSMUSG00000029455', u'ENSMUSG00000015994', u'ENSMUSG00000029591', u'ENSMUSG00000025993', u'ENSMUSG00000019986', u'ENSMUSG00000001761', u'ENSMUSG00000030629', u'ENSMUSG00000027177', u'ENSMUSG00000028583', u'ENSMUSG00000021109', u'ENSMUSG00000021103', u'ENSMUSG00000042608', u'ENSMUSG00000038612', u'ENSMUSG00000034460', u'ENSMUSG00000020184', u'ENSMUSG00000045038', u'ENSMUSG00000018697', u'ENSMUSG00000035828', u'ENSMUSG00000005514', u'ENSMUSG00000004069', u'ENSMUSG00000000567', u'ENSMUSG00000042500', u'ENSMUSG00000030059', u'ENSMUSG00000002413', u'ENSMUSG00000031870', u'ENSMUSG00000045827', u'ENSMUSG00000027951', u'ENSMUSG00000030271', u'ENSMUSG00000045515', u'ENSMUSG00000041417', u'ENSMUSG00000022150', u'ENSMUSG00000023010', u'ENSMUSG00000032405', u'ENSMUSG00000032402', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000075256', u'ENSMUSG00000087260', u'ENSMUSG00000020357', u'ENSMUSG00000003283', u'ENSMUSG00000039910', u'ENSMUSG00000031155', u'ENSMUSG00000031628', u'ENSMUSG00000078812', u'ENSMUSG00000042557', u'ENSMUSG00000029036', u'ENSMUSG00000033307', u'ENSMUSG00000003604', u'ENSMUSG00000021877', u'ENSMUSG00000024026', u'ENSMUSG00000089682', u'ENSMUSG00000009772', u'ENSMUSG00000003031', u'ENSMUSG00000028864', u'ENSMUSG00000022449', u'ENSMUSG00000030654', u'ENSMUSG00000038542', u'ENSMUSG00000029361', u'ENSMUSG00000028718', u'ENSMUSG00000022200', u'ENSMUSG00000001642', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000034612', u'ENSMUSG00000079037', u'ENSMUSG00000037992', u'ENSMUSG00000000631', u'ENSMUSG00000020225', u'ENSMUSG00000035086', u'ENSMUSG00000020704', u'ENSMUSG00000057113', u'ENSMUSG00000026585', u'ENSMUSG00000027297', u'ENSMUSG00000025364', u'ENSMUSG00000001729', u'ENSMUSG00000025001', u'ENSMUSG00000001034', u'ENSMUSG00000027598', u'ENSMUSG00000027187', u'ENSMUSG00000059456', u'ENSMUSG00000027223', u'ENSMUSG00000057342', u'ENSMUSG00000017491', u'ENSMUSG00000040359', u'ENSMUSG00000004040', u'ENSMUSG00000068290', u'ENSMUSG00000031928', u'ENSMUSG00000059263', u'ENSMUSG00000050335', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000032350', u'ENSMUSG00000032359', u'ENSMUSG00000022114', u'ENSMUSG00000021546', u'ENSMUSG00000048402', u'ENSMUSG00000025860', u'ENSMUSG00000007659', u'ENSMUSG00000029999', u'ENSMUSG00000025868', u'ENSMUSG00000030341', u'ENSMUSG00000031668', u'ENSMUSG00000052593', u'ENSMUSG00000023043', u'ENSMUSG00000046010', u'ENSMUSG00000031328', u'ENSMUSG00000017716', u'ENSMUSG00000021835', u'ENSMUSG00000026361', u'ENSMUSG00000021936', u'ENSMUSG00000020516', u'ENSMUSG00000019579', u'ENSMUSG00000001288', u'ENSMUSG00000029207', u'ENSMUSG00000002250', u'ENSMUSG00000029104', u'ENSMUSG00000026317', u'ENSMUSG00000090877', u'ENSMUSG00000053754', u'ENSMUSG00000025507', u'ENSMUSG00000020063', u'ENSMUSG00000025917', u'ENSMUSG00000026705', u'ENSMUSG00000020423', u'ENSMUSG00000052293', u'ENSMUSG00000039239', u'ENSMUSG00000024962', u'ENSMUSG00000024079', u'ENSMUSG00000022488', u'ENSMUSG00000027496', u'ENSMUSG00000030965', u'ENSMUSG00000032487', u'ENSMUSG00000029535', u'ENSMUSG00000059552', u'ENSMUSG00000028410', u'ENSMUSG00000028416', u'ENSMUSG00000052684', u'ENSMUSG00000034342', u'ENSMUSG00000041319', u'ENSMUSG00000037012', u'ENSMUSG00000027646', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000028964', u'ENSMUSG00000015149', u'ENSMUSG00000026142', u'ENSMUSG00000062209', u'ENSMUSG00000054611', u'ENSMUSG00000064325', u'ENSMUSG00000002289', u'ENSMUSG00000022982', u'ENSMUSG00000004655', u'ENSMUSG00000035064', u'ENSMUSG00000000308', u'ENSMUSG00000026031', u'ENSMUSG00000022020', u'ENSMUSG00000020122', u'ENSMUSG00000030314', u'ENSMUSG00000032187', u'ENSMUSG00000021994', u'ENSMUSG00000021868', u'ENSMUSG00000032463', u'ENSMUSG00000002602', u'ENSMUSG00000019803', u'ENSMUSG00000024039', u'ENSMUSG00000001151', u'ENSMUSG00000025422', u'ENSMUSG00000024740', u'ENSMUSG00000005087', u'ENSMUSG00000044167', u'ENSMUSG00000038412', u'ENSMUSG00000024176', u'ENSMUSG00000025889', u'ENSMUSG00000022607', u'ENSMUSG00000057329', u'ENSMUSG00000047242', u'ENSMUSG00000022961', u'ENSMUSG00000024639', u'ENSMUSG00000032604', u'ENSMUSG00000044014', u'ENSMUSG00000057103', u'ENSMUSG00000028680', u'ENSMUSG00000038525', u'ENSMUSG00000024953', u'ENSMUSG00000028518', u'ENSMUSG00000023944', u'ENSMUSG00000005533', u'ENSMUSG00000024927', u'ENSMUSG00000028179', u'ENSMUSG00000027193', u'ENSMUSG00000024997', u'ENSMUSG00000030720', u'ENSMUSG00000035642', u'ENSMUSG00000038845', u'ENSMUSG00000041741', u'ENSMUSG00000026775', u'ENSMUSG00000033730', u'ENSMUSG00000029501', u'ENSMUSG00000063273', u'ENSMUSG00000028195', u'ENSMUSG00000021701', u'ENSMUSG00000042046', u'ENSMUSG00000028354', u'ENSMUSG00000031451', u'ENSMUSG00000031450', u'ENSMUSG00000008682', u'ENSMUSG00000004043', u'ENSMUSG00000027678', u'ENSMUSG00000026074', u'ENSMUSG00000014776', u'ENSMUSG00000021555', u'ENSMUSG00000024073', u'ENSMUSG00000021559', u'ENSMUSG00000029053', u'ENSMUSG00000018160', u'ENSMUSG00000004264', u'ENSMUSG00000032788', u'ENSMUSG00000022174', u'ENSMUSG00000053111', u'ENSMUSG00000053113', u'ENSMUSG00000019966', u'ENSMUSG00000019969', u'ENSMUSG00000025722', u'ENSMUSG00000057367', u'ENSMUSG00000021486', u'ENSMUSG00000020079', u'ENSMUSG00000022255', u'ENSMUSG00000020326', u'ENSMUSG00000024778', u'ENSMUSG00000038539', u'ENSMUSG00000056313', u'ENSMUSG00000013663', u'ENSMUSG00000000915', u'ENSMUSG00000015709', u'ENSMUSG00000032253', u'ENSMUSG00000029304', u'ENSMUSG00000028639', u'ENSMUSG00000006818', u'ENSMUSG00000036867', u'ENSMUSG00000048482', u'ENSMUSG00000042626', u'ENSMUSG00000003849', u'ENSMUSG00000029547', u'ENSMUSG00000023912', u'ENSMUSG00000020919', u'ENSMUSG00000059278', u'ENSMUSG00000021549', u'ENSMUSG00000020857', u'ENSMUSG00000043535', u'ENSMUSG00000041245', u'ENSMUSG00000035455', u'ENSMUSG00000026234', u'ENSMUSG00000028495', u'ENSMUSG00000030890', u'ENSMUSG00000030093', u'ENSMUSG00000038068', u'ENSMUSG00000028261', u'ENSMUSG00000026196', u'ENSMUSG00000026193', u'ENSMUSG00000027746', u'ENSMUSG00000026285', u'ENSMUSG00000022136', u'ENSMUSG00000031781', u'ENSMUSG00000022037', u'ENSMUSG00000026048', u'ENSMUSG00000019920', u'ENSMUSG00000071203', u'ENSMUSG00000029084', u'ENSMUSG00000004535', u'ENSMUSG00000021318', u'ENSMUSG00000068686', u'ENSMUSG00000051234', u'ENSMUSG00000060803', u'ENSMUSG00000001127', u'ENSMUSG00000010911', u'ENSMUSG00000002580', u'ENSMUSG00000022684', u'ENSMUSG00000019970', u'ENSMUSG00000027568', u'ENSMUSG00000022508', u'ENSMUSG00000026864', u'ENSMUSG00000029863', u'ENSMUSG00000079110', u'ENSMUSG00000022812', u'ENSMUSG00000021670', u'ENSMUSG00000033006', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000000184', u'ENSMUSG00000025980', u'ENSMUSG00000020390', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000052139']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006916'])),
    NtGoeaResults(GO='GO:0043067', NS='BP', enrichment='e', name='regulation of programmed cell death', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000057329', u'ENSMUSG00000027447']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000057329', u'ENSMUSG00000027447']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043070'])),
    NtGoeaResults(GO='GO:0043069', NS='BP', enrichment='e', name='negative regulation of programmed cell death', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000022051', u'ENSMUSG00000040234', u'ENSMUSG00000032194']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000004069', u'ENSMUSG00000022051', u'ENSMUSG00000048218', u'ENSMUSG00000027684', u'ENSMUSG00000024736', u'ENSMUSG00000038028', u'ENSMUSG00000032194', u'ENSMUSG00000034330', u'ENSMUSG00000039474', u'ENSMUSG00000005672', u'ENSMUSG00000040234', u'ENSMUSG00000023951', u'ENSMUSG00000032040']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043072'])),
    NtGoeaResults(GO='GO:0043083', NS='CC', enrichment='p', name='synaptic cleft', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052911']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000040265', u'ENSMUSG00000033569', u'ENSMUSG00000027978', u'ENSMUSG00000001986', u'ENSMUSG00000023328', u'ENSMUSG00000036510', u'ENSMUSG00000045532', u'ENSMUSG00000015647', u'ENSMUSG00000041936', u'ENSMUSG00000026959', u'ENSMUSG00000052911']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043085', NS='BP', enrichment='e', name='positive regulation of catalytic activity', ratio_in_study=(6, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.14908834046983002, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000057329', u'ENSMUSG00000020573', u'ENSMUSG00000015750', u'ENSMUSG00000036478', u'ENSMUSG00000031760']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000026826', u'ENSMUSG00000059363', u'ENSMUSG00000020573', u'ENSMUSG00000059439', u'ENSMUSG00000036478', u'ENSMUSG00000006699', u'ENSMUSG00000028789', u'ENSMUSG00000048076', u'ENSMUSG00000018326', u'ENSMUSG00000031980', u'ENSMUSG00000030805', u'ENSMUSG00000022346', u'ENSMUSG00000032375', u'ENSMUSG00000032114', u'ENSMUSG00000021962', u'ENSMUSG00000041477', u'ENSMUSG00000066043', u'ENSMUSG00000019969', u'ENSMUSG00000029468', u'ENSMUSG00000057113', u'ENSMUSG00000030538', u'ENSMUSG00000031760', u'ENSMUSG00000022982', u'ENSMUSG00000033792', u'ENSMUSG00000053040', u'ENSMUSG00000007655', u'ENSMUSG00000003458', u'ENSMUSG00000057329', u'ENSMUSG00000071649', u'ENSMUSG00000036835', u'ENSMUSG00000015750', u'ENSMUSG00000015656', u'ENSMUSG00000010609']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048554'])),
    NtGoeaResults(GO='GO:0043086', NS='BP', enrichment='e', name='negative regulation of catalytic activity', ratio_in_study=(8, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.000926044118146001, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000006301', u'ENSMUSG00000031387', u'ENSMUSG00000003849', u'ENSMUSG00000042010', u'ENSMUSG00000030720', u'ENSMUSG00000030317', u'ENSMUSG00000021585', u'ENSMUSG00000026923']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000006301', u'ENSMUSG00000025873', u'ENSMUSG00000030317', u'ENSMUSG00000026923', u'ENSMUSG00000031387', u'ENSMUSG00000033712', u'ENSMUSG00000030720', u'ENSMUSG00000079037', u'ENSMUSG00000040652', u'ENSMUSG00000019907', u'ENSMUSG00000003421', u'ENSMUSG00000020114', u'ENSMUSG00000001131', u'ENSMUSG00000004931', u'ENSMUSG00000022906', u'ENSMUSG00000003849', u'ENSMUSG00000066037', u'ENSMUSG00000035242', u'ENSMUSG00000033792', u'ENSMUSG00000042010', u'ENSMUSG00000021585', u'ENSMUSG00000027499']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048553'])),
    NtGoeaResults(GO='GO:0043087', NS='BP', enrichment='e', name='regulation of GTPase activity', ratio_in_study=(8, 1397), ratio_in_pop=(68, 13836), p_uncorrected=0.6843362884459582, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000052142', u'ENSMUSG00000036606', u'ENSMUSG00000071042', u'ENSMUSG00000030536', u'ENSMUSG00000032050', u'ENSMUSG00000055254', u'ENSMUSG00000004633']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000042492', u'ENSMUSG00000050310', u'ENSMUSG00000031385', u'ENSMUSG00000020716', u'ENSMUSG00000052142', u'ENSMUSG00000030536', u'ENSMUSG00000030793', u'ENSMUSG00000052920', u'ENSMUSG00000022508', u'ENSMUSG00000029245', u'ENSMUSG00000026867', u'ENSMUSG00000026883', u'ENSMUSG00000036606', u'ENSMUSG00000033389', u'ENSMUSG00000041351', u'ENSMUSG00000022178', u'ENSMUSG00000031355', u'ENSMUSG00000027581', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000001173', u'ENSMUSG00000023015', u'ENSMUSG00000024096', u'ENSMUSG00000056413', u'ENSMUSG00000036529', u'ENSMUSG00000041936', u'ENSMUSG00000036104', u'ENSMUSG00000056486', u'ENSMUSG00000020130', u'ENSMUSG00000004952', u'ENSMUSG00000024174', u'ENSMUSG00000038665', u'ENSMUSG00000025265', u'ENSMUSG00000028991', u'ENSMUSG00000039318', u'ENSMUSG00000042700', u'ENSMUSG00000071042', u'ENSMUSG00000026812', u'ENSMUSG00000034116', u'ENSMUSG00000021676', u'ENSMUSG00000030123', u'ENSMUSG00000011831', u'ENSMUSG00000032050', u'ENSMUSG00000036863', u'ENSMUSG00000009621', u'ENSMUSG00000048915', u'ENSMUSG00000005958', u'ENSMUSG00000031453', u'ENSMUSG00000029602', u'ENSMUSG00000022982', u'ENSMUSG00000004633', u'ENSMUSG00000074785', u'ENSMUSG00000033542', u'ENSMUSG00000067629', u'ENSMUSG00000062352', u'ENSMUSG00000026235', u'ENSMUSG00000027347', u'ENSMUSG00000032413', u'ENSMUSG00000035437', u'ENSMUSG00000020745', u'ENSMUSG00000055254', u'ENSMUSG00000027247', u'ENSMUSG00000044562', u'ENSMUSG00000026259', u'ENSMUSG00000024142', u'ENSMUSG00000052504', u'ENSMUSG00000017776']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032319', 'GO:0032318', 'GO:0032313', 'GO:0032312', 'GO:0032317', 'GO:0032316', 'GO:0032315', 'GO:0032314', 'GO:0043088'])),
    NtGoeaResults(GO='GO:0043091', NS='BP', enrichment='e', name='L-arginine import', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026177']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043113', NS='BP', enrichment='p', name='receptor clustering', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000027253']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000056073', u'ENSMUSG00000032011', u'ENSMUSG00000022568', u'ENSMUSG00000041936', u'ENSMUSG00000003378', u'ENSMUSG00000000881', u'ENSMUSG00000068206', u'ENSMUSG00000029071', u'ENSMUSG00000025656', u'ENSMUSG00000027009', u'ENSMUSG00000052572', u'ENSMUSG00000040003', u'ENSMUSG00000031328', u'ENSMUSG00000022770', u'ENSMUSG00000027253', u'ENSMUSG00000034656', u'ENSMUSG00000030209', u'ENSMUSG00000044716', u'ENSMUSG00000000290', u'ENSMUSG00000067629', u'ENSMUSG00000030774', u'ENSMUSG00000020886', u'ENSMUSG00000062352', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043116', NS='BP', enrichment='e', name='negative regulation of vascular permeability', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000028194']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025314', u'ENSMUSG00000022309', u'ENSMUSG00000028194', u'ENSMUSG00000058230', u'ENSMUSG00000074272', u'ENSMUSG00000041688', u'ENSMUSG00000031558', u'ENSMUSG00000041741', u'ENSMUSG00000024431', u'ENSMUSG00000001240']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043120', NS='MF', enrichment='e', name='tumor necrosis factor binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030111']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030111', u'ENSMUSG00000024778', u'ENSMUSG00000030341']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043121', NS='MF', enrichment='e', name='neurotrophin binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000055254']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0048404', 'GO:0048405'])),
    NtGoeaResults(GO='GO:0043122', NS='BP', enrichment='p', name='regulation of I-kappaB kinase/NF-kappaB signaling', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022309']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000030629', u'ENSMUSG00000025217', u'ENSMUSG00000024122', u'ENSMUSG00000079110', u'ENSMUSG00000074643', u'ENSMUSG00000004951', u'ENSMUSG00000041849', u'ENSMUSG00000026883', u'ENSMUSG00000015837']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043123', NS='BP', enrichment='e', name='positive regulation of I-kappaB kinase/NF-kappaB signaling', ratio_in_study=(16, 1397), ratio_in_pop=(107, 13836), p_uncorrected=0.10519992257206329, depth=8, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.64769501525551787, study_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000031328', u'ENSMUSG00000027397', u'ENSMUSG00000037820', u'ENSMUSG00000068220', u'ENSMUSG00000024610', u'ENSMUSG00000059883', u'ENSMUSG00000033208', u'ENSMUSG00000050953', u'ENSMUSG00000037523', u'ENSMUSG00000003184', u'ENSMUSG00000042312', u'ENSMUSG00000008734', u'ENSMUSG00000057193', u'ENSMUSG00000025575', u'ENSMUSG00000039005']), pop_n=13836, pop_count=107, pop_items=set([u'ENSMUSG00000067377', u'ENSMUSG00000027466', u'ENSMUSG00000045322', u'ENSMUSG00000059327', u'ENSMUSG00000028108', u'ENSMUSG00000074781', u'ENSMUSG00000022178', u'ENSMUSG00000066406', u'ENSMUSG00000068220', u'ENSMUSG00000000266', u'ENSMUSG00000006932', u'ENSMUSG00000015120', u'ENSMUSG00000037523', u'ENSMUSG00000041605', u'ENSMUSG00000019843', u'ENSMUSG00000035235', u'ENSMUSG00000053253', u'ENSMUSG00000021408', u'ENSMUSG00000045038', u'ENSMUSG00000031887', u'ENSMUSG00000027397', u'ENSMUSG00000027399', u'ENSMUSG00000025199', u'ENSMUSG00000000275', u'ENSMUSG00000037089', u'ENSMUSG00000022255', u'ENSMUSG00000020941', u'ENSMUSG00000038058', u'ENSMUSG00000055762', u'ENSMUSG00000028701', u'ENSMUSG00000025034', u'ENSMUSG00000023826', u'ENSMUSG00000022552', u'ENSMUSG00000026029', u'ENSMUSG00000029826', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000020134', u'ENSMUSG00000051675', u'ENSMUSG00000031392', u'ENSMUSG00000004394', u'ENSMUSG00000041000', u'ENSMUSG00000059883', u'ENSMUSG00000031155', u'ENSMUSG00000032966', u'ENSMUSG00000002688', u'ENSMUSG00000055204', u'ENSMUSG00000034457', u'ENSMUSG00000041241', u'ENSMUSG00000032570', u'ENSMUSG00000031021', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000078923', u'ENSMUSG00000031143', u'ENSMUSG00000039713', u'ENSMUSG00000042312', u'ENSMUSG00000031639', u'ENSMUSG00000047098', u'ENSMUSG00000004221', u'ENSMUSG00000032508', u'ENSMUSG00000024425', u'ENSMUSG00000060548', u'ENSMUSG00000041135', u'ENSMUSG00000027699', u'ENSMUSG00000030245', u'ENSMUSG00000046668', u'ENSMUSG00000021096', u'ENSMUSG00000057193', u'ENSMUSG00000025888', u'ENSMUSG00000059866', u'ENSMUSG00000025647', u'ENSMUSG00000005413', u'ENSMUSG00000033208', u'ENSMUSG00000026749', u'ENSMUSG00000050953', u'ENSMUSG00000024610', u'ENSMUSG00000026942', u'ENSMUSG00000030339', u'ENSMUSG00000037820', u'ENSMUSG00000036299', u'ENSMUSG00000008734', u'ENSMUSG00000022500', u'ENSMUSG00000028284', u'ENSMUSG00000024927', u'ENSMUSG00000028179', u'ENSMUSG00000032688', u'ENSMUSG00000024091', u'ENSMUSG00000022757', u'ENSMUSG00000035798', u'ENSMUSG00000002233', u'ENSMUSG00000039005', u'ENSMUSG00000035305', u'ENSMUSG00000021701', u'ENSMUSG00000033430', u'ENSMUSG00000036686', u'ENSMUSG00000029060', u'ENSMUSG00000028756', u'ENSMUSG00000028522', u'ENSMUSG00000003099', u'ENSMUSG00000031328', u'ENSMUSG00000027164', u'ENSMUSG00000020921', u'ENSMUSG00000025575', u'ENSMUSG00000052889', u'ENSMUSG00000032041', u'ENSMUSG00000030471']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043124', NS='BP', enrichment='e', name='negative regulation of I-kappaB kinase/NF-kappaB signaling', ratio_in_study=(4, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.7724832654613455, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029204', u'ENSMUSG00000034317', u'ENSMUSG00000038495', u'ENSMUSG00000032238']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000026672', u'ENSMUSG00000026842', u'ENSMUSG00000030793', u'ENSMUSG00000031143', u'ENSMUSG00000029204', u'ENSMUSG00000026883', u'ENSMUSG00000026029', u'ENSMUSG00000031826', u'ENSMUSG00000061130', u'ENSMUSG00000026069', u'ENSMUSG00000026104', u'ENSMUSG00000028800', u'ENSMUSG00000020063', u'ENSMUSG00000024404', u'ENSMUSG00000064289', u'ENSMUSG00000033902', u'ENSMUSG00000028053', u'ENSMUSG00000008305', u'ENSMUSG00000021408', u'ENSMUSG00000020400', u'ENSMUSG00000033510', u'ENSMUSG00000021096', u'ENSMUSG00000032109', u'ENSMUSG00000004069', u'ENSMUSG00000060803', u'ENSMUSG00000020893', u'ENSMUSG00000034317', u'ENSMUSG00000032238', u'ENSMUSG00000019768', u'ENSMUSG00000021156', u'ENSMUSG00000038495', u'ENSMUSG00000007815', u'ENSMUSG00000022026', u'ENSMUSG00000019850']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043125', NS='MF', enrichment='e', name='ErbB-3 class receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000060275', u'ENSMUSG00000041417', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043128', NS='BP', enrichment='e', name='positive regulation of 1-phosphatidylinositol 4-kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037706']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037706']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043129', NS='BP', enrichment='e', name='surfactant homeostasis', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000032359', u'ENSMUSG00000056492']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056220', u'ENSMUSG00000062209', u'ENSMUSG00000056492', u'ENSMUSG00000024140', u'ENSMUSG00000021608', u'ENSMUSG00000032359', u'ENSMUSG00000062960', u'ENSMUSG00000023951']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043130', NS='MF', enrichment='p', name='ubiquitin binding', ratio_in_study=(4, 1397), ratio_in_pop=(60, 13836), p_uncorrected=0.5188586237272101, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000045382', u'ENSMUSG00000038375', u'ENSMUSG00000015149']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000014402', u'ENSMUSG00000020634', u'ENSMUSG00000025873', u'ENSMUSG00000026672', u'ENSMUSG00000038375', u'ENSMUSG00000031161', u'ENSMUSG00000028243', u'ENSMUSG00000068328', u'ENSMUSG00000025139', u'ENSMUSG00000028577', u'ENSMUSG00000071655', u'ENSMUSG00000021203', u'ENSMUSG00000074781', u'ENSMUSG00000045382', u'ENSMUSG00000023826', u'ENSMUSG00000015837', u'ENSMUSG00000028437', u'ENSMUSG00000047098', u'ENSMUSG00000027466', u'ENSMUSG00000022552', u'ENSMUSG00000053774', u'ENSMUSG00000025616', u'ENSMUSG00000031479', u'ENSMUSG00000039041', u'ENSMUSG00000010517', u'ENSMUSG00000020914', u'ENSMUSG00000078970', u'ENSMUSG00000012126', u'ENSMUSG00000056900', u'ENSMUSG00000024767', u'ENSMUSG00000015149', u'ENSMUSG00000004951', u'ENSMUSG00000014074', u'ENSMUSG00000022111', u'ENSMUSG00000042165', u'ENSMUSG00000037487', u'ENSMUSG00000041765', u'ENSMUSG00000027509', u'ENSMUSG00000051675', u'ENSMUSG00000066979', u'ENSMUSG00000073684', u'ENSMUSG00000032402', u'ENSMUSG00000078515', u'ENSMUSG00000039703', u'ENSMUSG00000004535', u'ENSMUSG00000031986', u'ENSMUSG00000029223', u'ENSMUSG00000025171', u'ENSMUSG00000057367', u'ENSMUSG00000031813', u'ENSMUSG00000056692', u'ENSMUSG00000017119', u'ENSMUSG00000062248', u'ENSMUSG00000044949', u'ENSMUSG00000027078', u'ENSMUSG00000025925', u'ENSMUSG00000038429', u'ENSMUSG00000027455', u'ENSMUSG00000019850']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043149', NS='BP', enrichment='e', name='stress fiber assembly', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000022817', u'ENSMUSG00000029675', u'ENSMUSG00000025006']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029860', u'ENSMUSG00000017615', u'ENSMUSG00000018909', u'ENSMUSG00000025006', u'ENSMUSG00000059456', u'ENSMUSG00000054728', u'ENSMUSG00000029675', u'ENSMUSG00000027646', u'ENSMUSG00000004364', u'ENSMUSG00000030685', u'ENSMUSG00000022817', u'ENSMUSG00000015605', u'ENSMUSG00000007815']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043153', NS='BP', enrichment='p', name='entrainment of circadian clock by photoperiod', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020644']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021144', u'ENSMUSG00000003575', u'ENSMUSG00000059552', u'ENSMUSG00000040385', u'ENSMUSG00000024042', u'ENSMUSG00000002393', u'ENSMUSG00000032010', u'ENSMUSG00000020038', u'ENSMUSG00000014956', u'ENSMUSG00000036986', u'ENSMUSG00000022124', u'ENSMUSG00000030103', u'ENSMUSG00000033760', u'ENSMUSG00000068742', u'ENSMUSG00000020644', u'ENSMUSG00000004455', u'ENSMUSG00000035509', u'ENSMUSG00000020893']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043154', NS='BP', enrichment='e', name='negative regulation of cysteine-type endopeptidase activity involved in apoptotic process', ratio_in_study=(12, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.004074872841085693, depth=12, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.16202519706858706, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000078945', u'ENSMUSG00000040152', u'ENSMUSG00000027985', u'ENSMUSG00000028864', u'ENSMUSG00000063856', u'ENSMUSG00000026031', u'ENSMUSG00000032060', u'ENSMUSG00000014776', u'ENSMUSG00000031451', u'ENSMUSG00000028599', u'ENSMUSG00000025860']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000055024', u'ENSMUSG00000032487', u'ENSMUSG00000029535', u'ENSMUSG00000027985', u'ENSMUSG00000003032', u'ENSMUSG00000031770', u'ENSMUSG00000030654', u'ENSMUSG00000000126', u'ENSMUSG00000031642', u'ENSMUSG00000058444', u'ENSMUSG00000019823', u'ENSMUSG00000027646', u'ENSMUSG00000028864', u'ENSMUSG00000004056', u'ENSMUSG00000063856', u'ENSMUSG00000023034', u'ENSMUSG00000004655', u'ENSMUSG00000036432', u'ENSMUSG00000001729', u'ENSMUSG00000018909', u'ENSMUSG00000020053', u'ENSMUSG00000005087', u'ENSMUSG00000025860', u'ENSMUSG00000029547', u'ENSMUSG00000087260', u'ENSMUSG00000020184', u'ENSMUSG00000060216', u'ENSMUSG00000074698', u'ENSMUSG00000035992', u'ENSMUSG00000036427', u'ENSMUSG00000031451', u'ENSMUSG00000031221', u'ENSMUSG00000078945', u'ENSMUSG00000023951', u'ENSMUSG00000004069', u'ENSMUSG00000031309', u'ENSMUSG00000025889', u'ENSMUSG00000005514', u'ENSMUSG00000003644', u'ENSMUSG00000040152', u'ENSMUSG00000000787', u'ENSMUSG00000042292', u'ENSMUSG00000017716', u'ENSMUSG00000029131', u'ENSMUSG00000026031', u'ENSMUSG00000032060', u'ENSMUSG00000090877', u'ENSMUSG00000059263', u'ENSMUSG00000034926', u'ENSMUSG00000028599', u'ENSMUSG00000014776']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0001719'])),
    NtGoeaResults(GO='GO:0043161', NS='BP', enrichment='p', name='proteasome-mediated ubiquitin-dependent protein catabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(129, 13836), p_uncorrected=0.0047808108432881745, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18378259273995945, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000020696', u'ENSMUSG00000015839', u'ENSMUSG00000061665']), pop_n=13836, pop_count=129, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000027466', u'ENSMUSG00000044231', u'ENSMUSG00000020696', u'ENSMUSG00000009630', u'ENSMUSG00000034928', u'ENSMUSG00000005505', u'ENSMUSG00000043019', u'ENSMUSG00000062098', u'ENSMUSG00000012126', u'ENSMUSG00000030591', u'ENSMUSG00000020063', u'ENSMUSG00000015120', u'ENSMUSG00000035235', u'ENSMUSG00000026705', u'ENSMUSG00000079562', u'ENSMUSG00000020271', u'ENSMUSG00000003344', u'ENSMUSG00000030685', u'ENSMUSG00000040782', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000025217', u'ENSMUSG00000036822', u'ENSMUSG00000020634', u'ENSMUSG00000039615', u'ENSMUSG00000025939', u'ENSMUSG00000028243', u'ENSMUSG00000055850', u'ENSMUSG00000036986', u'ENSMUSG00000015839', u'ENSMUSG00000028557', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000078578', u'ENSMUSG00000022552', u'ENSMUSG00000029238', u'ENSMUSG00000005362', u'ENSMUSG00000004364', u'ENSMUSG00000041498', u'ENSMUSG00000015149', u'ENSMUSG00000057177', u'ENSMUSG00000018909', u'ENSMUSG00000020042', u'ENSMUSG00000026229', u'ENSMUSG00000062202', u'ENSMUSG00000042807', u'ENSMUSG00000048911', u'ENSMUSG00000031154', u'ENSMUSG00000056537', u'ENSMUSG00000016940', u'ENSMUSG00000016946', u'ENSMUSG00000033545', u'ENSMUSG00000035696', u'ENSMUSG00000017615', u'ENSMUSG00000030811', u'ENSMUSG00000019189', u'ENSMUSG00000027630', u'ENSMUSG00000024589', u'ENSMUSG00000005625', u'ENSMUSG00000020720', u'ENSMUSG00000046861', u'ENSMUSG00000033287', u'ENSMUSG00000021301', u'ENSMUSG00000039067', u'ENSMUSG00000028577', u'ENSMUSG00000038780', u'ENSMUSG00000028098', u'ENSMUSG00000015095', u'ENSMUSG00000025427', u'ENSMUSG00000021144', u'ENSMUSG00000026203', u'ENSMUSG00000020496', u'ENSMUSG00000061665', u'ENSMUSG00000024740', u'ENSMUSG00000036241', u'ENSMUSG00000030083', u'ENSMUSG00000069744', u'ENSMUSG00000020708', u'ENSMUSG00000037075', u'ENSMUSG00000006998', u'ENSMUSG00000027598', u'ENSMUSG00000032217', u'ENSMUSG00000057522', u'ENSMUSG00000031930', u'ENSMUSG00000056851', u'ENSMUSG00000022124', u'ENSMUSG00000002222', u'ENSMUSG00000035764', u'ENSMUSG00000028960', u'ENSMUSG00000022684', u'ENSMUSG00000001054', u'ENSMUSG00000048732', u'ENSMUSG00000027455', u'ENSMUSG00000021737', u'ENSMUSG00000029474', u'ENSMUSG00000039328', u'ENSMUSG00000055116', u'ENSMUSG00000031446', u'ENSMUSG00000045078', u'ENSMUSG00000024926', u'ENSMUSG00000022193', u'ENSMUSG00000018415', u'ENSMUSG00000003308', u'ENSMUSG00000017843', u'ENSMUSG00000041058', u'ENSMUSG00000025246', u'ENSMUSG00000040102', u'ENSMUSG00000025408', u'ENSMUSG00000026771', u'ENSMUSG00000032724', u'ENSMUSG00000003813', u'ENSMUSG00000039159', u'ENSMUSG00000071533', u'ENSMUSG00000036840', u'ENSMUSG00000035890', u'ENSMUSG00000025103', u'ENSMUSG00000030451', u'ENSMUSG00000028426', u'ENSMUSG00000021694', u'ENSMUSG00000002803', u'ENSMUSG00000058446', u'ENSMUSG00000068749', u'ENSMUSG00000020390', u'ENSMUSG00000028452', u'ENSMUSG00000023353', u'ENSMUSG00000021071', u'ENSMUSG00000060216', u'ENSMUSG00000016308']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043167', NS='MF', enrichment='e', name='ion binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022323']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022323', u'ENSMUSG00000028005', u'ENSMUSG00000033910']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043169', NS='MF', enrichment='p', name='cation binding', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022707']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000037826', u'ENSMUSG00000029147', u'ENSMUSG00000027784', u'ENSMUSG00000049225', u'ENSMUSG00000046442', u'ENSMUSG00000074264', u'ENSMUSG00000026309', u'ENSMUSG00000061130', u'ENSMUSG00000022707', u'ENSMUSG00000022685', u'ENSMUSG00000020525', u'ENSMUSG00000026181', u'ENSMUSG00000021096']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043171', NS='BP', enrichment='e', name='peptide catabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000028024', u'ENSMUSG00000039007', u'ENSMUSG00000030894']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021458', u'ENSMUSG00000021583', u'ENSMUSG00000026269', u'ENSMUSG00000037852', u'ENSMUSG00000028024', u'ENSMUSG00000023845', u'ENSMUSG00000015889', u'ENSMUSG00000041926', u'ENSMUSG00000020681', u'ENSMUSG00000001441', u'ENSMUSG00000039062', u'ENSMUSG00000050663', u'ENSMUSG00000039007', u'ENSMUSG00000030894']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043186', NS='CC', enrichment='e', name='P granule', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008393']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000008393', u'ENSMUSG00000057278', u'ENSMUSG00000032097', u'ENSMUSG00000035517']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0018994'])),
    NtGoeaResults(GO='GO:0043195', NS='CC', enrichment='p', name='terminal bouton', ratio_in_study=(5, 1397), ratio_in_pop=(92, 13836), p_uncorrected=0.16423317233930468, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029819', u'ENSMUSG00000022935', u'ENSMUSG00000055254', u'ENSMUSG00000040466', u'ENSMUSG00000005716']), pop_n=13836, pop_count=92, pop_items=set([u'ENSMUSG00000020198', u'ENSMUSG00000028222', u'ENSMUSG00000027978', u'ENSMUSG00000068923', u'ENSMUSG00000030447', u'ENSMUSG00000003378', u'ENSMUSG00000059003', u'ENSMUSG00000026797', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000022957', u'ENSMUSG00000027273', u'ENSMUSG00000034891', u'ENSMUSG00000020894', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000022048', u'ENSMUSG00000022415', u'ENSMUSG00000026959', u'ENSMUSG00000033419', u'ENSMUSG00000056073', u'ENSMUSG00000040640', u'ENSMUSG00000022841', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000079477', u'ENSMUSG00000022765', u'ENSMUSG00000035203', u'ENSMUSG00000042429', u'ENSMUSG00000019998', u'ENSMUSG00000021687', u'ENSMUSG00000023826', u'ENSMUSG00000035681', u'ENSMUSG00000028524', u'ENSMUSG00000056553', u'ENSMUSG00000047126', u'ENSMUSG00000032017', u'ENSMUSG00000048482', u'ENSMUSG00000031391', u'ENSMUSG00000057230', u'ENSMUSG00000033676', u'ENSMUSG00000023484', u'ENSMUSG00000027805', u'ENSMUSG00000063239', u'ENSMUSG00000029819', u'ENSMUSG00000030890', u'ENSMUSG00000004849', u'ENSMUSG00000000826', u'ENSMUSG00000020349', u'ENSMUSG00000031144', u'ENSMUSG00000005716', u'ENSMUSG00000035864', u'ENSMUSG00000072214', u'ENSMUSG00000026452', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000019302', u'ENSMUSG00000024983', u'ENSMUSG00000060938', u'ENSMUSG00000039176', u'ENSMUSG00000000838', u'ENSMUSG00000033615', u'ENSMUSG00000017831', u'ENSMUSG00000029470', u'ENSMUSG00000037217', u'ENSMUSG00000021314', u'ENSMUSG00000025889', u'ENSMUSG00000022935', u'ENSMUSG00000033981', u'ENSMUSG00000053025', u'ENSMUSG00000006024', u'ENSMUSG00000009394', u'ENSMUSG00000027568', u'ENSMUSG00000022892', u'ENSMUSG00000027287', u'ENSMUSG00000003657', u'ENSMUSG00000024256', u'ENSMUSG00000056755', u'ENSMUSG00000026470', u'ENSMUSG00000013629', u'ENSMUSG00000031840', u'ENSMUSG00000038486', u'ENSMUSG00000061601', u'ENSMUSG00000025867', u'ENSMUSG00000040276', u'ENSMUSG00000062151', u'ENSMUSG00000031214', u'ENSMUSG00000034799', u'ENSMUSG00000055254', u'ENSMUSG00000028456', u'ENSMUSG00000032532', u'ENSMUSG00000040466']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043196', NS='CC', enrichment='e', name='varicosity', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000028599']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000035735', u'ENSMUSG00000021680', u'ENSMUSG00000052727', u'ENSMUSG00000024381', u'ENSMUSG00000032076', u'ENSMUSG00000033174', u'ENSMUSG00000027365', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043197', NS='CC', enrichment='e', name='dendritic spine', ratio_in_study=(19, 1397), ratio_in_pop=(147, 13836), p_uncorrected=0.2688492163355627, depth=6, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000054693', u'ENSMUSG00000031918', u'ENSMUSG00000005360', u'ENSMUSG00000053931', u'ENSMUSG00000030844', u'ENSMUSG00000025809', u'ENSMUSG00000005089', u'ENSMUSG00000020368', u'ENSMUSG00000000326', u'ENSMUSG00000041695', u'ENSMUSG00000019899', u'ENSMUSG00000029761', u'ENSMUSG00000032060', u'ENSMUSG00000007097', u'ENSMUSG00000026656', u'ENSMUSG00000027363', u'ENSMUSG00000034101', u'ENSMUSG00000055254', u'ENSMUSG00000041556']), pop_n=13836, pop_count=147, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000028222', u'ENSMUSG00000019828', u'ENSMUSG00000026656', u'ENSMUSG00000003974', u'ENSMUSG00000068923', u'ENSMUSG00000006476', u'ENSMUSG00000030447', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000029106', u'ENSMUSG00000020388', u'ENSMUSG00000028932', u'ENSMUSG00000053931', u'ENSMUSG00000024462', u'ENSMUSG00000002489', u'ENSMUSG00000001986', u'ENSMUSG00000042604', u'ENSMUSG00000039358', u'ENSMUSG00000054640', u'ENSMUSG00000030209', u'ENSMUSG00000032827', u'ENSMUSG00000036306', u'ENSMUSG00000026959', u'ENSMUSG00000000838', u'ENSMUSG00000070866', u'ENSMUSG00000032382', u'ENSMUSG00000018909', u'ENSMUSG00000054693', u'ENSMUSG00000054477', u'ENSMUSG00000028745', u'ENSMUSG00000032259', u'ENSMUSG00000042429', u'ENSMUSG00000021057', u'ENSMUSG00000037126', u'ENSMUSG00000015656', u'ENSMUSG00000042700', u'ENSMUSG00000031870', u'ENSMUSG00000013663', u'ENSMUSG00000006304', u'ENSMUSG00000020368', u'ENSMUSG00000021478', u'ENSMUSG00000038608', u'ENSMUSG00000049939', u'ENSMUSG00000030376', u'ENSMUSG00000030374', u'ENSMUSG00000039671', u'ENSMUSG00000063887', u'ENSMUSG00000040385', u'ENSMUSG00000033389', u'ENSMUSG00000037541', u'ENSMUSG00000001847', u'ENSMUSG00000026024', u'ENSMUSG00000023017', u'ENSMUSG00000005360', u'ENSMUSG00000045730', u'ENSMUSG00000029761', u'ENSMUSG00000005886', u'ENSMUSG00000034101', u'ENSMUSG00000015143', u'ENSMUSG00000049176', u'ENSMUSG00000048895', u'ENSMUSG00000060216', u'ENSMUSG00000043079', u'ENSMUSG00000042249', u'ENSMUSG00000020524', u'ENSMUSG00000033377', u'ENSMUSG00000035064', u'ENSMUSG00000037032', u'ENSMUSG00000021877', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000041556', u'ENSMUSG00000030844', u'ENSMUSG00000037703', u'ENSMUSG00000007815', u'ENSMUSG00000068748', u'ENSMUSG00000047714', u'ENSMUSG00000030795', u'ENSMUSG00000006435', u'ENSMUSG00000026596', u'ENSMUSG00000019899', u'ENSMUSG00000003037', u'ENSMUSG00000030525', u'ENSMUSG00000030805', u'ENSMUSG00000025892', u'ENSMUSG00000057531', u'ENSMUSG00000038665', u'ENSMUSG00000005469', u'ENSMUSG00000038668', u'ENSMUSG00000000632', u'ENSMUSG00000019433', u'ENSMUSG00000020704', u'ENSMUSG00000074582', u'ENSMUSG00000025809', u'ENSMUSG00000005089', u'ENSMUSG00000027296', u'ENSMUSG00000027568', u'ENSMUSG00000071424', u'ENSMUSG00000032216', u'ENSMUSG00000022607', u'ENSMUSG00000020900', u'ENSMUSG00000033981', u'ENSMUSG00000000326', u'ENSMUSG00000025885', u'ENSMUSG00000002997', u'ENSMUSG00000024431', u'ENSMUSG00000032060', u'ENSMUSG00000060882', u'ENSMUSG00000040265', u'ENSMUSG00000025979', u'ENSMUSG00000049336', u'ENSMUSG00000029470', u'ENSMUSG00000027680', u'ENSMUSG00000041695', u'ENSMUSG00000025372', u'ENSMUSG00000038976', u'ENSMUSG00000029071', u'ENSMUSG00000079055', u'ENSMUSG00000017314', u'ENSMUSG00000028176', u'ENSMUSG00000034675', u'ENSMUSG00000049044', u'ENSMUSG00000042388', u'ENSMUSG00000022758', u'ENSMUSG00000022812', u'ENSMUSG00000021546', u'ENSMUSG00000000915', u'ENSMUSG00000030223', u'ENSMUSG00000056201', u'ENSMUSG00000049583', u'ENSMUSG00000028525', u'ENSMUSG00000038738', u'ENSMUSG00000031214', u'ENSMUSG00000004455', u'ENSMUSG00000055254', u'ENSMUSG00000007097', u'ENSMUSG00000022377', u'ENSMUSG00000031918', u'ENSMUSG00000074736', u'ENSMUSG00000059456', u'ENSMUSG00000020889', u'ENSMUSG00000024897', u'ENSMUSG00000027363', u'ENSMUSG00000052087', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043198', NS='CC', enrichment='p', name='dendritic shaft', ratio_in_study=(4, 1397), ratio_in_pop=(67, 13836), p_uncorrected=0.41205598105395613, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000005089', u'ENSMUSG00000020331', u'ENSMUSG00000020591']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000021730', u'ENSMUSG00000006304', u'ENSMUSG00000032036', u'ENSMUSG00000030098', u'ENSMUSG00000042249', u'ENSMUSG00000021478', u'ENSMUSG00000054640', u'ENSMUSG00000025372', u'ENSMUSG00000039671', u'ENSMUSG00000006932', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000000881', u'ENSMUSG00000056755', u'ENSMUSG00000024873', u'ENSMUSG00000051790', u'ENSMUSG00000034187', u'ENSMUSG00000010609', u'ENSMUSG00000022812', u'ENSMUSG00000024462', u'ENSMUSG00000023017', u'ENSMUSG00000017314', u'ENSMUSG00000053647', u'ENSMUSG00000022208', u'ENSMUSG00000001986', u'ENSMUSG00000042604', u'ENSMUSG00000034675', u'ENSMUSG00000026514', u'ENSMUSG00000017740', u'ENSMUSG00000034997', u'ENSMUSG00000019969', u'ENSMUSG00000000632', u'ENSMUSG00000019433', u'ENSMUSG00000020591', u'ENSMUSG00000029763', u'ENSMUSG00000028059', u'ENSMUSG00000000838', u'ENSMUSG00000041734', u'ENSMUSG00000039621', u'ENSMUSG00000005089', u'ENSMUSG00000049583', u'ENSMUSG00000034570', u'ENSMUSG00000051331', u'ENSMUSG00000027568', u'ENSMUSG00000038668', u'ENSMUSG00000020524', u'ENSMUSG00000036306', u'ENSMUSG00000004113', u'ENSMUSG00000070866', u'ENSMUSG00000063239', u'ENSMUSG00000067629', u'ENSMUSG00000074736', u'ENSMUSG00000031328', u'ENSMUSG00000033981', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000002997', u'ENSMUSG00000021057', u'ENSMUSG00000007617', u'ENSMUSG00000015656', u'ENSMUSG00000030890', u'ENSMUSG00000020331', u'ENSMUSG00000025920', u'ENSMUSG00000039137', u'ENSMUSG00000015222', u'ENSMUSG00000024146']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043199', NS='MF', enrichment='e', name='sulfate binding', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000022491', u'ENSMUSG00000034707', u'ENSMUSG00000016494']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022491', u'ENSMUSG00000028896', u'ENSMUSG00000034707', u'ENSMUSG00000016494', u'ENSMUSG00000024515']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043200', NS='BP', enrichment='e', name='response to amino acid', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000005089', u'ENSMUSG00000056201', u'ENSMUSG00000005360', u'ENSMUSG00000028020', u'ENSMUSG00000038257', u'ENSMUSG00000033022', u'ENSMUSG00000028991', u'ENSMUSG00000028646', u'ENSMUSG00000018589']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010237'])),
    NtGoeaResults(GO='GO:0043202', NS='CC', enrichment='e', name='lysosomal lumen', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029426']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026726', u'ENSMUSG00000028048', u'ENSMUSG00000029426']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043203', NS='CC', enrichment='e', name='axon hillock', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000753']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021721', u'ENSMUSG00000027496', u'ENSMUSG00000027469', u'ENSMUSG00000018736', u'ENSMUSG00000032532', u'ENSMUSG00000011751', u'ENSMUSG00000000753', u'ENSMUSG00000029053']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043204', NS='CC', enrichment='e', name='perikaryon', ratio_in_study=(14, 1397), ratio_in_pop=(104, 13836), p_uncorrected=0.2514458024574438, depth=3, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000076441', u'ENSMUSG00000037852', u'ENSMUSG00000026473', u'ENSMUSG00000078942', u'ENSMUSG00000042284', u'ENSMUSG00000027712', u'ENSMUSG00000015149', u'ENSMUSG00000032060', u'ENSMUSG00000021900', u'ENSMUSG00000029819', u'ENSMUSG00000042453', u'ENSMUSG00000055254', u'ENSMUSG00000020591']), pop_n=13836, pop_count=104, pop_items=set([u'ENSMUSG00000006476', u'ENSMUSG00000057897', u'ENSMUSG00000003378', u'ENSMUSG00000050556', u'ENSMUSG00000003070', u'ENSMUSG00000031672', u'ENSMUSG00000004267', u'ENSMUSG00000001985', u'ENSMUSG00000042284', u'ENSMUSG00000022240', u'ENSMUSG00000042453', u'ENSMUSG00000004951', u'ENSMUSG00000029291', u'ENSMUSG00000004110', u'ENSMUSG00000034656', u'ENSMUSG00000020591', u'ENSMUSG00000000766', u'ENSMUSG00000021694', u'ENSMUSG00000027419', u'ENSMUSG00000048482', u'ENSMUSG00000024713', u'ENSMUSG00000033792', u'ENSMUSG00000033061', u'ENSMUSG00000032259', u'ENSMUSG00000056073', u'ENSMUSG00000027712', u'ENSMUSG00000022843', u'ENSMUSG00000074657', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000075270', u'ENSMUSG00000031870', u'ENSMUSG00000021477', u'ENSMUSG00000022387', u'ENSMUSG00000020366', u'ENSMUSG00000024112', u'ENSMUSG00000048000', u'ENSMUSG00000006304', u'ENSMUSG00000021680', u'ENSMUSG00000031161', u'ENSMUSG00000026335', u'ENSMUSG00000040385', u'ENSMUSG00000032017', u'ENSMUSG00000015149', u'ENSMUSG00000045573', u'ENSMUSG00000004936', u'ENSMUSG00000015337', u'ENSMUSG00000069763', u'ENSMUSG00000078942', u'ENSMUSG00000037570', u'ENSMUSG00000000308', u'ENSMUSG00000043448', u'ENSMUSG00000026235', u'ENSMUSG00000029819', u'ENSMUSG00000025533', u'ENSMUSG00000019935', u'ENSMUSG00000076441', u'ENSMUSG00000039106', u'ENSMUSG00000030795', u'ENSMUSG00000028300', u'ENSMUSG00000006435', u'ENSMUSG00000028785', u'ENSMUSG00000001986', u'ENSMUSG00000028789', u'ENSMUSG00000070544', u'ENSMUSG00000036273', u'ENSMUSG00000040724', u'ENSMUSG00000017740', u'ENSMUSG00000021900', u'ENSMUSG00000071203', u'ENSMUSG00000032078', u'ENSMUSG00000037852', u'ENSMUSG00000046709', u'ENSMUSG00000000838', u'ENSMUSG00000024122', u'ENSMUSG00000022454', u'ENSMUSG00000033352', u'ENSMUSG00000004980', u'ENSMUSG00000033981', u'ENSMUSG00000050896', u'ENSMUSG00000032060', u'ENSMUSG00000019795', u'ENSMUSG00000041119', u'ENSMUSG00000027568', u'ENSMUSG00000024397', u'ENSMUSG00000023868', u'ENSMUSG00000027827', u'ENSMUSG00000026473', u'ENSMUSG00000022054', u'ENSMUSG00000021645', u'ENSMUSG00000032532', u'ENSMUSG00000035681', u'ENSMUSG00000026768', u'ENSMUSG00000063358', u'ENSMUSG00000055254', u'ENSMUSG00000020396', u'ENSMUSG00000003099', u'ENSMUSG00000041362', u'ENSMUSG00000035385', u'ENSMUSG00000030854', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000025576', u'ENSMUSG00000021936']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043208', NS='MF', enrichment='e', name='glycosphingolipid binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032796']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026478', u'ENSMUSG00000042228', u'ENSMUSG00000002900', u'ENSMUSG00000032796']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043209', NS='CC', enrichment='e', name='myelin sheath', ratio_in_study=(35, 1397), ratio_in_pop=(184, 13836), p_uncorrected=0.00028090994730476244, depth=2, study_count=35, p_sm_bonferroni=1.0, p_fdr_bh=0.027574822702303745, study_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000027562', u'ENSMUSG00000020368', u'ENSMUSG00000042644', u'ENSMUSG00000008348', u'ENSMUSG00000030287', u'ENSMUSG00000053398', u'ENSMUSG00000026473', u'ENSMUSG00000020932', u'ENSMUSG00000015149', u'ENSMUSG00000001270', u'ENSMUSG00000035441', u'ENSMUSG00000032050', u'ENSMUSG00000041607', u'ENSMUSG00000057329', u'ENSMUSG00000052397', u'ENSMUSG00000026830', u'ENSMUSG00000028691', u'ENSMUSG00000076439', u'ENSMUSG00000006782', u'ENSMUSG00000026879', u'ENSMUSG00000007097', u'ENSMUSG00000030739', u'ENSMUSG00000005125', u'ENSMUSG00000036634', u'ENSMUSG00000032517', u'ENSMUSG00000056966', u'ENSMUSG00000031425', u'ENSMUSG00000027858', u'ENSMUSG00000062312', u'ENSMUSG00000037742', u'ENSMUSG00000020486', u'ENSMUSG00000053024', u'ENSMUSG00000032060', u'ENSMUSG00000037625']), pop_n=13836, pop_count=184, pop_items=set([u'ENSMUSG00000037217', u'ENSMUSG00000019370', u'ENSMUSG00000061518', u'ENSMUSG00000032011', u'ENSMUSG00000017167', u'ENSMUSG00000062825', u'ENSMUSG00000020458', u'ENSMUSG00000036438', u'ENSMUSG00000049612', u'ENSMUSG00000031672', u'ENSMUSG00000015291', u'ENSMUSG00000072235', u'ENSMUSG00000073838', u'ENSMUSG00000031299', u'ENSMUSG00000027669', u'ENSMUSG00000004267', u'ENSMUSG00000051391', u'ENSMUSG00000041607', u'ENSMUSG00000027273', u'ENSMUSG00000011752', u'ENSMUSG00000016319', u'ENSMUSG00000027555', u'ENSMUSG00000030695', u'ENSMUSG00000027010', u'ENSMUSG00000020321', u'ENSMUSG00000022658', u'ENSMUSG00000090137', u'ENSMUSG00000037601', u'ENSMUSG00000036427', u'ENSMUSG00000062591', u'ENSMUSG00000000088', u'ENSMUSG00000024966', u'ENSMUSG00000021218', u'ENSMUSG00000000563', u'ENSMUSG00000005510', u'ENSMUSG00000036634', u'ENSMUSG00000052459', u'ENSMUSG00000008859', u'ENSMUSG00000021957', u'ENSMUSG00000005161', u'ENSMUSG00000034336', u'ENSMUSG00000024772', u'ENSMUSG00000015656', u'ENSMUSG00000057329', u'ENSMUSG00000029059', u'ENSMUSG00000026825', u'ENSMUSG00000032959', u'ENSMUSG00000021577', u'ENSMUSG00000034024', u'ENSMUSG00000021573', u'ENSMUSG00000020368', u'ENSMUSG00000040276', u'ENSMUSG00000068798', u'ENSMUSG00000006699', u'ENSMUSG00000008348', u'ENSMUSG00000062312', u'ENSMUSG00000034187', u'ENSMUSG00000030287', u'ENSMUSG00000047126', u'ENSMUSG00000001175', u'ENSMUSG00000024359', u'ENSMUSG00000006818', u'ENSMUSG00000015149', u'ENSMUSG00000001270', u'ENSMUSG00000035441', u'ENSMUSG00000021771', u'ENSMUSG00000000168', u'ENSMUSG00000051177', u'ENSMUSG00000001416', u'ENSMUSG00000022477', u'ENSMUSG00000006273', u'ENSMUSG00000026830', u'ENSMUSG00000019505', u'ENSMUSG00000020402', u'ENSMUSG00000055022', u'ENSMUSG00000039059', u'ENSMUSG00000033161', u'ENSMUSG00000020857', u'ENSMUSG00000022982', u'ENSMUSG00000026442', u'ENSMUSG00000044147', u'ENSMUSG00000016349', u'ENSMUSG00000029223', u'ENSMUSG00000022234', u'ENSMUSG00000033307', u'ENSMUSG00000023004', u'ENSMUSG00000028691', u'ENSMUSG00000043448', u'ENSMUSG00000024997', u'ENSMUSG00000020486', u'ENSMUSG00000032050', u'ENSMUSG00000026797', u'ENSMUSG00000024581', u'ENSMUSG00000032279', u'ENSMUSG00000025781', u'ENSMUSG00000076441', u'ENSMUSG00000061904', u'ENSMUSG00000038462', u'ENSMUSG00000031633', u'ENSMUSG00000029713', u'ENSMUSG00000004789', u'ENSMUSG00000025651', u'ENSMUSG00000021594', u'ENSMUSG00000053398', u'ENSMUSG00000032504', u'ENSMUSG00000042644', u'ENSMUSG00000029064', u'ENSMUSG00000025228', u'ENSMUSG00000025428', u'ENSMUSG00000025968', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000025980', u'ENSMUSG00000076439', u'ENSMUSG00000030246', u'ENSMUSG00000032192', u'ENSMUSG00000020460', u'ENSMUSG00000057666', u'ENSMUSG00000027438', u'ENSMUSG00000022048', u'ENSMUSG00000005125', u'ENSMUSG00000032517', u'ENSMUSG00000034566', u'ENSMUSG00000031425', u'ENSMUSG00000030884', u'ENSMUSG00000020664', u'ENSMUSG00000057738', u'ENSMUSG00000053024', u'ENSMUSG00000032060', u'ENSMUSG00000000308', u'ENSMUSG00000039542', u'ENSMUSG00000040907', u'ENSMUSG00000025393', u'ENSMUSG00000032294', u'ENSMUSG00000006024', u'ENSMUSG00000027562', u'ENSMUSG00000059970', u'ENSMUSG00000009394', u'ENSMUSG00000041697', u'ENSMUSG00000026864', u'ENSMUSG00000031207', u'ENSMUSG00000036752', u'ENSMUSG00000044629', u'ENSMUSG00000001833', u'ENSMUSG00000052337', u'ENSMUSG00000024099', u'ENSMUSG00000026576', u'ENSMUSG00000026473', u'ENSMUSG00000063694', u'ENSMUSG00000026260', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000020932', u'ENSMUSG00000038845', u'ENSMUSG00000022956', u'ENSMUSG00000071866', u'ENSMUSG00000022110', u'ENSMUSG00000018398', u'ENSMUSG00000024065', u'ENSMUSG00000069919', u'ENSMUSG00000021703', u'ENSMUSG00000021270', u'ENSMUSG00000019179', u'ENSMUSG00000063524', u'ENSMUSG00000017781', u'ENSMUSG00000058135', u'ENSMUSG00000025068', u'ENSMUSG00000068039', u'ENSMUSG00000031748', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000006782', u'ENSMUSG00000026879', u'ENSMUSG00000007097', u'ENSMUSG00000020396', u'ENSMUSG00000028452', u'ENSMUSG00000030739', u'ENSMUSG00000005103', u'ENSMUSG00000056966', u'ENSMUSG00000027858', u'ENSMUSG00000038034', u'ENSMUSG00000037742', u'ENSMUSG00000037625', u'ENSMUSG00000027248']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043215', NS='BP', enrichment='e', name='daunorubicin transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040584']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043217', NS='BP', enrichment='e', name='myelin maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000024044']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043218', NS='CC', enrichment='e', name='compact myelin', ratio_in_study=(4, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.00047594319969878284, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.041528688302606018, study_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000031775', u'ENSMUSG00000041607', u'ENSMUSG00000018217']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000031775', u'ENSMUSG00000068686', u'ENSMUSG00000041607', u'ENSMUSG00000018217']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043219', NS='CC', enrichment='e', name='lateral loop', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000015149']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000030805', u'ENSMUSG00000062312', u'ENSMUSG00000015149', u'ENSMUSG00000022770', u'ENSMUSG00000025812', u'ENSMUSG00000021112']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043220', NS='CC', enrichment='e', name='Schmidt-Lanterman incisure', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000026697', u'ENSMUSG00000015149', u'ENSMUSG00000032231']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000041378', u'ENSMUSG00000013663', u'ENSMUSG00000036634', u'ENSMUSG00000001642', u'ENSMUSG00000032231', u'ENSMUSG00000026697', u'ENSMUSG00000021636', u'ENSMUSG00000015149', u'ENSMUSG00000028402', u'ENSMUSG00000037643', u'ENSMUSG00000031990', u'ENSMUSG00000025812', u'ENSMUSG00000021112']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0044287'])),
    NtGoeaResults(GO='GO:0043224', NS='CC', enrichment='e', name='nuclear SCF ubiquitin ligase complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000051234']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022400', u'ENSMUSG00000051234']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043229', NS='CC', enrichment='p', name='intracellular organelle', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028955']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000037771', u'ENSMUSG00000037217', u'ENSMUSG00000028955', u'ENSMUSG00000007207', u'ENSMUSG00000031144', u'ENSMUSG00000027273', u'ENSMUSG00000031840', u'ENSMUSG00000035864', u'ENSMUSG00000020894']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043231', NS='CC', enrichment='e', name='intracellular membrane-bounded organelle', ratio_in_study=(95, 1397), ratio_in_pop=(599, 13836), p_uncorrected=7.883325844859504e-06, depth=4, study_count=95, p_sm_bonferroni=0.12381551571936338, p_fdr_bh=0.0016079937106410827, study_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000021340', u'ENSMUSG00000025352', u'ENSMUSG00000034957', u'ENSMUSG00000042289', u'ENSMUSG00000030849', u'ENSMUSG00000035273', u'ENSMUSG00000050315', u'ENSMUSG00000031903', u'ENSMUSG00000067279', u'ENSMUSG00000021417', u'ENSMUSG00000038024', u'ENSMUSG00000048939', u'ENSMUSG00000037815', u'ENSMUSG00000026958', u'ENSMUSG00000055371', u'ENSMUSG00000052914', u'ENSMUSG00000040010', u'ENSMUSG00000020100', u'ENSMUSG00000000078', u'ENSMUSG00000045092', u'ENSMUSG00000006301', u'ENSMUSG00000020538', u'ENSMUSG00000026944', u'ENSMUSG00000019997', u'ENSMUSG00000028559', u'ENSMUSG00000021884', u'ENSMUSG00000039361', u'ENSMUSG00000025203', u'ENSMUSG00000028955', u'ENSMUSG00000022150', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000024900', u'ENSMUSG00000001761', u'ENSMUSG00000023008', u'ENSMUSG00000031400', u'ENSMUSG00000027737', u'ENSMUSG00000007613', u'ENSMUSG00000035104', u'ENSMUSG00000041556', u'ENSMUSG00000023992', u'ENSMUSG00000038776', u'ENSMUSG00000061740', u'ENSMUSG00000048865', u'ENSMUSG00000033446', u'ENSMUSG00000032667', u'ENSMUSG00000070469', u'ENSMUSG00000020009', u'ENSMUSG00000030796', u'ENSMUSG00000003031', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000033577', u'ENSMUSG00000027333', u'ENSMUSG00000022037', u'ENSMUSG00000026519', u'ENSMUSG00000029767', u'ENSMUSG00000027695', u'ENSMUSG00000027900', u'ENSMUSG00000036503', u'ENSMUSG00000029084', u'ENSMUSG00000025366', u'ENSMUSG00000017344', u'ENSMUSG00000024087', u'ENSMUSG00000027187', u'ENSMUSG00000003623', u'ENSMUSG00000020333', u'ENSMUSG00000036833', u'ENSMUSG00000021248', u'ENSMUSG00000002831', u'ENSMUSG00000018566', u'ENSMUSG00000008540', u'ENSMUSG00000008734', u'ENSMUSG00000031441', u'ENSMUSG00000004207', u'ENSMUSG00000054545', u'ENSMUSG00000026473', u'ENSMUSG00000018654', u'ENSMUSG00000020777', u'ENSMUSG00000032281', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000017760', u'ENSMUSG00000039158', u'ENSMUSG00000059336', u'ENSMUSG00000024781', u'ENSMUSG00000029560', u'ENSMUSG00000031918', u'ENSMUSG00000028603', u'ENSMUSG00000028164', u'ENSMUSG00000004044', u'ENSMUSG00000048612', u'ENSMUSG00000021939', u'ENSMUSG00000022108']), pop_n=13836, pop_count=599, pop_items=set([u'ENSMUSG00000023923', u'ENSMUSG00000063268', u'ENSMUSG00000037321', u'ENSMUSG00000057666', u'ENSMUSG00000027381', u'ENSMUSG00000030298', u'ENSMUSG00000032012', u'ENSMUSG00000030110', u'ENSMUSG00000016526', u'ENSMUSG00000014232', u'ENSMUSG00000020869', u'ENSMUSG00000030560', u'ENSMUSG00000050552', u'ENSMUSG00000020817', u'ENSMUSG00000030849', u'ENSMUSG00000028933', u'ENSMUSG00000038398', u'ENSMUSG00000050315', u'ENSMUSG00000004056', u'ENSMUSG00000031903', u'ENSMUSG00000031904', u'ENSMUSG00000019478', u'ENSMUSG00000031862', u'ENSMUSG00000053604', u'ENSMUSG00000027944', u'ENSMUSG00000001576', u'ENSMUSG00000012429', u'ENSMUSG00000022391', u'ENSMUSG00000037815', u'ENSMUSG00000037098', u'ENSMUSG00000024087', u'ENSMUSG00000051375', u'ENSMUSG00000042228', u'ENSMUSG00000052914', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000060681', u'ENSMUSG00000032388', u'ENSMUSG00000035722', u'ENSMUSG00000027018', u'ENSMUSG00000040010', u'ENSMUSG00000005413', u'ENSMUSG00000019916', u'ENSMUSG00000020100', u'ENSMUSG00000036138', u'ENSMUSG00000003271', u'ENSMUSG00000002658', u'ENSMUSG00000022760', u'ENSMUSG00000001783', u'ENSMUSG00000000711', u'ENSMUSG00000052707', u'ENSMUSG00000020538', u'ENSMUSG00000058248', u'ENSMUSG00000026944', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000039844', u'ENSMUSG00000056394', u'ENSMUSG00000020537', u'ENSMUSG00000044288', u'ENSMUSG00000021884', u'ENSMUSG00000032560', u'ENSMUSG00000030304', u'ENSMUSG00000053175', u'ENSMUSG00000024191', u'ENSMUSG00000036622', u'ENSMUSG00000037868', u'ENSMUSG00000037710', u'ENSMUSG00000070939', u'ENSMUSG00000034957', u'ENSMUSG00000020409', u'ENSMUSG00000022533', u'ENSMUSG00000032966', u'ENSMUSG00000011958', u'ENSMUSG00000024900', u'ENSMUSG00000021583', u'ENSMUSG00000031838', u'ENSMUSG00000047547', u'ENSMUSG00000057738', u'ENSMUSG00000055980', u'ENSMUSG00000007613', u'ENSMUSG00000010080', u'ENSMUSG00000027122', u'ENSMUSG00000041556', u'ENSMUSG00000041372', u'ENSMUSG00000027534', u'ENSMUSG00000033446', u'ENSMUSG00000032667', u'ENSMUSG00000004383', u'ENSMUSG00000020009', u'ENSMUSG00000030796', u'ENSMUSG00000053253', u'ENSMUSG00000029550', u'ENSMUSG00000054855', u'ENSMUSG00000046794', u'ENSMUSG00000030016', u'ENSMUSG00000033684', u'ENSMUSG00000035863', u'ENSMUSG00000036561', u'ENSMUSG00000038291', u'ENSMUSG00000041238', u'ENSMUSG00000065990', u'ENSMUSG00000027333', u'ENSMUSG00000030493', u'ENSMUSG00000021144', u'ENSMUSG00000034557', u'ENSMUSG00000038982', u'ENSMUSG00000034998', u'ENSMUSG00000004018', u'ENSMUSG00000028070', u'ENSMUSG00000029290', u'ENSMUSG00000041477', u'ENSMUSG00000027900', u'ENSMUSG00000032745', u'ENSMUSG00000037214', u'ENSMUSG00000024292', u'ENSMUSG00000018796', u'ENSMUSG00000030839', u'ENSMUSG00000032690', u'ENSMUSG00000008496', u'ENSMUSG00000039781', u'ENSMUSG00000021248', u'ENSMUSG00000032570', u'ENSMUSG00000024392', u'ENSMUSG00000018566', u'ENSMUSG00000004207', u'ENSMUSG00000023055', u'ENSMUSG00000026473', u'ENSMUSG00000019943', u'ENSMUSG00000032114', u'ENSMUSG00000031729', u'ENSMUSG00000010453', u'ENSMUSG00000032281', u'ENSMUSG00000019868', u'ENSMUSG00000036817', u'ENSMUSG00000078919', u'ENSMUSG00000022679', u'ENSMUSG00000024781', u'ENSMUSG00000028757', u'ENSMUSG00000026878', u'ENSMUSG00000003316', u'ENSMUSG00000025534', u'ENSMUSG00000003099', u'ENSMUSG00000029175', u'ENSMUSG00000057342', u'ENSMUSG00000029916', u'ENSMUSG00000029007', u'ENSMUSG00000028064', u'ENSMUSG00000048612', u'ENSMUSG00000032113', u'ENSMUSG00000029759', u'ENSMUSG00000026806', u'ENSMUSG00000029695', u'ENSMUSG00000032932', u'ENSMUSG00000036432', u'ENSMUSG00000025358', u'ENSMUSG00000010025', u'ENSMUSG00000001910', u'ENSMUSG00000025352', u'ENSMUSG00000003545', u'ENSMUSG00000030754', u'ENSMUSG00000022476', u'ENSMUSG00000033124', u'ENSMUSG00000001761', u'ENSMUSG00000016256', u'ENSMUSG00000034247', u'ENSMUSG00000033128', u'ENSMUSG00000035239', u'ENSMUSG00000028582', u'ENSMUSG00000020894', u'ENSMUSG00000025759', u'ENSMUSG00000035629', u'ENSMUSG00000015013', u'ENSMUSG00000028405', u'ENSMUSG00000031578', u'ENSMUSG00000037649', u'ENSMUSG00000025199', u'ENSMUSG00000005514', u'ENSMUSG00000004069', u'ENSMUSG00000025724', u'ENSMUSG00000035283', u'ENSMUSG00000027303', u'ENSMUSG00000056941', u'ENSMUSG00000040565', u'ENSMUSG00000026159', u'ENSMUSG00000054702', u'ENSMUSG00000032301', u'ENSMUSG00000002413', u'ENSMUSG00000027893', u'ENSMUSG00000006301', u'ENSMUSG00000001467', u'ENSMUSG00000024059', u'ENSMUSG00000028249', u'ENSMUSG00000045107', u'ENSMUSG00000032397', u'ENSMUSG00000031808', u'ENSMUSG00000032018', u'ENSMUSG00000023018', u'ENSMUSG00000050567', u'ENSMUSG00000026024', u'ENSMUSG00000022150', u'ENSMUSG00000031376', u'ENSMUSG00000040022', u'ENSMUSG00000078671', u'ENSMUSG00000053460', u'ENSMUSG00000050192', u'ENSMUSG00000023988', u'ENSMUSG00000000811', u'ENSMUSG00000005583', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000031398', u'ENSMUSG00000031099', u'ENSMUSG00000015474', u'ENSMUSG00000031153', u'ENSMUSG00000029141', u'ENSMUSG00000029146', u'ENSMUSG00000019889', u'ENSMUSG00000017344', u'ENSMUSG00000036097', u'ENSMUSG00000063801', u'ENSMUSG00000032571', u'ENSMUSG00000002205', u'ENSMUSG00000047789', u'ENSMUSG00000025436', u'ENSMUSG00000029817', u'ENSMUSG00000004849', u'ENSMUSG00000025793', u'ENSMUSG00000048865', u'ENSMUSG00000035273', u'ENSMUSG00000026849', u'ENSMUSG00000035325', u'ENSMUSG00000003031', u'ENSMUSG00000020790', u'ENSMUSG00000037685', u'ENSMUSG00000031168', u'ENSMUSG00000032883', u'ENSMUSG00000033579', u'ENSMUSG00000022200', u'ENSMUSG00000021594', u'ENSMUSG00000029625', u'ENSMUSG00000024339', u'ENSMUSG00000010663', u'ENSMUSG00000018196', u'ENSMUSG00000024621', u'ENSMUSG00000047250', u'ENSMUSG00000033577', u'ENSMUSG00000079037', u'ENSMUSG00000042694', u'ENSMUSG00000029390', u'ENSMUSG00000024983', u'ENSMUSG00000038213', u'ENSMUSG00000032902', u'ENSMUSG00000029408', u'ENSMUSG00000029767', u'ENSMUSG00000029560', u'ENSMUSG00000036503', u'ENSMUSG00000025366', u'ENSMUSG00000001036', u'ENSMUSG00000027187', u'ENSMUSG00000027220', u'ENSMUSG00000026749', u'ENSMUSG00000028961', u'ENSMUSG00000026740', u'ENSMUSG00000026213', u'ENSMUSG00000027349', u'ENSMUSG00000028049', u'ENSMUSG00000029634', u'ENSMUSG00000063415', u'ENSMUSG00000008734', u'ENSMUSG00000016664', u'ENSMUSG00000031441', u'ENSMUSG00000063550', u'ENSMUSG00000031537', u'ENSMUSG00000028559', u'ENSMUSG00000037428', u'ENSMUSG00000027983', u'ENSMUSG00000031924', u'ENSMUSG00000018654', u'ENSMUSG00000055128', u'ENSMUSG00000009090', u'ENSMUSG00000020777', u'ENSMUSG00000003814', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000017760', u'ENSMUSG00000045092', u'ENSMUSG00000000915', u'ENSMUSG00000010936', u'ENSMUSG00000025869', u'ENSMUSG00000021273', u'ENSMUSG00000068747', u'ENSMUSG00000029068', u'ENSMUSG00000026088', u'ENSMUSG00000031197', u'ENSMUSG00000019302', u'ENSMUSG00000040170', u'ENSMUSG00000026565', u'ENSMUSG00000051557', u'ENSMUSG00000032123', u'ENSMUSG00000021939', u'ENSMUSG00000060216', u'ENSMUSG00000061186', u'ENSMUSG00000064105', u'ENSMUSG00000030216', u'ENSMUSG00000029192', u'ENSMUSG00000005949', u'ENSMUSG00000026888', u'ENSMUSG00000071072', u'ENSMUSG00000020454', u'ENSMUSG00000029617', u'ENSMUSG00000048895', u'ENSMUSG00000058239', u'ENSMUSG00000032228', u'ENSMUSG00000024462', u'ENSMUSG00000039959', u'ENSMUSG00000066621', u'ENSMUSG00000022244', u'ENSMUSG00000025503', u'ENSMUSG00000025269', u'ENSMUSG00000039519', u'ENSMUSG00000022248', u'ENSMUSG00000007646', u'ENSMUSG00000012535', u'ENSMUSG00000079465', u'ENSMUSG00000054408', u'ENSMUSG00000026812', u'ENSMUSG00000056306', u'ENSMUSG00000039238', u'ENSMUSG00000006169', u'ENSMUSG00000055371', u'ENSMUSG00000019843', u'ENSMUSG00000001855', u'ENSMUSG00000028744', u'ENSMUSG00000030967', u'ENSMUSG00000003623', u'ENSMUSG00000020941', u'ENSMUSG00000000078', u'ENSMUSG00000022848', u'ENSMUSG00000020635', u'ENSMUSG00000074736', u'ENSMUSG00000032487', u'ENSMUSG00000032485', u'ENSMUSG00000028552', u'ENSMUSG00000020841', u'ENSMUSG00000030750', u'ENSMUSG00000055116', u'ENSMUSG00000028410', u'ENSMUSG00000006373', u'ENSMUSG00000020283', u'ENSMUSG00000024516', u'ENSMUSG00000035521', u'ENSMUSG00000062995', u'ENSMUSG00000028955', u'ENSMUSG00000045730', u'ENSMUSG00000004070', u'ENSMUSG00000018906', u'ENSMUSG00000052752', u'ENSMUSG00000021911', u'ENSMUSG00000024104', u'ENSMUSG00000021466', u'ENSMUSG00000024101', u'ENSMUSG00000027884', u'ENSMUSG00000055319', u'ENSMUSG00000006273', u'ENSMUSG00000001419', u'ENSMUSG00000031706', u'ENSMUSG00000037071', u'ENSMUSG00000016619', u'ENSMUSG00000037262', u'ENSMUSG00000027030', u'ENSMUSG00000023008', u'ENSMUSG00000031400', u'ENSMUSG00000031367', u'ENSMUSG00000026688', u'ENSMUSG00000040818', u'ENSMUSG00000020642', u'ENSMUSG00000037907', u'ENSMUSG00000045594', u'ENSMUSG00000023992', u'ENSMUSG00000038776', u'ENSMUSG00000061740', u'ENSMUSG00000070469', u'ENSMUSG00000032180', u'ENSMUSG00000039908', u'ENSMUSG00000024234', u'ENSMUSG00000029026', u'ENSMUSG00000026455', u'ENSMUSG00000033998', u'ENSMUSG00000022325', u'ENSMUSG00000047414', u'ENSMUSG00000049659', u'ENSMUSG00000036995', u'ENSMUSG00000027698', u'ENSMUSG00000056220', u'ENSMUSG00000041560', u'ENSMUSG00000033295', u'ENSMUSG00000027695', u'ENSMUSG00000038417', u'ENSMUSG00000015697', u'ENSMUSG00000033105', u'ENSMUSG00000019487', u'ENSMUSG00000025889', u'ENSMUSG00000022351', u'ENSMUSG00000025499', u'ENSMUSG00000074811', u'ENSMUSG00000024737', u'ENSMUSG00000050052', u'ENSMUSG00000037606', u'ENSMUSG00000020333', u'ENSMUSG00000036834', u'ENSMUSG00000036833', u'ENSMUSG00000060657', u'ENSMUSG00000029772', u'ENSMUSG00000040188', u'ENSMUSG00000040183', u'ENSMUSG00000040181', u'ENSMUSG00000024953', u'ENSMUSG00000008540', u'ENSMUSG00000028519', u'ENSMUSG00000025076', u'ENSMUSG00000005534', u'ENSMUSG00000050737', u'ENSMUSG00000005533', u'ENSMUSG00000030643', u'ENSMUSG00000024921', u'ENSMUSG00000054545', u'ENSMUSG00000035392', u'ENSMUSG00000030727', u'ENSMUSG00000036943', u'ENSMUSG00000027605', u'ENSMUSG00000005370', u'ENSMUSG00000035561', u'ENSMUSG00000027359', u'ENSMUSG00000027358', u'ENSMUSG00000059336', u'ENSMUSG00000021706', u'ENSMUSG00000030102', u'ENSMUSG00000050332', u'ENSMUSG00000079317', u'ENSMUSG00000031078', u'ENSMUSG00000038949', u'ENSMUSG00000031918', u'ENSMUSG00000028452', u'ENSMUSG00000037341', u'ENSMUSG00000061589', u'ENSMUSG00000026270', u'ENSMUSG00000004044', u'ENSMUSG00000025178', u'ENSMUSG00000040506', u'ENSMUSG00000022108', u'ENSMUSG00000040463', u'ENSMUSG00000026072', u'ENSMUSG00000021557', u'ENSMUSG00000024073', u'ENSMUSG00000024072', u'ENSMUSG00000000902', u'ENSMUSG00000017639', u'ENSMUSG00000021340', u'ENSMUSG00000019997', u'ENSMUSG00000044337', u'ENSMUSG00000029053', u'ENSMUSG00000042289', u'ENSMUSG00000031299', u'ENSMUSG00000023175', u'ENSMUSG00000026558', u'ENSMUSG00000035798', u'ENSMUSG00000032423', u'ENSMUSG00000026005', u'ENSMUSG00000067279', u'ENSMUSG00000021417', u'ENSMUSG00000038024', u'ENSMUSG00000020375', u'ENSMUSG00000048939', u'ENSMUSG00000031278', u'ENSMUSG00000027555', u'ENSMUSG00000027419', u'ENSMUSG00000026958', u'ENSMUSG00000019564', u'ENSMUSG00000003062', u'ENSMUSG00000021890', u'ENSMUSG00000032557', u'ENSMUSG00000021957', u'ENSMUSG00000024773', u'ENSMUSG00000017978', u'ENSMUSG00000051483', u'ENSMUSG00000025921', u'ENSMUSG00000039158', u'ENSMUSG00000021124', u'ENSMUSG00000032812', u'ENSMUSG00000071074', u'ENSMUSG00000039361', u'ENSMUSG00000015837', u'ENSMUSG00000024912', u'ENSMUSG00000022553', u'ENSMUSG00000029234', u'ENSMUSG00000022555', u'ENSMUSG00000028639', u'ENSMUSG00000029238', u'ENSMUSG00000025203', u'ENSMUSG00000087408', u'ENSMUSG00000005442', u'ENSMUSG00000027522', u'ENSMUSG00000038233', u'ENSMUSG00000037362', u'ENSMUSG00000021047', u'ENSMUSG00000042625', u'ENSMUSG00000016194', u'ENSMUSG00000028541', u'ENSMUSG00000020990', u'ENSMUSG00000024826', u'ENSMUSG00000025142', u'ENSMUSG00000028088', u'ENSMUSG00000020290', u'ENSMUSG00000045994', u'ENSMUSG00000028127', u'ENSMUSG00000023259', u'ENSMUSG00000028125', u'ENSMUSG00000078695', u'ENSMUSG00000052566', u'ENSMUSG00000034981', u'ENSMUSG00000027737', u'ENSMUSG00000017119', u'ENSMUSG00000035104', u'ENSMUSG00000041891', u'ENSMUSG00000005148', u'ENSMUSG00000007817', u'ENSMUSG00000048142', u'ENSMUSG00000049999', u'ENSMUSG00000028066', u'ENSMUSG00000030094', u'ENSMUSG00000062234', u'ENSMUSG00000024130', u'ENSMUSG00000028307', u'ENSMUSG00000037979', u'ENSMUSG00000004789', u'ENSMUSG00000031488', u'ENSMUSG00000030747', u'ENSMUSG00000036273', u'ENSMUSG00000037936', u'ENSMUSG00000035773', u'ENSMUSG00000038708', u'ENSMUSG00000020656', u'ENSMUSG00000022037', u'ENSMUSG00000026519', u'ENSMUSG00000019923', u'ENSMUSG00000055639', u'ENSMUSG00000021259', u'ENSMUSG00000037855', u'ENSMUSG00000021253', u'ENSMUSG00000029084', u'ENSMUSG00000031600', u'ENSMUSG00000044749', u'ENSMUSG00000029167', u'ENSMUSG00000028603', u'ENSMUSG00000031731', u'ENSMUSG00000051343', u'ENSMUSG00000026463', u'ENSMUSG00000032512', u'ENSMUSG00000047155', u'ENSMUSG00000004865', u'ENSMUSG00000021917', u'ENSMUSG00000019817', u'ENSMUSG00000007038', u'ENSMUSG00000022680', u'ENSMUSG00000058589', u'ENSMUSG00000055817', u'ENSMUSG00000002831', u'ENSMUSG00000024797', u'ENSMUSG00000032854', u'ENSMUSG00000038400', u'ENSMUSG00000022500', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000014550', u'ENSMUSG00000024480', u'ENSMUSG00000022340', u'ENSMUSG00000024487', u'ENSMUSG00000028646', u'ENSMUSG00000029649', u'ENSMUSG00000024646', u'ENSMUSG00000025241', u'ENSMUSG00000022952', u'ENSMUSG00000021670', u'ENSMUSG00000029462', u'ENSMUSG00000023952', u'ENSMUSG00000030247', u'ENSMUSG00000025980', u'ENSMUSG00000022463', u'ENSMUSG00000024261', u'ENSMUSG00000057378', u'ENSMUSG00000024544', u'ENSMUSG00000028165', u'ENSMUSG00000028164', u'ENSMUSG00000034312', u'ENSMUSG00000028980', u'ENSMUSG00000021177', u'ENSMUSG00000035227', u'ENSMUSG00000027366']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043234', NS='CC', enrichment='e', name='protein complex', ratio_in_study=(72, 1397), ratio_in_pop=(641, 13836), p_uncorrected=0.31458132586899, depth=2, study_count=72, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000054545', u'ENSMUSG00000001786', u'ENSMUSG00000022912', u'ENSMUSG00000000346', u'ENSMUSG00000052062', u'ENSMUSG00000021846', u'ENSMUSG00000035158', u'ENSMUSG00000020368', u'ENSMUSG00000021457', u'ENSMUSG00000020538', u'ENSMUSG00000037060', u'ENSMUSG00000003031', u'ENSMUSG00000005716', u'ENSMUSG00000045382', u'ENSMUSG00000025352', u'ENSMUSG00000025351', u'ENSMUSG00000052397', u'ENSMUSG00000057672', u'ENSMUSG00000034957', u'ENSMUSG00000028868', u'ENSMUSG00000048782', u'ENSMUSG00000071415', u'ENSMUSG00000041417', u'ENSMUSG00000029101', u'ENSMUSG00000026473', u'ENSMUSG00000019820', u'ENSMUSG00000001864', u'ENSMUSG00000013275', u'ENSMUSG00000004591', u'ENSMUSG00000018654', u'ENSMUSG00000033577', u'ENSMUSG00000041607', u'ENSMUSG00000043733', u'ENSMUSG00000021823', u'ENSMUSG00000022037', u'ENSMUSG00000027339', u'ENSMUSG00000061665', u'ENSMUSG00000019920', u'ENSMUSG00000024048', u'ENSMUSG00000033904', u'ENSMUSG00000061838', u'ENSMUSG00000025860', u'ENSMUSG00000015305', u'ENSMUSG00000024164', u'ENSMUSG00000000708', u'ENSMUSG00000032220', u'ENSMUSG00000015355', u'ENSMUSG00000021540', u'ENSMUSG00000021025', u'ENSMUSG00000019054', u'ENSMUSG00000030536', u'ENSMUSG00000024960', u'ENSMUSG00000030516', u'ENSMUSG00000026879', u'ENSMUSG00000039191', u'ENSMUSG00000031483', u'ENSMUSG00000038679', u'ENSMUSG00000028603', u'ENSMUSG00000000567', u'ENSMUSG00000057329', u'ENSMUSG00000031328', u'ENSMUSG00000028163', u'ENSMUSG00000004044', u'ENSMUSG00000007613', u'ENSMUSG00000050953', u'ENSMUSG00000024302', u'ENSMUSG00000020644', u'ENSMUSG00000032698', u'ENSMUSG00000020122', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000032231']), pop_n=13836, pop_count=641, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000026496', u'ENSMUSG00000030298', u'ENSMUSG00000038894', u'ENSMUSG00000028438', u'ENSMUSG00000020817', u'ENSMUSG00000027660', u'ENSMUSG00000026798', u'ENSMUSG00000026797', u'ENSMUSG00000037408', u'ENSMUSG00000004056', u'ENSMUSG00000019471', u'ENSMUSG00000030592', u'ENSMUSG00000017146', u'ENSMUSG00000000378', u'ENSMUSG00000019777', u'ENSMUSG00000052738', u'ENSMUSG00000031865', u'ENSMUSG00000063142', u'ENSMUSG00000020612', u'ENSMUSG00000024048', u'ENSMUSG00000030166', u'ENSMUSG00000048076', u'ENSMUSG00000024164', u'ENSMUSG00000021408', u'ENSMUSG00000014301', u'ENSMUSG00000031887', u'ENSMUSG00000031885', u'ENSMUSG00000044442', u'ENSMUSG00000057329', u'ENSMUSG00000073542', u'ENSMUSG00000021219', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000032386', u'ENSMUSG00000027018', u'ENSMUSG00000023067', u'ENSMUSG00000019857', u'ENSMUSG00000002658', u'ENSMUSG00000021816', u'ENSMUSG00000022009', u'ENSMUSG00000001786', u'ENSMUSG00000025932', u'ENSMUSG00000022912', u'ENSMUSG00000031393', u'ENSMUSG00000015542', u'ENSMUSG00000031161', u'ENSMUSG00000020368', u'ENSMUSG00000020538', u'ENSMUSG00000026942', u'ENSMUSG00000036980', u'ENSMUSG00000018209', u'ENSMUSG00000029635', u'ENSMUSG00000039844', u'ENSMUSG00000066357', u'ENSMUSG00000053175', u'ENSMUSG00000019820', u'ENSMUSG00000041417', u'ENSMUSG00000020048', u'ENSMUSG00000028800', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000034957', u'ENSMUSG00000026930', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000026726', u'ENSMUSG00000057236', u'ENSMUSG00000060743', u'ENSMUSG00000020402', u'ENSMUSG00000060429', u'ENSMUSG00000033335', u'ENSMUSG00000033161', u'ENSMUSG00000043733', u'ENSMUSG00000028896', u'ENSMUSG00000022544', u'ENSMUSG00000001870', u'ENSMUSG00000022865', u'ENSMUSG00000024990', u'ENSMUSG00000031511', u'ENSMUSG00000005470', u'ENSMUSG00000027245', u'ENSMUSG00000061838', u'ENSMUSG00000033768', u'ENSMUSG00000020716', u'ENSMUSG00000060639', u'ENSMUSG00000061393', u'ENSMUSG00000033760', u'ENSMUSG00000030793', u'ENSMUSG00000029552', u'ENSMUSG00000007207', u'ENSMUSG00000060803', u'ENSMUSG00000050697', u'ENSMUSG00000037364', u'ENSMUSG00000025151', u'ENSMUSG00000028156', u'ENSMUSG00000030707', u'ENSMUSG00000027624', u'ENSMUSG00000013275', u'ENSMUSG00000027620', u'ENSMUSG00000020914', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000028975', u'ENSMUSG00000027339', u'ENSMUSG00000019432', u'ENSMUSG00000033904', u'ENSMUSG00000033615', u'ENSMUSG00000030079', u'ENSMUSG00000030088', u'ENSMUSG00000063358', u'ENSMUSG00000030536', u'ENSMUSG00000026181', u'ENSMUSG00000026187', u'ENSMUSG00000018334', u'ENSMUSG00000032698', u'ENSMUSG00000042390', u'ENSMUSG00000031934', u'ENSMUSG00000049354', u'ENSMUSG00000032064', u'ENSMUSG00000050953', u'ENSMUSG00000034868', u'ENSMUSG00000047126', u'ENSMUSG00000038658', u'ENSMUSG00000017776', u'ENSMUSG00000025877', u'ENSMUSG00000024186', u'ENSMUSG00000041308', u'ENSMUSG00000021536', u'ENSMUSG00000022704', u'ENSMUSG00000031751', u'ENSMUSG00000045382', u'ENSMUSG00000049686', u'ENSMUSG00000002319', u'ENSMUSG00000026473', u'ENSMUSG00000032113', u'ENSMUSG00000023110', u'ENSMUSG00000053819', u'ENSMUSG00000031681', u'ENSMUSG00000036104', u'ENSMUSG00000021846', u'ENSMUSG00000002983', u'ENSMUSG00000019861', u'ENSMUSG00000021848', u'ENSMUSG00000061603', u'ENSMUSG00000042787', u'ENSMUSG00000005583', u'ENSMUSG00000040549', u'ENSMUSG00000005871', u'ENSMUSG00000022672', u'ENSMUSG00000033538', u'ENSMUSG00000058446', u'ENSMUSG00000028757', u'ENSMUSG00000026879', u'ENSMUSG00000033885', u'ENSMUSG00000003099', u'ENSMUSG00000054545', u'ENSMUSG00000067455', u'ENSMUSG00000048616', u'ENSMUSG00000024304', u'ENSMUSG00000024650', u'ENSMUSG00000020315', u'ENSMUSG00000064288', u'ENSMUSG00000007655', u'ENSMUSG00000022945', u'ENSMUSG00000021661', u'ENSMUSG00000060678', u'ENSMUSG00000032839', u'ENSMUSG00000022403', u'ENSMUSG00000029454', u'ENSMUSG00000030695', u'ENSMUSG00000059552', u'ENSMUSG00000025352', u'ENSMUSG00000025351', u'ENSMUSG00000028102', u'ENSMUSG00000015291', u'ENSMUSG00000036333', u'ENSMUSG00000022471', u'ENSMUSG00000001986', u'ENSMUSG00000033128', u'ENSMUSG00000021061', u'ENSMUSG00000020954', u'ENSMUSG00000013629', u'ENSMUSG00000041607', u'ENSMUSG00000021109', u'ENSMUSG00000004113', u'ENSMUSG00000020592', u'ENSMUSG00000034484', u'ENSMUSG00000054808', u'ENSMUSG00000038615', u'ENSMUSG00000020184', u'ENSMUSG00000049882', u'ENSMUSG00000074781', u'ENSMUSG00000018340', u'ENSMUSG00000008855', u'ENSMUSG00000025198', u'ENSMUSG00000005699', u'ENSMUSG00000000567', u'ENSMUSG00000038812', u'ENSMUSG00000040640', u'ENSMUSG00000061477', u'ENSMUSG00000029714', u'ENSMUSG00000031972', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000026622', u'ENSMUSG00000018669', u'ENSMUSG00000021470', u'ENSMUSG00000032217', u'ENSMUSG00000031483', u'ENSMUSG00000030271', u'ENSMUSG00000030374', u'ENSMUSG00000074403', u'ENSMUSG00000069267', u'ENSMUSG00000026029', u'ENSMUSG00000026024', u'ENSMUSG00000003464', u'ENSMUSG00000022016', u'ENSMUSG00000032402', u'ENSMUSG00000057614', u'ENSMUSG00000061887', u'ENSMUSG00000022906', u'ENSMUSG00000000708', u'ENSMUSG00000038530', u'ENSMUSG00000039910', u'ENSMUSG00000020528', u'ENSMUSG00000033373', u'ENSMUSG00000020524', u'ENSMUSG00000029146', u'ENSMUSG00000019831', u'ENSMUSG00000032572', u'ENSMUSG00000022702', u'ENSMUSG00000011096', u'ENSMUSG00000024182', u'ENSMUSG00000031826', u'ENSMUSG00000052062', u'ENSMUSG00000026842', u'ENSMUSG00000018849', u'ENSMUSG00000066687', u'ENSMUSG00000022521', u'ENSMUSG00000078923', u'ENSMUSG00000003031', u'ENSMUSG00000029713', u'ENSMUSG00000029499', u'ENSMUSG00000029249', u'ENSMUSG00000009073', u'ENSMUSG00000022443', u'ENSMUSG00000029361', u'ENSMUSG00000028868', u'ENSMUSG00000048782', u'ENSMUSG00000001864', u'ENSMUSG00000033577', u'ENSMUSG00000025223', u'ENSMUSG00000022973', u'ENSMUSG00000039316', u'ENSMUSG00000091405', u'ENSMUSG00000014074', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000039318', u'ENSMUSG00000041135', u'ENSMUSG00000000142', u'ENSMUSG00000035086', u'ENSMUSG00000029763', u'ENSMUSG00000052397', u'ENSMUSG00000076432', u'ENSMUSG00000005469', u'ENSMUSG00000032905', u'ENSMUSG00000024997', u'ENSMUSG00000002109', u'ENSMUSG00000022037', u'ENSMUSG00000032481', u'ENSMUSG00000038949', u'ENSMUSG00000025369', u'ENSMUSG00000032231', u'ENSMUSG00000008958', u'ENSMUSG00000027598', u'ENSMUSG00000037519', u'ENSMUSG00000071646', u'ENSMUSG00000061589', u'ENSMUSG00000026749', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000040359', u'ENSMUSG00000013160', u'ENSMUSG00000035478', u'ENSMUSG00000026743', u'ENSMUSG00000086022', u'ENSMUSG00000039176', u'ENSMUSG00000000346', u'ENSMUSG00000020176', u'ENSMUSG00000022789', u'ENSMUSG00000046876', u'ENSMUSG00000064370', u'ENSMUSG00000056755', u'ENSMUSG00000031536', u'ENSMUSG00000059291', u'ENSMUSG00000042570', u'ENSMUSG00000015305', u'ENSMUSG00000028914', u'ENSMUSG00000035403', u'ENSMUSG00000057113', u'ENSMUSG00000035158', u'ENSMUSG00000031432', u'ENSMUSG00000018654', u'ENSMUSG00000050965', u'ENSMUSG00000031840', u'ENSMUSG00000026104', u'ENSMUSG00000003814', u'ENSMUSG00000014767', u'ENSMUSG00000031848', u'ENSMUSG00000003813', u'ENSMUSG00000021278', u'ENSMUSG00000025860', u'ENSMUSG00000021540', u'ENSMUSG00000030346', u'ENSMUSG00000021270', u'ENSMUSG00000030341', u'ENSMUSG00000021374', u'ENSMUSG00000031748', u'ENSMUSG00000022206', u'ENSMUSG00000037012', u'ENSMUSG00000049176', u'ENSMUSG00000019979', u'ENSMUSG00000061859', u'ENSMUSG00000031328', u'ENSMUSG00000019971', u'ENSMUSG00000049502', u'ENSMUSG00000051331', u'ENSMUSG00000040003', u'ENSMUSG00000024411', u'ENSMUSG00000037197', u'ENSMUSG00000054766', u'ENSMUSG00000029191', u'ENSMUSG00000019578', u'ENSMUSG00000020458', u'ENSMUSG00000071072', u'ENSMUSG00000009733', u'ENSMUSG00000026313', u'ENSMUSG00000029104', u'ENSMUSG00000015869', u'ENSMUSG00000029101', u'ENSMUSG00000042406', u'ENSMUSG00000053754', u'ENSMUSG00000032220', u'ENSMUSG00000006932', u'ENSMUSG00000025504', u'ENSMUSG00000034557', u'ENSMUSG00000069631', u'ENSMUSG00000024660', u'ENSMUSG00000034656', u'ENSMUSG00000041733', u'ENSMUSG00000026812', u'ENSMUSG00000021694', u'ENSMUSG00000002578', u'ENSMUSG00000019054', u'ENSMUSG00000022414', u'ENSMUSG00000024960', u'ENSMUSG00000024966', u'ENSMUSG00000037643', u'ENSMUSG00000053801', u'ENSMUSG00000021057', u'ENSMUSG00000024563', u'ENSMUSG00000041777', u'ENSMUSG00000042699', u'ENSMUSG00000021112', u'ENSMUSG00000029430', u'ENSMUSG00000032487', u'ENSMUSG00000032485', u'ENSMUSG00000029535', u'ENSMUSG00000037062', u'ENSMUSG00000037060', u'ENSMUSG00000028005', u'ENSMUSG00000005674', u'ENSMUSG00000061808', u'ENSMUSG00000024513', u'ENSMUSG00000067713', u'ENSMUSG00000028522', u'ENSMUSG00000024515', u'ENSMUSG00000042104', u'ENSMUSG00000004771', u'ENSMUSG00000031672', u'ENSMUSG00000061482', u'ENSMUSG00000027883', u'ENSMUSG00000024109', u'ENSMUSG00000031490', u'ENSMUSG00000031592', u'ENSMUSG00000055024', u'ENSMUSG00000000959', u'ENSMUSG00000022982', u'ENSMUSG00000037262', u'ENSMUSG00000030816', u'ENSMUSG00000030545', u'ENSMUSG00000026527', u'ENSMUSG00000032366', u'ENSMUSG00000032000', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000060093', u'ENSMUSG00000020122', u'ENSMUSG00000038679', u'ENSMUSG00000022024', u'ENSMUSG00000025956', u'ENSMUSG00000042817', u'ENSMUSG00000039395', u'ENSMUSG00000031144', u'ENSMUSG00000032187', u'ENSMUSG00000032185', u'ENSMUSG00000035615', u'ENSMUSG00000053877', u'ENSMUSG00000019809', u'ENSMUSG00000032508', u'ENSMUSG00000030102', u'ENSMUSG00000091971', u'ENSMUSG00000032267', u'ENSMUSG00000025427', u'ENSMUSG00000022285', u'ENSMUSG00000024742', u'ENSMUSG00000025812', u'ENSMUSG00000024740', u'ENSMUSG00000005087', u'ENSMUSG00000021823', u'ENSMUSG00000055471', u'ENSMUSG00000020544', u'ENSMUSG00000022514', u'ENSMUSG00000038412', u'ENSMUSG00000002825', u'ENSMUSG00000039191', u'ENSMUSG00000029657', u'ENSMUSG00000025888', u'ENSMUSG00000022604', u'ENSMUSG00000002504', u'ENSMUSG00000028873', u'ENSMUSG00000025880', u'ENSMUSG00000028702', u'ENSMUSG00000025885', u'ENSMUSG00000017478', u'ENSMUSG00000057738', u'ENSMUSG00000060147', u'ENSMUSG00000006728', u'ENSMUSG00000022808', u'ENSMUSG00000005312', u'ENSMUSG00000002835', u'ENSMUSG00000024639', u'ENSMUSG00000000600', u'ENSMUSG00000039166', u'ENSMUSG00000032601', u'ENSMUSG00000047804', u'ENSMUSG00000034781', u'ENSMUSG00000066392', u'ENSMUSG00000028518', u'ENSMUSG00000023944', u'ENSMUSG00000029578', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000007613', u'ENSMUSG00000036940', u'ENSMUSG00000015748', u'ENSMUSG00000085795', u'ENSMUSG00000056917', u'ENSMUSG00000006154', u'ENSMUSG00000057672', u'ENSMUSG00000027358', u'ENSMUSG00000020167', u'ENSMUSG00000068206', u'ENSMUSG00000028059', u'ENSMUSG00000028191', u'ENSMUSG00000046442', u'ENSMUSG00000025103', u'ENSMUSG00000016559', u'ENSMUSG00000060036', u'ENSMUSG00000030516', u'ENSMUSG00000008682', u'ENSMUSG00000032688', u'ENSMUSG00000058135', u'ENSMUSG00000027671', u'ENSMUSG00000028452', u'ENSMUSG00000028906', u'ENSMUSG00000027678', u'ENSMUSG00000027679', u'ENSMUSG00000004044', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000032327', u'ENSMUSG00000026174', u'ENSMUSG00000066306', u'ENSMUSG00000026072', u'ENSMUSG00000015053', u'ENSMUSG00000024077', u'ENSMUSG00000000902', u'ENSMUSG00000030357', u'ENSMUSG00000030218', u'ENSMUSG00000015355', u'ENSMUSG00000004508', u'ENSMUSG00000021266', u'ENSMUSG00000029050', u'ENSMUSG00000036882', u'ENSMUSG00000029053', u'ENSMUSG00000078619', u'ENSMUSG00000040167', u'ENSMUSG00000004266', u'ENSMUSG00000004264', u'ENSMUSG00000004591', u'ENSMUSG00000071369', u'ENSMUSG00000001119', u'ENSMUSG00000063870', u'ENSMUSG00000001440', u'ENSMUSG00000019969', u'ENSMUSG00000064289', u'ENSMUSG00000090223', u'ENSMUSG00000091896', u'ENSMUSG00000038241', u'ENSMUSG00000041147', u'ENSMUSG00000026950', u'ENSMUSG00000029608', u'ENSMUSG00000075706', u'ENSMUSG00000003068', u'ENSMUSG00000063895', u'ENSMUSG00000033323', u'ENSMUSG00000029838', u'ENSMUSG00000057367', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000021486', u'ENSMUSG00000032727', u'ENSMUSG00000039345', u'ENSMUSG00000042700', u'ENSMUSG00000015222', u'ENSMUSG00000026825', u'ENSMUSG00000041396', u'ENSMUSG00000071076', u'ENSMUSG00000024302', u'ENSMUSG00000048000', u'ENSMUSG00000044641', u'ENSMUSG00000023826', u'ENSMUSG00000058558', u'ENSMUSG00000046532', u'ENSMUSG00000029231', u'ENSMUSG00000022220', u'ENSMUSG00000027488', u'ENSMUSG00000022556', u'ENSMUSG00000061665', u'ENSMUSG00000036867', u'ENSMUSG00000005442', u'ENSMUSG00000005886', u'ENSMUSG00000035354', u'ENSMUSG00000059923', u'ENSMUSG00000060981', u'ENSMUSG00000004099', u'ENSMUSG00000028468', u'ENSMUSG00000071415', u'ENSMUSG00000031557', u'ENSMUSG00000020290', u'ENSMUSG00000005069', u'ENSMUSG00000030770', u'ENSMUSG00000030774', u'ENSMUSG00000030779', u'ENSMUSG00000016346', u'ENSMUSG00000037470', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000037386', u'ENSMUSG00000019428', u'ENSMUSG00000030890', u'ENSMUSG00000039117', u'ENSMUSG00000042688', u'ENSMUSG00000033910', u'ENSMUSG00000064090', u'ENSMUSG00000021457', u'ENSMUSG00000005716', u'ENSMUSG00000004626', u'ENSMUSG00000034826', u'ENSMUSG00000018326', u'ENSMUSG00000042557', u'ENSMUSG00000027748', u'ENSMUSG00000062232', u'ENSMUSG00000037935', u'ENSMUSG00000038665', u'ENSMUSG00000019927', u'ENSMUSG00000019920', u'ENSMUSG00000008153', u'ENSMUSG00000017831', u'ENSMUSG00000021313', u'ENSMUSG00000090266', u'ENSMUSG00000032192', u'ENSMUSG00000029168', u'ENSMUSG00000054717', u'ENSMUSG00000010592', u'ENSMUSG00000022048', u'ENSMUSG00000049482', u'ENSMUSG00000026463', u'ENSMUSG00000033981', u'ENSMUSG00000022723', u'ENSMUSG00000060373', u'ENSMUSG00000060279', u'ENSMUSG00000045103', u'ENSMUSG00000024431', u'ENSMUSG00000022329', u'ENSMUSG00000001525', u'ENSMUSG00000006215', u'ENSMUSG00000037103', u'ENSMUSG00000056214', u'ENSMUSG00000020241', u'ENSMUSG00000071037', u'ENSMUSG00000063065', u'ENSMUSG00000019256', u'ENSMUSG00000026864', u'ENSMUSG00000001833', u'ENSMUSG00000010609', u'ENSMUSG00000022346', u'ENSMUSG00000003308', u'ENSMUSG00000022619', u'ENSMUSG00000079110', u'ENSMUSG00000014602', u'ENSMUSG00000049044', u'ENSMUSG00000022952', u'ENSMUSG00000036825', u'ENSMUSG00000022812', u'ENSMUSG00000037487', u'ENSMUSG00000029464', u'ENSMUSG00000029467', u'ENSMUSG00000039153', u'ENSMUSG00000028693', u'ENSMUSG00000015846', u'ENSMUSG00000024947', u'ENSMUSG00000034799', u'ENSMUSG00000029580', u'ENSMUSG00000024862', u'ENSMUSG00000037032', u'ENSMUSG00000025980', u'ENSMUSG00000028603', u'ENSMUSG00000030987', u'ENSMUSG00000028165', u'ENSMUSG00000028163', u'ENSMUSG00000027164', u'ENSMUSG00000063480', u'ENSMUSG00000025742', u'ENSMUSG00000025743', u'ENSMUSG00000024897', u'ENSMUSG00000000058', u'ENSMUSG00000038305']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043235', NS='CC', enrichment='e', name='receptor complex', ratio_in_study=(28, 1397), ratio_in_pop=(98, 13836), p_uncorrected=2.357438405637327e-07, depth=2, study_count=28, p_sm_bonferroni=0.0037025927598939856, p_fdr_bh=8.701855574976374e-05, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000029778', u'ENSMUSG00000022817', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000039904', u'ENSMUSG00000030287', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000042644', u'ENSMUSG00000029802', u'ENSMUSG00000020154', u'ENSMUSG00000022935', u'ENSMUSG00000020758', u'ENSMUSG00000039005', u'ENSMUSG00000062209', u'ENSMUSG00000025809', u'ENSMUSG00000020357', u'ENSMUSG00000044583', u'ENSMUSG00000055254', u'ENSMUSG00000027878', u'ENSMUSG00000027253', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000026424', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000069170']), pop_n=13836, pop_count=98, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000032839', u'ENSMUSG00000016481', u'ENSMUSG00000055078', u'ENSMUSG00000030110', u'ENSMUSG00000028613', u'ENSMUSG00000018166', u'ENSMUSG00000022935', u'ENSMUSG00000020758', u'ENSMUSG00000059981', u'ENSMUSG00000033717', u'ENSMUSG00000026814', u'ENSMUSG00000061393', u'ENSMUSG00000030201', u'ENSMUSG00000021408', u'ENSMUSG00000031887', u'ENSMUSG00000022817', u'ENSMUSG00000027878', u'ENSMUSG00000027253', u'ENSMUSG00000027303', u'ENSMUSG00000029287', u'ENSMUSG00000026424', u'ENSMUSG00000032492', u'ENSMUSG00000048827', u'ENSMUSG00000051043', u'ENSMUSG00000004567', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000030287', u'ENSMUSG00000037653', u'ENSMUSG00000045730', u'ENSMUSG00000054263', u'ENSMUSG00000032402', u'ENSMUSG00000039904', u'ENSMUSG00000062209', u'ENSMUSG00000030309', u'ENSMUSG00000020357', u'ENSMUSG00000044583', u'ENSMUSG00000034353', u'ENSMUSG00000091735', u'ENSMUSG00000030748', u'ENSMUSG00000007613', u'ENSMUSG00000001260', u'ENSMUSG00000020122', u'ENSMUSG00000069170', u'ENSMUSG00000063234', u'ENSMUSG00000026923', u'ENSMUSG00000027931', u'ENSMUSG00000042644', u'ENSMUSG00000046793', u'ENSMUSG00000057722', u'ENSMUSG00000000532', u'ENSMUSG00000028158', u'ENSMUSG00000029802', u'ENSMUSG00000020154', u'ENSMUSG00000049252', u'ENSMUSG00000055737', u'ENSMUSG00000052155', u'ENSMUSG00000002108', u'ENSMUSG00000032193', u'ENSMUSG00000041633', u'ENSMUSG00000062312', u'ENSMUSG00000003534', u'ENSMUSG00000001240', u'ENSMUSG00000029778', u'ENSMUSG00000031618', u'ENSMUSG00000017417', u'ENSMUSG00000022892', u'ENSMUSG00000005534', u'ENSMUSG00000056755', u'ENSMUSG00000024799', u'ENSMUSG00000005533', u'ENSMUSG00000033214', u'ENSMUSG00000024924', u'ENSMUSG00000051401', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000036357', u'ENSMUSG00000032528', u'ENSMUSG00000025089', u'ENSMUSG00000001507', u'ENSMUSG00000025809', u'ENSMUSG00000039005', u'ENSMUSG00000035305', u'ENSMUSG00000059146', u'ENSMUSG00000009535', u'ENSMUSG00000030341', u'ENSMUSG00000015846', u'ENSMUSG00000056553', u'ENSMUSG00000029212', u'ENSMUSG00000055254', u'ENSMUSG00000020689', u'ENSMUSG00000027674', u'ENSMUSG00000000290', u'ENSMUSG00000054027', u'ENSMUSG00000027070', u'ENSMUSG00000038146', u'ENSMUSG00000040372']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043236', NS='MF', enrichment='e', name='laminin binding', ratio_in_study=(9, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.00015597551367383584, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.017131128795533329, study_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000040152', u'ENSMUSG00000068220', u'ENSMUSG00000025809', u'ENSMUSG00000002980', u'ENSMUSG00000038642', u'ENSMUSG00000039115', u'ENSMUSG00000005397', u'ENSMUSG00000027111']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000035279', u'ENSMUSG00000028108', u'ENSMUSG00000005397', u'ENSMUSG00000039952', u'ENSMUSG00000050335', u'ENSMUSG00000068220', u'ENSMUSG00000025348', u'ENSMUSG00000034220', u'ENSMUSG00000023328', u'ENSMUSG00000002980', u'ENSMUSG00000038642', u'ENSMUSG00000001507', u'ENSMUSG00000027111', u'ENSMUSG00000025809', u'ENSMUSG00000031555', u'ENSMUSG00000031557', u'ENSMUSG00000028776', u'ENSMUSG00000032518', u'ENSMUSG00000040152', u'ENSMUSG00000026234', u'ENSMUSG00000039115', u'ENSMUSG00000039116']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0043238', 'GO:0043239'])),
    NtGoeaResults(GO='GO:0043237', NS='MF', enrichment='e', name='laminin-1 binding', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021702', u'ENSMUSG00000005397', u'ENSMUSG00000020019']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000005397', u'ENSMUSG00000039952', u'ENSMUSG00000031558', u'ENSMUSG00000021702', u'ENSMUSG00000020019']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043249', NS='BP', enrichment='e', name='erythrocyte maturation', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028382', u'ENSMUSG00000027495', u'ENSMUSG00000079562', u'ENSMUSG00000031400', u'ENSMUSG00000039089', u'ENSMUSG00000066595', u'ENSMUSG00000055148', u'ENSMUSG00000030400']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043252', NS='BP', enrichment='p', name='sodium-independent organic anion transport', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030737']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025790', u'ENSMUSG00000040693', u'ENSMUSG00000030237', u'ENSMUSG00000030235', u'ENSMUSG00000030737', u'ENSMUSG00000032548', u'ENSMUSG00000025938', u'ENSMUSG00000063796', u'ENSMUSG00000024650', u'ENSMUSG00000001082']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043254', NS='BP', enrichment='p', name='regulation of protein complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031386', u'ENSMUSG00000068154', u'ENSMUSG00000021661', u'ENSMUSG00000035759', u'ENSMUSG00000069874', u'ENSMUSG00000020238', u'ENSMUSG00000040021', u'ENSMUSG00000044783', u'ENSMUSG00000026883', u'ENSMUSG00000028756', u'ENSMUSG00000043733']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043256', NS='CC', enrichment='e', name='laminin complex', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000052911', u'ENSMUSG00000032796']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000052911', u'ENSMUSG00000002900', u'ENSMUSG00000032796']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043262', NS='MF', enrichment='e', name='adenosine-diphosphatase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000025575']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000029310', u'ENSMUSG00000002346', u'ENSMUSG00000025575', u'ENSMUSG00000015085']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043268', NS='BP', enrichment='p', name='positive regulation of potassium ion transport', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002996']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000023092', u'ENSMUSG00000061576', u'ENSMUSG00000032826', u'ENSMUSG00000033307', u'ENSMUSG00000052374', u'ENSMUSG00000042429', u'ENSMUSG00000045730', u'ENSMUSG00000002996', u'ENSMUSG00000040136', u'ENSMUSG00000022770', u'ENSMUSG00000027030', u'ENSMUSG00000006740']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043270', NS='BP', enrichment='e', name='positive regulation of ion transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027765']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000036353', u'ENSMUSG00000032773']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043274', NS='MF', enrichment='e', name='phospholipase binding', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000043733']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000025889', u'ENSMUSG00000031355', u'ENSMUSG00000031523', u'ENSMUSG00000024926', u'ENSMUSG00000031165', u'ENSMUSG00000026797', u'ENSMUSG00000022055', u'ENSMUSG00000024122', u'ENSMUSG00000071172', u'ENSMUSG00000057897', u'ENSMUSG00000004815', u'ENSMUSG00000023826', u'ENSMUSG00000024590', u'ENSMUSG00000043733', u'ENSMUSG00000029053']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043276', NS='BP', enrichment='e', name='anoikis', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040093']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000004221', u'ENSMUSG00000040093', u'ENSMUSG00000024042', u'ENSMUSG00000027490', u'ENSMUSG00000003068', u'ENSMUSG00000028284', u'ENSMUSG00000038482']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043277', NS='BP', enrichment='e', name='apoptotic cell clearance', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000031451', u'ENSMUSG00000037820', u'ENSMUSG00000014361']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000056962', u'ENSMUSG00000037820', u'ENSMUSG00000002602', u'ENSMUSG00000020571', u'ENSMUSG00000002108', u'ENSMUSG00000037992', u'ENSMUSG00000034730', u'ENSMUSG00000038991', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000027298', u'ENSMUSG00000027087']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043278', NS='BP', enrichment='p', name='response to morphine', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000003099', u'ENSMUSG00000032259', u'ENSMUSG00000022052', u'ENSMUSG00000061718', u'ENSMUSG00000045038', u'ENSMUSG00000036427', u'ENSMUSG00000078816', u'ENSMUSG00000026959', u'ENSMUSG00000028991', u'ENSMUSG00000031616', u'ENSMUSG00000050541']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043280', NS='BP', enrichment='e', name='positive regulation of cysteine-type endopeptidase activity involved in apoptotic process', ratio_in_study=(4, 1397), ratio_in_pop=(39, 13836), p_uncorrected=1.0, depth=12, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000048376', u'ENSMUSG00000027381', u'ENSMUSG00000019054']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000035199', u'ENSMUSG00000035900', u'ENSMUSG00000020366', u'ENSMUSG00000020349', u'ENSMUSG00000021576', u'ENSMUSG00000021559', u'ENSMUSG00000030793', u'ENSMUSG00000027381', u'ENSMUSG00000036199', u'ENSMUSG00000019997', u'ENSMUSG00000029249', u'ENSMUSG00000027282', u'ENSMUSG00000024959', u'ENSMUSG00000002015', u'ENSMUSG00000022556', u'ENSMUSG00000022346', u'ENSMUSG00000053647', u'ENSMUSG00000068329', u'ENSMUSG00000071369', u'ENSMUSG00000048376', u'ENSMUSG00000020063', u'ENSMUSG00000018909', u'ENSMUSG00000034485', u'ENSMUSG00000028191', u'ENSMUSG00000028195', u'ENSMUSG00000026834', u'ENSMUSG00000019054', u'ENSMUSG00000024947', u'ENSMUSG00000030417', u'ENSMUSG00000026181', u'ENSMUSG00000037787', u'ENSMUSG00000025888', u'ENSMUSG00000000787', u'ENSMUSG00000066643', u'ENSMUSG00000032691', u'ENSMUSG00000039304', u'ENSMUSG00000038058', u'ENSMUSG00000007815', u'ENSMUSG00000024778']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043281', NS='BP', enrichment='e', name='regulation of cysteine-type endopeptidase activity involved in apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074637']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028333', u'ENSMUSG00000000303', u'ENSMUSG00000003873', u'ENSMUSG00000024442', u'ENSMUSG00000028289', u'ENSMUSG00000030793', u'ENSMUSG00000074637', u'ENSMUSG00000024959']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043026'])),
    NtGoeaResults(GO='GO:0043292', NS='CC', enrichment='e', name='contractile fiber', ratio_in_study=(5, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.004495276409263598, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.17519308010891829, study_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000050953', u'ENSMUSG00000026385', u'ENSMUSG00000032060', u'ENSMUSG00000027447']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000020908', u'ENSMUSG00000019907', u'ENSMUSG00000026208', u'ENSMUSG00000021377', u'ENSMUSG00000004951', u'ENSMUSG00000022565', u'ENSMUSG00000026950', u'ENSMUSG00000050953', u'ENSMUSG00000026385', u'ENSMUSG00000027447', u'ENSMUSG00000032060']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043295', NS='MF', enrichment='p', name='glutathione binding', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008540']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031584', u'ENSMUSG00000032348', u'ENSMUSG00000060803', u'ENSMUSG00000026000', u'ENSMUSG00000028690', u'ENSMUSG00000027610', u'ENSMUSG00000058135', u'ENSMUSG00000008540', u'ENSMUSG00000004035', u'ENSMUSG00000004032', u'ENSMUSG00000050737']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043296', NS='CC', enrichment='e', name='apical junction complex', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030516', u'ENSMUSG00000004591']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000068876', u'ENSMUSG00000032232', u'ENSMUSG00000045180', u'ENSMUSG00000048285', u'ENSMUSG00000004591', u'ENSMUSG00000006932', u'ENSMUSG00000007815', u'ENSMUSG00000062300', u'ENSMUSG00000029381', u'ENSMUSG00000020776', u'ENSMUSG00000026955', u'ENSMUSG00000068036', u'ENSMUSG00000030516', u'ENSMUSG00000022656', u'ENSMUSG00000025812', u'ENSMUSG00000032012']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043297', NS='BP', enrichment='e', name='apical junction assembly', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000004591', u'ENSMUSG00000021823']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000005103', u'ENSMUSG00000037815', u'ENSMUSG00000004591', u'ENSMUSG00000020776', u'ENSMUSG00000021823', u'ENSMUSG00000002233', u'ENSMUSG00000007815']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043304', NS='BP', enrichment='e', name='regulation of mast cell degranulation', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053158']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033220', u'ENSMUSG00000030347', u'ENSMUSG00000053158', u'ENSMUSG00000024122', u'ENSMUSG00000000127', u'ENSMUSG00000057948', u'ENSMUSG00000004626', u'ENSMUSG00000042228']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043305', NS='BP', enrichment='e', name='negative regulation of mast cell degranulation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652', u'ENSMUSG00000038147']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000005413', u'ENSMUSG00000034652', u'ENSMUSG00000038147', u'ENSMUSG00000025340']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043306', NS='BP', enrichment='e', name='positive regulation of mast cell degranulation', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000018500', u'ENSMUSG00000028874', u'ENSMUSG00000020828', u'ENSMUSG00000021457']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000000562', u'ENSMUSG00000026797', u'ENSMUSG00000028874', u'ENSMUSG00000021457', u'ENSMUSG00000030748', u'ENSMUSG00000004508', u'ENSMUSG00000020828', u'ENSMUSG00000004626', u'ENSMUSG00000058715', u'ENSMUSG00000018634', u'ENSMUSG00000018500']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043312', NS='BP', enrichment='e', name='neutrophil degranulation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000029484', u'ENSMUSG00000024300']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029484', u'ENSMUSG00000024300']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043313', NS='BP', enrichment='e', name='regulation of neutrophil degranulation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021457']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043315', NS='BP', enrichment='e', name='positive regulation of neutrophil degranulation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000056529']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030786', u'ENSMUSG00000056529', u'ENSMUSG00000000290']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043323', NS='BP', enrichment='e', name='positive regulation of natural killer cell degranulation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031447']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031731', u'ENSMUSG00000031447']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043325', NS='MF', enrichment='p', name='phosphatidylinositol-3,4-bisphosphate binding', ratio_in_study=(2, 1397), ratio_in_pop=(20, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020709', u'ENSMUSG00000028159']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000031557', u'ENSMUSG00000042272', u'ENSMUSG00000024104', u'ENSMUSG00000039959', u'ENSMUSG00000020437', u'ENSMUSG00000028159', u'ENSMUSG00000042628', u'ENSMUSG00000038844', u'ENSMUSG00000024451', u'ENSMUSG00000004508', u'ENSMUSG00000040268', u'ENSMUSG00000020709', u'ENSMUSG00000015950', u'ENSMUSG00000073988', u'ENSMUSG00000001729', u'ENSMUSG00000020120', u'ENSMUSG00000041801', u'ENSMUSG00000038696', u'ENSMUSG00000051355']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043330', NS='BP', enrichment='e', name='response to exogenous dsRNA', ratio_in_study=(4, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.08487886152247255, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000010095', u'ENSMUSG00000003184', u'ENSMUSG00000025978']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000041135', u'ENSMUSG00000025978', u'ENSMUSG00000010095', u'ENSMUSG00000027770', u'ENSMUSG00000026928', u'ENSMUSG00000040296', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000030247', u'ENSMUSG00000031639', u'ENSMUSG00000039316', u'ENSMUSG00000037149', u'ENSMUSG00000063358', u'ENSMUSG00000026104', u'ENSMUSG00000021025', u'ENSMUSG00000020075']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043353', NS='BP', enrichment='e', name='enucleate erythrocyte differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000020644']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027109', u'ENSMUSG00000022105', u'ENSMUSG00000001280', u'ENSMUSG00000056216', u'ENSMUSG00000020644']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043366', NS='BP', enrichment='e', name='beta selection', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026117', u'ENSMUSG00000007815', u'ENSMUSG00000021457']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043370', NS='BP', enrichment='e', name='regulation of CD4-positive, alpha-beta T cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028042']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028042']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043372', NS='BP', enrichment='e', name='positive regulation of CD4-positive, alpha-beta T cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022488']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000015396', u'ENSMUSG00000031101', u'ENSMUSG00000022488']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043374', NS='BP', enrichment='e', name='CD8-positive, alpha-beta T cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028362']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028362', u'ENSMUSG00000031154', u'ENSMUSG00000018899', u'ENSMUSG00000023927']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043375', NS='BP', enrichment='e', name='CD8-positive, alpha-beta T cell lineage commitment', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057329']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043376', NS='BP', enrichment='e', name='regulation of CD8-positive, alpha-beta T cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028042']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028042']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043378', NS='BP', enrichment='e', name='positive regulation of CD8-positive, alpha-beta T cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022488']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022488']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043388', NS='BP', enrichment='e', name='positive regulation of DNA binding', ratio_in_study=(4, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.2720521071120207, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000061436', u'ENSMUSG00000015149', u'ENSMUSG00000039005']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000050295', u'ENSMUSG00000028367', u'ENSMUSG00000008730', u'ENSMUSG00000032187', u'ENSMUSG00000022528', u'ENSMUSG00000023826', u'ENSMUSG00000029050', u'ENSMUSG00000030400', u'ENSMUSG00000022346', u'ENSMUSG00000001175', u'ENSMUSG00000027177', u'ENSMUSG00000015149', u'ENSMUSG00000015092', u'ENSMUSG00000039005', u'ENSMUSG00000020053', u'ENSMUSG00000054717', u'ENSMUSG00000024789', u'ENSMUSG00000005566', u'ENSMUSG00000055024', u'ENSMUSG00000037601', u'ENSMUSG00000024002']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043392', NS='BP', enrichment='e', name='negative regulation of DNA binding', ratio_in_study=(4, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.29671533593083405, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042745', u'ENSMUSG00000027985', u'ENSMUSG00000020644', u'ENSMUSG00000001761']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000020361', u'ENSMUSG00000044177', u'ENSMUSG00000020265', u'ENSMUSG00000027985', u'ENSMUSG00000052684', u'ENSMUSG00000001761', u'ENSMUSG00000026021', u'ENSMUSG00000031907', u'ENSMUSG00000035623', u'ENSMUSG00000042745', u'ENSMUSG00000025408', u'ENSMUSG00000060206', u'ENSMUSG00000020063', u'ENSMUSG00000008575', u'ENSMUSG00000074643', u'ENSMUSG00000024789', u'ENSMUSG00000019777', u'ENSMUSG00000005413', u'ENSMUSG00000048450', u'ENSMUSG00000027490', u'ENSMUSG00000028988', u'ENSMUSG00000020644', u'ENSMUSG00000026622']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043393', NS='BP', enrichment='e', name='regulation of protein binding', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000030272', u'ENSMUSG00000022309']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000026313', u'ENSMUSG00000029430', u'ENSMUSG00000010609', u'ENSMUSG00000036712', u'ENSMUSG00000032020', u'ENSMUSG00000001018', u'ENSMUSG00000037295', u'ENSMUSG00000030272', u'ENSMUSG00000027646', u'ENSMUSG00000059325', u'ENSMUSG00000030867', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000031996', u'ENSMUSG00000028949', u'ENSMUSG00000022892', u'ENSMUSG00000022309', u'ENSMUSG00000019969', u'ENSMUSG00000017776', u'ENSMUSG00000032409']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043394', NS='MF', enrichment='e', name='proteoglycan binding', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000038642', u'ENSMUSG00000005397', u'ENSMUSG00000021939']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029020', u'ENSMUSG00000029838', u'ENSMUSG00000026837', u'ENSMUSG00000031558', u'ENSMUSG00000004098', u'ENSMUSG00000021939', u'ENSMUSG00000038642', u'ENSMUSG00000005397']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043395', NS='MF', enrichment='e', name='heparan sulfate proteoglycan binding', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026365', u'ENSMUSG00000058571', u'ENSMUSG00000026395']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000052581', u'ENSMUSG00000030786', u'ENSMUSG00000041936', u'ENSMUSG00000031119', u'ENSMUSG00000055653', u'ENSMUSG00000034220', u'ENSMUSG00000025020', u'ENSMUSG00000026365', u'ENSMUSG00000031558', u'ENSMUSG00000040907', u'ENSMUSG00000022112', u'ENSMUSG00000058571', u'ENSMUSG00000026395']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043398', NS='MF', enrichment='e', name='HLH domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020063', u'ENSMUSG00000015120', u'ENSMUSG00000034462']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043401', NS='BP', enrichment='e', name='steroid hormone mediated signaling pathway', ratio_in_study=(6, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.2803222612254999, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028150', u'ENSMUSG00000032238', u'ENSMUSG00000019803', u'ENSMUSG00000060601', u'ENSMUSG00000021775', u'ENSMUSG00000036192']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000026826', u'ENSMUSG00000026610', u'ENSMUSG00000022383', u'ENSMUSG00000037992', u'ENSMUSG00000039202', u'ENSMUSG00000002393', u'ENSMUSG00000008999', u'ENSMUSG00000001288', u'ENSMUSG00000058756', u'ENSMUSG00000028341', u'ENSMUSG00000024955', u'ENSMUSG00000039656', u'ENSMUSG00000046532', u'ENSMUSG00000036192', u'ENSMUSG00000002250', u'ENSMUSG00000028150', u'ENSMUSG00000053647', u'ENSMUSG00000019803', u'ENSMUSG00000021779', u'ENSMUSG00000023034', u'ENSMUSG00000021775', u'ENSMUSG00000031618', u'ENSMUSG00000002108', u'ENSMUSG00000021255', u'ENSMUSG00000015846', u'ENSMUSG00000063972', u'ENSMUSG00000015843', u'ENSMUSG00000030551', u'ENSMUSG00000017491', u'ENSMUSG00000032238', u'ENSMUSG00000020889', u'ENSMUSG00000021835', u'ENSMUSG00000024431', u'ENSMUSG00000019768', u'ENSMUSG00000005897', u'ENSMUSG00000060601', u'ENSMUSG00000005893', u'ENSMUSG00000069171', u'ENSMUSG00000031870']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043403', NS='BP', enrichment='e', name='skeletal muscle tissue regeneration', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000026031', u'ENSMUSG00000050953', u'ENSMUSG00000021822']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000004383', u'ENSMUSG00000001627', u'ENSMUSG00000021822', u'ENSMUSG00000050953', u'ENSMUSG00000063856', u'ENSMUSG00000026031', u'ENSMUSG00000022089', u'ENSMUSG00000061315', u'ENSMUSG00000032294', u'ENSMUSG00000050989']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043406', NS='BP', enrichment='e', name='positive regulation of MAP kinase activity', ratio_in_study=(11, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.0029311828824966223, depth=12, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.1330553709609594, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000053965', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000036585', u'ENSMUSG00000062312', u'ENSMUSG00000032006', u'ENSMUSG00000030536', u'ENSMUSG00000020122', u'ENSMUSG00000020573', u'ENSMUSG00000031565']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000074272', u'ENSMUSG00000053965', u'ENSMUSG00000025856', u'ENSMUSG00000020573', u'ENSMUSG00000027835', u'ENSMUSG00000025151', u'ENSMUSG00000046207', u'ENSMUSG00000021948', u'ENSMUSG00000066406', u'ENSMUSG00000031565', u'ENSMUSG00000002603', u'ENSMUSG00000024620', u'ENSMUSG00000027646', u'ENSMUSG00000036585', u'ENSMUSG00000005672', u'ENSMUSG00000034997', u'ENSMUSG00000019966', u'ENSMUSG00000019969', u'ENSMUSG00000032312', u'ENSMUSG00000027524', u'ENSMUSG00000028019', u'ENSMUSG00000033717', u'ENSMUSG00000029687', u'ENSMUSG00000030265', u'ENSMUSG00000029648', u'ENSMUSG00000022178', u'ENSMUSG00000000489', u'ENSMUSG00000022883', u'ENSMUSG00000030536', u'ENSMUSG00000047139', u'ENSMUSG00000023951', u'ENSMUSG00000000296', u'ENSMUSG00000020901', u'ENSMUSG00000025499', u'ENSMUSG00000033307', u'ENSMUSG00000062312', u'ENSMUSG00000027347', u'ENSMUSG00000032006', u'ENSMUSG00000025473', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000022414']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043407', NS='BP', enrichment='e', name='negative regulation of MAP kinase activity', ratio_in_study=(5, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.39433918517731964, depth=12, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000034652', u'ENSMUSG00000007655', u'ENSMUSG00000021948', u'ENSMUSG00000032737']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000055725', u'ENSMUSG00000020716', u'ENSMUSG00000027540', u'ENSMUSG00000028048', u'ENSMUSG00000008999', u'ENSMUSG00000043683', u'ENSMUSG00000026883', u'ENSMUSG00000037049', u'ENSMUSG00000021948', u'ENSMUSG00000053716', u'ENSMUSG00000049313', u'ENSMUSG00000004266', u'ENSMUSG00000052087', u'ENSMUSG00000024190', u'ENSMUSG00000002985', u'ENSMUSG00000024427', u'ENSMUSG00000034652', u'ENSMUSG00000022114', u'ENSMUSG00000022812', u'ENSMUSG00000021670', u'ENSMUSG00000010047', u'ENSMUSG00000037211', u'ENSMUSG00000042228', u'ENSMUSG00000024006', u'ENSMUSG00000001034', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000029223', u'ENSMUSG00000030854', u'ENSMUSG00000021835', u'ENSMUSG00000026360', u'ENSMUSG00000018669', u'ENSMUSG00000007655', u'ENSMUSG00000006127', u'ENSMUSG00000032737']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043408', NS='BP', enrichment='e', name='regulation of MAPK cascade', ratio_in_study=(9, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.013821841526101757, depth=9, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.30575470846331576, study_items=set([u'ENSMUSG00000004207', u'ENSMUSG00000017466', u'ENSMUSG00000033777', u'ENSMUSG00000026697', u'ENSMUSG00000022781', u'ENSMUSG00000042745', u'ENSMUSG00000025352', u'ENSMUSG00000055254', u'ENSMUSG00000039004']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000048581', u'ENSMUSG00000031007', u'ENSMUSG00000020716', u'ENSMUSG00000064090', u'ENSMUSG00000008999', u'ENSMUSG00000022781', u'ENSMUSG00000037035', u'ENSMUSG00000025373', u'ENSMUSG00000025352', u'ENSMUSG00000019828', u'ENSMUSG00000004207', u'ENSMUSG00000044340', u'ENSMUSG00000017466', u'ENSMUSG00000002603', u'ENSMUSG00000026697', u'ENSMUSG00000030602', u'ENSMUSG00000074923', u'ENSMUSG00000032179', u'ENSMUSG00000033777', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000059923', u'ENSMUSG00000030209', u'ENSMUSG00000042745', u'ENSMUSG00000021253', u'ENSMUSG00000039239', u'ENSMUSG00000029335', u'ENSMUSG00000038793', u'ENSMUSG00000039913', u'ENSMUSG00000032968', u'ENSMUSG00000055254', u'ENSMUSG00000040936', u'ENSMUSG00000030774', u'ENSMUSG00000067629', u'ENSMUSG00000032259', u'ENSMUSG00000031284', u'ENSMUSG00000042608', u'ENSMUSG00000021943', u'ENSMUSG00000047139']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043409', NS='BP', enrichment='e', name='negative regulation of MAPK cascade', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030203', u'ENSMUSG00000007655']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000031429', u'ENSMUSG00000039952', u'ENSMUSG00000007655', u'ENSMUSG00000032959', u'ENSMUSG00000029468', u'ENSMUSG00000020716', u'ENSMUSG00000004266', u'ENSMUSG00000005871', u'ENSMUSG00000027954', u'ENSMUSG00000028053', u'ENSMUSG00000044857', u'ENSMUSG00000027351', u'ENSMUSG00000048234', u'ENSMUSG00000031834', u'ENSMUSG00000030203', u'ENSMUSG00000009073', u'ENSMUSG00000003518', u'ENSMUSG00000005533']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043410', NS='BP', enrichment='e', name='positive regulation of MAPK cascade', ratio_in_study=(25, 1397), ratio_in_pop=(86, 13836), p_uncorrected=7.216571436709117e-07, depth=10, study_count=25, p_sm_bonferroni=0.011334347098495338, p_fdr_bh=0.0002313132060917416, study_items=set([u'ENSMUSG00000026395', u'ENSMUSG00000031714', u'ENSMUSG00000031565', u'ENSMUSG00000039904', u'ENSMUSG00000021948', u'ENSMUSG00000004207', u'ENSMUSG00000030849', u'ENSMUSG00000017466', u'ENSMUSG00000029648', u'ENSMUSG00000048376', u'ENSMUSG00000021846', u'ENSMUSG00000076617', u'ENSMUSG00000042626', u'ENSMUSG00000020591', u'ENSMUSG00000020053', u'ENSMUSG00000025809', u'ENSMUSG00000020357', u'ENSMUSG00000022091', u'ENSMUSG00000055254', u'ENSMUSG00000024610', u'ENSMUSG00000062312', u'ENSMUSG00000026424', u'ENSMUSG00000074637', u'ENSMUSG00000038147', u'ENSMUSG00000000058']), pop_n=13836, pop_count=86, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000045322', u'ENSMUSG00000025856', u'ENSMUSG00000019579', u'ENSMUSG00000026883', u'ENSMUSG00000021948', u'ENSMUSG00000030849', u'ENSMUSG00000032547', u'ENSMUSG00000006932', u'ENSMUSG00000030842', u'ENSMUSG00000076617', u'ENSMUSG00000020591', u'ENSMUSG00000033717', u'ENSMUSG00000033862', u'ENSMUSG00000037499', u'ENSMUSG00000021408', u'ENSMUSG00000020427', u'ENSMUSG00000000489', u'ENSMUSG00000045038', u'ENSMUSG00000017446', u'ENSMUSG00000022091', u'ENSMUSG00000026424', u'ENSMUSG00000042626', u'ENSMUSG00000054008', u'ENSMUSG00000027954', u'ENSMUSG00000031714', u'ENSMUSG00000006699', u'ENSMUSG00000046532', u'ENSMUSG00000027001', u'ENSMUSG00000037014', u'ENSMUSG00000045730', u'ENSMUSG00000031565', u'ENSMUSG00000052752', u'ENSMUSG00000027087', u'ENSMUSG00000020053', u'ENSMUSG00000033960', u'ENSMUSG00000032807', u'ENSMUSG00000020357', u'ENSMUSG00000020859', u'ENSMUSG00000011958', u'ENSMUSG00000024610', u'ENSMUSG00000021974', u'ENSMUSG00000074637', u'ENSMUSG00000030890', u'ENSMUSG00000038119', u'ENSMUSG00000018849', u'ENSMUSG00000028661', u'ENSMUSG00000039904', u'ENSMUSG00000057722', u'ENSMUSG00000017466', u'ENSMUSG00000053647', u'ENSMUSG00000055254', u'ENSMUSG00000045875', u'ENSMUSG00000020657', u'ENSMUSG00000038668', u'ENSMUSG00000020689', u'ENSMUSG00000025809', u'ENSMUSG00000057455', u'ENSMUSG00000018334', u'ENSMUSG00000052253', u'ENSMUSG00000049489', u'ENSMUSG00000025499', u'ENSMUSG00000062312', u'ENSMUSG00000026395', u'ENSMUSG00000021732', u'ENSMUSG00000061578', u'ENSMUSG00000027947', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000004207', u'ENSMUSG00000005672', u'ENSMUSG00000029648', u'ENSMUSG00000048376', u'ENSMUSG00000021846', u'ENSMUSG00000027358', u'ENSMUSG00000034394', u'ENSMUSG00000029468', u'ENSMUSG00000045318', u'ENSMUSG00000031980', u'ENSMUSG00000062960', u'ENSMUSG00000050541', u'ENSMUSG00000017493', u'ENSMUSG00000054252', u'ENSMUSG00000024304', u'ENSMUSG00000038147', u'ENSMUSG00000000058']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043425', NS='MF', enrichment='e', name='bHLH transcription factor binding', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030256', u'ENSMUSG00000032698', u'ENSMUSG00000000567']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000020052', u'ENSMUSG00000001280', u'ENSMUSG00000032698', u'ENSMUSG00000000567', u'ENSMUSG00000058239', u'ENSMUSG00000026641', u'ENSMUSG00000042029', u'ENSMUSG00000039153', u'ENSMUSG00000055024', u'ENSMUSG00000040390', u'ENSMUSG00000053477', u'ENSMUSG00000030103', u'ENSMUSG00000032402', u'ENSMUSG00000030256', u'ENSMUSG00000029440', u'ENSMUSG00000002578', u'ENSMUSG00000020063', u'ENSMUSG00000055116', u'ENSMUSG00000015120', u'ENSMUSG00000032228']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043426', NS='MF', enrichment='e', name='MRF binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030256']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022521', u'ENSMUSG00000036940', u'ENSMUSG00000030103', u'ENSMUSG00000031431', u'ENSMUSG00000030256']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0051578', 'GO:0051579', 'GO:0051576', 'GO:0051577'])),
    NtGoeaResults(GO='GO:0043433', NS='BP', enrichment='e', name='negative regulation of DNA binding transcription factor activity', ratio_in_study=(9, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.11224208711998135, depth=11, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000022297', u'ENSMUSG00000042745', u'ENSMUSG00000007872', u'ENSMUSG00000031328', u'ENSMUSG00000029003', u'ENSMUSG00000020644', u'ENSMUSG00000031451', u'ENSMUSG00000060477']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000031328', u'ENSMUSG00000056537', u'ENSMUSG00000003032', u'ENSMUSG00000021466', u'ENSMUSG00000058756', u'ENSMUSG00000005533', u'ENSMUSG00000026313', u'ENSMUSG00000010175', u'ENSMUSG00000003308', u'ENSMUSG00000004264', u'ENSMUSG00000029003', u'ENSMUSG00000026021', u'ENSMUSG00000032501', u'ENSMUSG00000024985', u'ENSMUSG00000052534', u'ENSMUSG00000036940', u'ENSMUSG00000028975', u'ENSMUSG00000025423', u'ENSMUSG00000025408', u'ENSMUSG00000020063', u'ENSMUSG00000062563', u'ENSMUSG00000060477', u'ENSMUSG00000039474', u'ENSMUSG00000026484', u'ENSMUSG00000020230', u'ENSMUSG00000022297', u'ENSMUSG00000042745', u'ENSMUSG00000029687', u'ENSMUSG00000079037', u'ENSMUSG00000014303', u'ENSMUSG00000030103', u'ENSMUSG00000024947', u'ENSMUSG00000019777', u'ENSMUSG00000031451', u'ENSMUSG00000021319', u'ENSMUSG00000022096', u'ENSMUSG00000031987', u'ENSMUSG00000031540', u'ENSMUSG00000057522', u'ENSMUSG00000007872', u'ENSMUSG00000005413', u'ENSMUSG00000031930', u'ENSMUSG00000025880', u'ENSMUSG00000025231', u'ENSMUSG00000040390', u'ENSMUSG00000059291', u'ENSMUSG00000028988', u'ENSMUSG00000066613', u'ENSMUSG00000019768', u'ENSMUSG00000020644', u'ENSMUSG00000024454', u'ENSMUSG00000025782', u'ENSMUSG00000020601']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043434', NS='BP', enrichment='e', name='response to peptide hormone', ratio_in_study=(6, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.015030503683253331, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.32970543414689502, study_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000004043', u'ENSMUSG00000027695', u'ENSMUSG00000027199', u'ENSMUSG00000020828', u'ENSMUSG00000021091']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000051177', u'ENSMUSG00000020919', u'ENSMUSG00000029388', u'ENSMUSG00000055980', u'ENSMUSG00000037643', u'ENSMUSG00000003235', u'ENSMUSG00000029467', u'ENSMUSG00000010660', u'ENSMUSG00000028307', u'ENSMUSG00000027199', u'ENSMUSG00000021091', u'ENSMUSG00000027695', u'ENSMUSG00000034165', u'ENSMUSG00000026104', u'ENSMUSG00000020828', u'ENSMUSG00000004043', u'ENSMUSG00000028683', u'ENSMUSG00000004788', u'ENSMUSG00000029361', u'ENSMUSG00000002413', u'ENSMUSG00000029145']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043457', NS='BP', enrichment='e', name='regulation of cellular respiration', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039410']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036285', u'ENSMUSG00000027665', u'ENSMUSG00000046329', u'ENSMUSG00000020464', u'ENSMUSG00000005469', u'ENSMUSG00000037710', u'ENSMUSG00000039410']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043473', NS='BP', enrichment='e', name='pigmentation', ratio_in_study=(6, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.15984128356024982, depth=1, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000020372', u'ENSMUSG00000057329', u'ENSMUSG00000035158', u'ENSMUSG00000022122', u'ENSMUSG00000025351']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000019726', u'ENSMUSG00000029434', u'ENSMUSG00000062627', u'ENSMUSG00000059327', u'ENSMUSG00000033762', u'ENSMUSG00000005804', u'ENSMUSG00000028556', u'ENSMUSG00000025351', u'ENSMUSG00000005672', u'ENSMUSG00000025188', u'ENSMUSG00000032202', u'ENSMUSG00000034593', u'ENSMUSG00000020716', u'ENSMUSG00000022346', u'ENSMUSG00000027312', u'ENSMUSG00000035158', u'ENSMUSG00000027860', u'ENSMUSG00000018593', u'ENSMUSG00000020372', u'ENSMUSG00000002043', u'ENSMUSG00000038417', u'ENSMUSG00000030450', u'ENSMUSG00000034854', u'ENSMUSG00000057667', u'ENSMUSG00000033253', u'ENSMUSG00000039395', u'ENSMUSG00000033792', u'ENSMUSG00000026303', u'ENSMUSG00000032259', u'ENSMUSG00000057329', u'ENSMUSG00000074811', u'ENSMUSG00000032096', u'ENSMUSG00000014418', u'ENSMUSG00000027615', u'ENSMUSG00000022122']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043484', NS='BP', enrichment='p', name='regulation of RNA splicing', ratio_in_study=(2, 1397), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000027763']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000003119', u'ENSMUSG00000063511', u'ENSMUSG00000063919', u'ENSMUSG00000042079', u'ENSMUSG00000008658', u'ENSMUSG00000028676', u'ENSMUSG00000027763', u'ENSMUSG00000022858', u'ENSMUSG00000020385', u'ENSMUSG00000029290', u'ENSMUSG00000032316', u'ENSMUSG00000034120', u'ENSMUSG00000022139', u'ENSMUSG00000068917', u'ENSMUSG00000037197', u'ENSMUSG00000031157', u'ENSMUSG00000029279', u'ENSMUSG00000043639', u'ENSMUSG00000031189', u'ENSMUSG00000028959', u'ENSMUSG00000007850', u'ENSMUSG00000022961', u'ENSMUSG00000025576', u'ENSMUSG00000026034', u'ENSMUSG00000033565']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043486', NS='BP', enrichment='e', name='histone exchange', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026238']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000008958', u'ENSMUSG00000028333', u'ENSMUSG00000028693', u'ENSMUSG00000049516', u'ENSMUSG00000015749', u'ENSMUSG00000059518', u'ENSMUSG00000090083', u'ENSMUSG00000026238']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043488', NS='BP', enrichment='e', name='regulation of mRNA stability', ratio_in_study=(5, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.06412978154827438, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000008393', u'ENSMUSG00000044786', u'ENSMUSG00000045817', u'ENSMUSG00000021838', u'ENSMUSG00000021127']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000066800', u'ENSMUSG00000023495', u'ENSMUSG00000035960', u'ENSMUSG00000038542', u'ENSMUSG00000042109', u'ENSMUSG00000045817', u'ENSMUSG00000038132', u'ENSMUSG00000028580', u'ENSMUSG00000020594', u'ENSMUSG00000040025', u'ENSMUSG00000007670', u'ENSMUSG00000021012', u'ENSMUSG00000000838', u'ENSMUSG00000028546', u'ENSMUSG00000011257', u'ENSMUSG00000000568', u'ENSMUSG00000040423', u'ENSMUSG00000008393', u'ENSMUSG00000011158', u'ENSMUSG00000044786', u'ENSMUSG00000021838']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043490', NS='BP', enrichment='e', name='malate-aspartate shuttle', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000005360']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000015112', u'ENSMUSG00000027010', u'ENSMUSG00000005360']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043491', NS='BP', enrichment='e', name='protein kinase B signaling', ratio_in_study=(8, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.010057738936809255, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000028073', u'ENSMUSG00000000567', u'ENSMUSG00000021127', u'ENSMUSG00000002602', u'ENSMUSG00000015149', u'ENSMUSG00000014361', u'ENSMUSG00000031451']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000028680', u'ENSMUSG00000020516', u'ENSMUSG00000024830', u'ENSMUSG00000027665', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000049556', u'ENSMUSG00000004056', u'ENSMUSG00000015149', u'ENSMUSG00000035352', u'ENSMUSG00000001729', u'ENSMUSG00000020053', u'ENSMUSG00000028073', u'ENSMUSG00000069763', u'ENSMUSG00000055024', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000036353', u'ENSMUSG00000027298', u'ENSMUSG00000006445', u'ENSMUSG00000043535', u'ENSMUSG00000028145', u'ENSMUSG00000002496', u'ENSMUSG00000028893', u'ENSMUSG00000026447', u'ENSMUSG00000000567', u'ENSMUSG00000062960', u'ENSMUSG00000055980', u'ENSMUSG00000030890']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043495', NS='MF', enrichment='e', name='protein membrane anchor', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042524']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000036817', u'ENSMUSG00000021576', u'ENSMUSG00000038180', u'ENSMUSG00000021374', u'ENSMUSG00000042524', u'ENSMUSG00000030538', u'ENSMUSG00000022443', u'ENSMUSG00000061603']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043496', NS='BP', enrichment='e', name='regulation of protein homodimerization activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000062995', u'ENSMUSG00000057329', u'ENSMUSG00000047123', u'ENSMUSG00000057789', u'ENSMUSG00000020098']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043497', NS='BP', enrichment='e', name='regulation of protein heterodimerization activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000038119', u'ENSMUSG00000003873', u'ENSMUSG00000022556', u'ENSMUSG00000057789', u'ENSMUSG00000057329', u'ENSMUSG00000027203', u'ENSMUSG00000026883', u'ENSMUSG00000022528', u'ENSMUSG00000006699']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043507', NS='BP', enrichment='p', name='positive regulation of JUN kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.7647926088226891, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004054', u'ENSMUSG00000015305']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000024013', u'ENSMUSG00000031392', u'ENSMUSG00000045322', u'ENSMUSG00000026942', u'ENSMUSG00000021994', u'ENSMUSG00000026883', u'ENSMUSG00000024182', u'ENSMUSG00000045005', u'ENSMUSG00000027001', u'ENSMUSG00000026235', u'ENSMUSG00000026556', u'ENSMUSG00000002489', u'ENSMUSG00000004054', u'ENSMUSG00000071369', u'ENSMUSG00000049791', u'ENSMUSG00000036904', u'ENSMUSG00000052539', u'ENSMUSG00000040390', u'ENSMUSG00000014426', u'ENSMUSG00000024163', u'ENSMUSG00000015305', u'ENSMUSG00000026872', u'ENSMUSG00000030744', u'ENSMUSG00000030774', u'ENSMUSG00000059456', u'ENSMUSG00000026321', u'ENSMUSG00000033542', u'ENSMUSG00000027164', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000061288']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043518', NS='BP', enrichment='e', name='negative regulation of DNA damage response, signal transduction by p53 class mediator', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000009291']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031429', u'ENSMUSG00000005087', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000009291', u'ENSMUSG00000020184', u'ENSMUSG00000022897', u'ENSMUSG00000022855', u'ENSMUSG00000016526', u'ENSMUSG00000020063', u'ENSMUSG00000036940']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043522', NS='MF', enrichment='e', name='leucine zipper domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000042406', u'ENSMUSG00000042292', u'ENSMUSG00000028066', u'ENSMUSG00000025408', u'ENSMUSG00000023932', u'ENSMUSG00000034974', u'ENSMUSG00000018697', u'ENSMUSG00000075318']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043523', NS='BP', enrichment='p', name='regulation of neuron apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000031400']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000006476', u'ENSMUSG00000055078', u'ENSMUSG00000059552', u'ENSMUSG00000029026', u'ENSMUSG00000079056', u'ENSMUSG00000023011', u'ENSMUSG00000063856', u'ENSMUSG00000041498', u'ENSMUSG00000049107', u'ENSMUSG00000048482', u'ENSMUSG00000005583', u'ENSMUSG00000057113', u'ENSMUSG00000033676', u'ENSMUSG00000026959', u'ENSMUSG00000028756', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000031400', u'ENSMUSG00000058709', u'ENSMUSG00000027993', u'ENSMUSG00000011096', u'ENSMUSG00000035105', u'ENSMUSG00000028964', u'ENSMUSG00000019768', u'ENSMUSG00000031878', u'ENSMUSG00000007653']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043524', NS='BP', enrichment='e', name='negative regulation of neuron apoptotic process', ratio_in_study=(16, 1397), ratio_in_pop=(127, 13836), p_uncorrected=0.3723787945467859, depth=8, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000027239', u'ENSMUSG00000022309', u'ENSMUSG00000025860', u'ENSMUSG00000028124', u'ENSMUSG00000036634', u'ENSMUSG00000057329', u'ENSMUSG00000022270', u'ENSMUSG00000055254', u'ENSMUSG00000002985', u'ENSMUSG00000002602', u'ENSMUSG00000048376', u'ENSMUSG00000031760', u'ENSMUSG00000030720', u'ENSMUSG00000031765', u'ENSMUSG00000001761']), pop_n=13836, pop_count=127, pop_items=set([u'ENSMUSG00000054766', u'ENSMUSG00000040249', u'ENSMUSG00000020300', u'ENSMUSG00000003873', u'ENSMUSG00000004891', u'ENSMUSG00000055078', u'ENSMUSG00000028341', u'ENSMUSG00000024962', u'ENSMUSG00000006818', u'ENSMUSG00000029104', u'ENSMUSG00000027665', u'ENSMUSG00000001761', u'ENSMUSG00000028933', u'ENSMUSG00000026797', u'ENSMUSG00000018166', u'ENSMUSG00000032350', u'ENSMUSG00000031574', u'ENSMUSG00000021109', u'ENSMUSG00000020063', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000034656', u'ENSMUSG00000090223', u'ENSMUSG00000020423', u'ENSMUSG00000035352', u'ENSMUSG00000021190', u'ENSMUSG00000036427', u'ENSMUSG00000026959', u'ENSMUSG00000031760', u'ENSMUSG00000031765', u'ENSMUSG00000036634', u'ENSMUSG00000037643', u'ENSMUSG00000056073', u'ENSMUSG00000005161', u'ENSMUSG00000021615', u'ENSMUSG00000002413', u'ENSMUSG00000061436', u'ENSMUSG00000026826', u'ENSMUSG00000024290', u'ENSMUSG00000023826', u'ENSMUSG00000052684', u'ENSMUSG00000022309', u'ENSMUSG00000022307', u'ENSMUSG00000023011', u'ENSMUSG00000041498', u'ENSMUSG00000031960', u'ENSMUSG00000028800', u'ENSMUSG00000049001', u'ENSMUSG00000039474', u'ENSMUSG00000031393', u'ENSMUSG00000030265', u'ENSMUSG00000043668', u'ENSMUSG00000033676', u'ENSMUSG00000029026', u'ENSMUSG00000078816', u'ENSMUSG00000022982', u'ENSMUSG00000028657', u'ENSMUSG00000059456', u'ENSMUSG00000028124', u'ENSMUSG00000048482', u'ENSMUSG00000030077', u'ENSMUSG00000024997', u'ENSMUSG00000030890', u'ENSMUSG00000007815', u'ENSMUSG00000000826', u'ENSMUSG00000026614', u'ENSMUSG00000056501', u'ENSMUSG00000075590', u'ENSMUSG00000030707', u'ENSMUSG00000027239', u'ENSMUSG00000049717', u'ENSMUSG00000002602', u'ENSMUSG00000007888', u'ENSMUSG00000079036', u'ENSMUSG00000049107', u'ENSMUSG00000025422', u'ENSMUSG00000072964', u'ENSMUSG00000025810', u'ENSMUSG00000032171', u'ENSMUSG00000037843', u'ENSMUSG00000000838', u'ENSMUSG00000057113', u'ENSMUSG00000021253', u'ENSMUSG00000034891', u'ENSMUSG00000024122', u'ENSMUSG00000029167', u'ENSMUSG00000027298', u'ENSMUSG00000029657', u'ENSMUSG00000025889', u'ENSMUSG00000005583', u'ENSMUSG00000067629', u'ENSMUSG00000025499', u'ENSMUSG00000057329', u'ENSMUSG00000028964', u'ENSMUSG00000026672', u'ENSMUSG00000029475', u'ENSMUSG00000041911', u'ENSMUSG00000006906', u'ENSMUSG00000023944', u'ENSMUSG00000028444', u'ENSMUSG00000030720', u'ENSMUSG00000022055', u'ENSMUSG00000002985', u'ENSMUSG00000048376', u'ENSMUSG00000022957', u'ENSMUSG00000034460', u'ENSMUSG00000024151', u'ENSMUSG00000062960', u'ENSMUSG00000025860', u'ENSMUSG00000024789', u'ENSMUSG00000033792', u'ENSMUSG00000022674', u'ENSMUSG00000028756', u'ENSMUSG00000031980', u'ENSMUSG00000055254', u'ENSMUSG00000023951', u'ENSMUSG00000026278', u'ENSMUSG00000025980', u'ENSMUSG00000025473', u'ENSMUSG00000017716', u'ENSMUSG00000022270', u'ENSMUSG00000027859', u'ENSMUSG00000040506', u'ENSMUSG00000007659', u'ENSMUSG00000005413', u'ENSMUSG00000007653', u'ENSMUSG00000020099']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043525', NS='BP', enrichment='e', name='positive regulation of neuron apoptotic process', ratio_in_study=(7, 1397), ratio_in_pop=(63, 13836), p_uncorrected=0.6788505287133069, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000026480', u'ENSMUSG00000003849', u'ENSMUSG00000004054', u'ENSMUSG00000042284', u'ENSMUSG00000019054', u'ENSMUSG00000027381']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000020307', u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000026672', u'ENSMUSG00000062604', u'ENSMUSG00000054252', u'ENSMUSG00000063142', u'ENSMUSG00000027381', u'ENSMUSG00000005575', u'ENSMUSG00000042284', u'ENSMUSG00000041936', u'ENSMUSG00000059552', u'ENSMUSG00000003378', u'ENSMUSG00000006699', u'ENSMUSG00000028416', u'ENSMUSG00000046607', u'ENSMUSG00000035873', u'ENSMUSG00000026313', u'ENSMUSG00000029863', u'ENSMUSG00000026480', u'ENSMUSG00000028914', u'ENSMUSG00000048895', u'ENSMUSG00000016256', u'ENSMUSG00000004054', u'ENSMUSG00000006932', u'ENSMUSG00000046949', u'ENSMUSG00000039217', u'ENSMUSG00000038418', u'ENSMUSG00000017861', u'ENSMUSG00000025408', u'ENSMUSG00000052684', u'ENSMUSG00000032171', u'ENSMUSG00000022812', u'ENSMUSG00000048756', u'ENSMUSG00000020052', u'ENSMUSG00000079037', u'ENSMUSG00000036932', u'ENSMUSG00000003849', u'ENSMUSG00000024500', u'ENSMUSG00000033295', u'ENSMUSG00000057177', u'ENSMUSG00000039239', u'ENSMUSG00000030341', u'ENSMUSG00000019054', u'ENSMUSG00000002948', u'ENSMUSG00000031628', u'ENSMUSG00000033352', u'ENSMUSG00000000982', u'ENSMUSG00000042406', u'ENSMUSG00000002083', u'ENSMUSG00000027997', u'ENSMUSG00000024521', u'ENSMUSG00000056073', u'ENSMUSG00000031284', u'ENSMUSG00000028289', u'ENSMUSG00000024431', u'ENSMUSG00000028969', u'ENSMUSG00000024454', u'ENSMUSG00000034218', u'ENSMUSG00000021936', u'ENSMUSG00000027104', u'ENSMUSG00000007815', u'ENSMUSG00000024778']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043531', NS='MF', enrichment='e', name='ADP binding', ratio_in_study=(4, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.7724832654613455, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000021794', u'ENSMUSG00000020715', u'ENSMUSG00000024030']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000028944', u'ENSMUSG00000031432', u'ENSMUSG00000037321', u'ENSMUSG00000022443', u'ENSMUSG00000032350', u'ENSMUSG00000027765', u'ENSMUSG00000067713', u'ENSMUSG00000024339', u'ENSMUSG00000018042', u'ENSMUSG00000021794', u'ENSMUSG00000000631', u'ENSMUSG00000024030', u'ENSMUSG00000024151', u'ENSMUSG00000025428', u'ENSMUSG00000003868', u'ENSMUSG00000041168', u'ENSMUSG00000026489', u'ENSMUSG00000022412', u'ENSMUSG00000004677', u'ENSMUSG00000033161', u'ENSMUSG00000062070', u'ENSMUSG00000030761', u'ENSMUSG00000028452', u'ENSMUSG00000030079', u'ENSMUSG00000003099', u'ENSMUSG00000019979', u'ENSMUSG00000020900', u'ENSMUSG00000001774', u'ENSMUSG00000025742', u'ENSMUSG00000005370', u'ENSMUSG00000015656', u'ENSMUSG00000032294', u'ENSMUSG00000051627']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043533', NS='MF', enrichment='e', name='inositol 1,3,4,5 tetrakisphosphate binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042644', u'ENSMUSG00000020709']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026452', u'ENSMUSG00000028373', u'ENSMUSG00000020709', u'ENSMUSG00000042644']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043534', NS='BP', enrichment='e', name='blood vessel endothelial cell migration', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000022505']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025473', u'ENSMUSG00000033933', u'ENSMUSG00000063856', u'ENSMUSG00000037936', u'ENSMUSG00000041688', u'ENSMUSG00000059456', u'ENSMUSG00000022443', u'ENSMUSG00000022505']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043535', NS='BP', enrichment='e', name='regulation of blood vessel endothelial cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061119']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000061119', u'ENSMUSG00000027954', u'ENSMUSG00000006445', u'ENSMUSG00000020716', u'ENSMUSG00000022436']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043536', NS='BP', enrichment='e', name='positive regulation of blood vessel endothelial cell migration', ratio_in_study=(5, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.04461492129255258, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000022309', u'ENSMUSG00000015839', u'ENSMUSG00000040152', u'ENSMUSG00000013076']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000041187', u'ENSMUSG00000022309', u'ENSMUSG00000040152', u'ENSMUSG00000004043', u'ENSMUSG00000016933', u'ENSMUSG00000021109', u'ENSMUSG00000062960', u'ENSMUSG00000029470', u'ENSMUSG00000000489', u'ENSMUSG00000025428', u'ENSMUSG00000050965', u'ENSMUSG00000041688', u'ENSMUSG00000015839', u'ENSMUSG00000004951', u'ENSMUSG00000002603', u'ENSMUSG00000001729', u'ENSMUSG00000002688', u'ENSMUSG00000025393', u'ENSMUSG00000013076', u'ENSMUSG00000023951']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043537', NS='BP', enrichment='e', name='negative regulation of blood vessel endothelial cell migration', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022018', u'ENSMUSG00000040152']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000040152', u'ENSMUSG00000024387', u'ENSMUSG00000002603', u'ENSMUSG00000021256', u'ENSMUSG00000027314', u'ENSMUSG00000000530', u'ENSMUSG00000002985', u'ENSMUSG00000022018']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043539', NS='MF', enrichment='e', name='protein serine/threonine kinase activator activity', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030536']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000048583', u'ENSMUSG00000069631', u'ENSMUSG00000036707', u'ENSMUSG00000026024', u'ENSMUSG00000002603', u'ENSMUSG00000000787', u'ENSMUSG00000035027', u'ENSMUSG00000048895', u'ENSMUSG00000016984', u'ENSMUSG00000001123', u'ENSMUSG00000030536', u'ENSMUSG00000004936', u'ENSMUSG00000020614', u'ENSMUSG00000024142', u'ENSMUSG00000022114', u'ENSMUSG00000069874']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043542', NS='BP', enrichment='e', name='endothelial cell migration', ratio_in_study=(5, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.100961000885309, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031486', u'ENSMUSG00000007613', u'ENSMUSG00000016128', u'ENSMUSG00000024087', u'ENSMUSG00000020717']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000020717', u'ENSMUSG00000031486', u'ENSMUSG00000059895', u'ENSMUSG00000026842', u'ENSMUSG00000035725', u'ENSMUSG00000002221', u'ENSMUSG00000016128', u'ENSMUSG00000034205', u'ENSMUSG00000031841', u'ENSMUSG00000000392', u'ENSMUSG00000025810', u'ENSMUSG00000027087', u'ENSMUSG00000029528', u'ENSMUSG00000030123', u'ENSMUSG00000028978', u'ENSMUSG00000023951', u'ENSMUSG00000024087', u'ENSMUSG00000022607', u'ENSMUSG00000000290', u'ENSMUSG00000035000', u'ENSMUSG00000007613', u'ENSMUSG00000019433', u'ENSMUSG00000007815', u'ENSMUSG00000039713']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043546', NS='MF', enrichment='e', name='molybdopterin cofactor binding', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000049858', u'ENSMUSG00000063558']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000047454', u'ENSMUSG00000049858', u'ENSMUSG00000073481', u'ENSMUSG00000063558']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043547', NS='BP', enrichment='e', name='positive regulation of GTPase activity', ratio_in_study=(18, 1397), ratio_in_pop=(124, 13836), p_uncorrected=0.10047537489796637, depth=6, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000021215', u'ENSMUSG00000002365', u'ENSMUSG00000039361', u'ENSMUSG00000030844', u'ENSMUSG00000053646', u'ENSMUSG00000028919', u'ENSMUSG00000025809', u'ENSMUSG00000062312', u'ENSMUSG00000048376', u'ENSMUSG00000018927', u'ENSMUSG00000019122', u'ENSMUSG00000022469', u'ENSMUSG00000070509', u'ENSMUSG00000020372', u'ENSMUSG00000000058', u'ENSMUSG00000027111', u'ENSMUSG00000019920']), pop_n=13836, pop_count=124, pop_items=set([u'ENSMUSG00000027465', u'ENSMUSG00000040146', u'ENSMUSG00000031778', u'ENSMUSG00000037405', u'ENSMUSG00000031355', u'ENSMUSG00000058230', u'ENSMUSG00000030844', u'ENSMUSG00000031292', u'ENSMUSG00000020599', u'ENSMUSG00000070509', u'ENSMUSG00000020590', u'ENSMUSG00000020372', u'ENSMUSG00000039230', u'ENSMUSG00000029687', u'ENSMUSG00000000982', u'ENSMUSG00000032946', u'ENSMUSG00000011831', u'ENSMUSG00000035352', u'ENSMUSG00000021215', u'ENSMUSG00000004677', u'ENSMUSG00000039585', u'ENSMUSG00000057706', u'ENSMUSG00000021219', u'ENSMUSG00000002496', u'ENSMUSG00000035283', u'ENSMUSG00000025195', u'ENSMUSG00000035437', u'ENSMUSG00000026425', u'ENSMUSG00000039046', u'ENSMUSG00000043811', u'ENSMUSG00000032812', u'ENSMUSG00000062232', u'ENSMUSG00000038608', u'ENSMUSG00000068798', u'ENSMUSG00000039844', u'ENSMUSG00000049807', u'ENSMUSG00000027347', u'ENSMUSG00000026024', u'ENSMUSG00000032011', u'ENSMUSG00000004936', u'ENSMUSG00000027523', u'ENSMUSG00000038235', u'ENSMUSG00000034116', u'ENSMUSG00000039361', u'ENSMUSG00000026727', u'ENSMUSG00000026721', u'ENSMUSG00000036995', u'ENSMUSG00000028468', u'ENSMUSG00000031093', u'ENSMUSG00000022436', u'ENSMUSG00000042364', u'ENSMUSG00000002365', u'ENSMUSG00000033542', u'ENSMUSG00000026527', u'ENSMUSG00000040818', u'ENSMUSG00000041959', u'ENSMUSG00000036856', u'ENSMUSG00000031511', u'ENSMUSG00000038351', u'ENSMUSG00000020716', u'ENSMUSG00000021451', u'ENSMUSG00000048376', u'ENSMUSG00000019122', u'ENSMUSG00000041936', u'ENSMUSG00000021994', u'ENSMUSG00000053646', u'ENSMUSG00000052302', u'ENSMUSG00000018736', u'ENSMUSG00000018927', u'ENSMUSG00000021027', u'ENSMUSG00000032171', u'ENSMUSG00000019920', u'ENSMUSG00000027699', u'ENSMUSG00000061751', u'ENSMUSG00000025809', u'ENSMUSG00000039621', u'ENSMUSG00000032192', u'ENSMUSG00000042303', u'ENSMUSG00000026991', u'ENSMUSG00000025558', u'ENSMUSG00000025499', u'ENSMUSG00000028149', u'ENSMUSG00000003233', u'ENSMUSG00000062312', u'ENSMUSG00000035385', u'ENSMUSG00000018930', u'ENSMUSG00000038658', u'ENSMUSG00000015377', u'ENSMUSG00000041986', u'ENSMUSG00000059439', u'ENSMUSG00000037188', u'ENSMUSG00000034867', u'ENSMUSG00000021368', u'ENSMUSG00000056268', u'ENSMUSG00000041351', u'ENSMUSG00000035151', u'ENSMUSG00000024256', u'ENSMUSG00000052085', u'ENSMUSG00000037110', u'ENSMUSG00000028919', u'ENSMUSG00000035392', u'ENSMUSG00000024096', u'ENSMUSG00000026475', u'ENSMUSG00000036104', u'ENSMUSG00000032356', u'ENSMUSG00000027111', u'ENSMUSG00000022812', u'ENSMUSG00000045092', u'ENSMUSG00000038530', u'ENSMUSG00000024381', u'ENSMUSG00000021549', u'ENSMUSG00000039813', u'ENSMUSG00000068036', u'ENSMUSG00000031748', u'ENSMUSG00000034255', u'ENSMUSG00000024493', u'ENSMUSG00000036591', u'ENSMUSG00000022469', u'ENSMUSG00000034312', u'ENSMUSG00000020888', u'ENSMUSG00000042671', u'ENSMUSG00000037533', u'ENSMUSG00000026360', u'ENSMUSG00000000058']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043089', 'GO:0032854', 'GO:0032855', 'GO:0032320', 'GO:0032321', 'GO:0032850', 'GO:0032851', 'GO:0032852', 'GO:0032853'])),
    NtGoeaResults(GO='GO:0043548', NS='MF', enrichment='e', name='phosphatidylinositol 3-kinase binding', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000024620', u'ENSMUSG00000039005']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000042817', u'ENSMUSG00000001175', u'ENSMUSG00000019370', u'ENSMUSG00000038894', u'ENSMUSG00000028519', u'ENSMUSG00000026883', u'ENSMUSG00000036438', u'ENSMUSG00000005533', u'ENSMUSG00000005534', u'ENSMUSG00000029231', u'ENSMUSG00000002602', u'ENSMUSG00000024620', u'ENSMUSG00000019843', u'ENSMUSG00000039005', u'ENSMUSG00000035086', u'ENSMUSG00000030707', u'ENSMUSG00000024789', u'ENSMUSG00000033161', u'ENSMUSG00000027298', u'ENSMUSG00000022607', u'ENSMUSG00000055980', u'ENSMUSG00000034472']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043549', NS='BP', enrichment='e', name='regulation of kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022505']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000025223', u'ENSMUSG00000074151', u'ENSMUSG00000039706', u'ENSMUSG00000039842', u'ENSMUSG00000022505']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043550', NS='BP', enrichment='e', name='regulation of lipid kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031666']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031666', u'ENSMUSG00000022105', u'ENSMUSG00000075000', u'ENSMUSG00000010936', u'ENSMUSG00000027641']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043551', NS='BP', enrichment='e', name='regulation of phosphatidylinositol 3-kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000046207', u'ENSMUSG00000041417', u'ENSMUSG00000020901', u'ENSMUSG00000045374', u'ENSMUSG00000031834', u'ENSMUSG00000058486', u'ENSMUSG00000028698']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043552', NS='BP', enrichment='e', name='positive regulation of phosphatidylinositol 3-kinase activity', ratio_in_study=(4, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.2720521071120207, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000006386', u'ENSMUSG00000024620', u'ENSMUSG00000028874', u'ENSMUSG00000029648']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000006386', u'ENSMUSG00000037062', u'ENSMUSG00000006699', u'ENSMUSG00000028661', u'ENSMUSG00000029231', u'ENSMUSG00000001847', u'ENSMUSG00000037526', u'ENSMUSG00000002603', u'ENSMUSG00000024620', u'ENSMUSG00000029648', u'ENSMUSG00000027646', u'ENSMUSG00000028874', u'ENSMUSG00000074345', u'ENSMUSG00000000489', u'ENSMUSG00000009621', u'ENSMUSG00000042228', u'ENSMUSG00000059456', u'ENSMUSG00000032571', u'ENSMUSG00000054252', u'ENSMUSG00000055980', u'ENSMUSG00000040506']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043553', NS='BP', enrichment='e', name='negative regulation of phosphatidylinositol 3-kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034614']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034614', u'ENSMUSG00000026883', u'ENSMUSG00000024101', u'ENSMUSG00000035629']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043559', NS='MF', enrichment='e', name='insulin binding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000041417', u'ENSMUSG00000032120', u'ENSMUSG00000056999', u'ENSMUSG00000005534', u'ENSMUSG00000005533']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043560', NS='MF', enrichment='e', name='insulin receptor substrate binding', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000041417', u'ENSMUSG00000043733']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000059923', u'ENSMUSG00000021948', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000041417', u'ENSMUSG00000024789', u'ENSMUSG00000043733', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000066357']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043565', NS='MF', enrichment='e', name='sequence-specific DNA binding', ratio_in_study=(47, 1397), ratio_in_pop=(326, 13836), p_uncorrected=0.01177017063068753, depth=5, study_count=47, p_sm_bonferroni=1.0, p_fdr_bh=0.27346494071831112, study_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000056216', u'ENSMUSG00000028163', u'ENSMUSG00000030796', u'ENSMUSG00000026923', u'ENSMUSG00000020538', u'ENSMUSG00000015839', u'ENSMUSG00000003184', u'ENSMUSG00000032035', u'ENSMUSG00000033016', u'ENSMUSG00000036192', u'ENSMUSG00000034957', u'ENSMUSG00000020919', u'ENSMUSG00000043456', u'ENSMUSG00000034227', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000019803', u'ENSMUSG00000051910', u'ENSMUSG00000006498', u'ENSMUSG00000021775', u'ENSMUSG00000039410', u'ENSMUSG00000038539', u'ENSMUSG00000048402', u'ENSMUSG00000028150', u'ENSMUSG00000033713', u'ENSMUSG00000055435', u'ENSMUSG00000026586', u'ENSMUSG00000058638', u'ENSMUSG00000029705', u'ENSMUSG00000074637', u'ENSMUSG00000021318', u'ENSMUSG00000027168', u'ENSMUSG00000038679', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000036098', u'ENSMUSG00000004043', u'ENSMUSG00000032238', u'ENSMUSG00000025902', u'ENSMUSG00000026380', u'ENSMUSG00000038872', u'ENSMUSG00000060601', u'ENSMUSG00000052056', u'ENSMUSG00000002147']), pop_n=13836, pop_count=326, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000026803', u'ENSMUSG00000016087', u'ENSMUSG00000028634', u'ENSMUSG00000071637', u'ENSMUSG00000044636', u'ENSMUSG00000033726', u'ENSMUSG00000031103', u'ENSMUSG00000035158', u'ENSMUSG00000002393', u'ENSMUSG00000027544', u'ENSMUSG00000023927', u'ENSMUSG00000029754', u'ENSMUSG00000000861', u'ENSMUSG00000001288', u'ENSMUSG00000057895', u'ENSMUSG00000022346', u'ENSMUSG00000009739', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000037188', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000015522', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000002250', u'ENSMUSG00000029167', u'ENSMUSG00000048251', u'ENSMUSG00000026436', u'ENSMUSG00000031618', u'ENSMUSG00000029840', u'ENSMUSG00000017548', u'ENSMUSG00000031902', u'ENSMUSG00000051910', u'ENSMUSG00000017861', u'ENSMUSG00000020950', u'ENSMUSG00000021109', u'ENSMUSG00000031860', u'ENSMUSG00000019777', u'ENSMUSG00000024176', u'ENSMUSG00000005583', u'ENSMUSG00000033016', u'ENSMUSG00000071054', u'ENSMUSG00000046532', u'ENSMUSG00000056493', u'ENSMUSG00000057406', u'ENSMUSG00000079056', u'ENSMUSG00000029687', u'ENSMUSG00000033713', u'ENSMUSG00000045333', u'ENSMUSG00000029191', u'ENSMUSG00000020275', u'ENSMUSG00000009741', u'ENSMUSG00000042589', u'ENSMUSG00000027552', u'ENSMUSG00000048385', u'ENSMUSG00000005566', u'ENSMUSG00000026890', u'ENSMUSG00000025323', u'ENSMUSG00000049672', u'ENSMUSG00000040712', u'ENSMUSG00000014592', u'ENSMUSG00000005698', u'ENSMUSG00000030199', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000063659', u'ENSMUSG00000029833', u'ENSMUSG00000027490', u'ENSMUSG00000048047', u'ENSMUSG00000024565', u'ENSMUSG00000033249', u'ENSMUSG00000019768', u'ENSMUSG00000038331', u'ENSMUSG00000050295', u'ENSMUSG00000005897', u'ENSMUSG00000024220', u'ENSMUSG00000060601', u'ENSMUSG00000052056', u'ENSMUSG00000005893', u'ENSMUSG00000002147', u'ENSMUSG00000027387', u'ENSMUSG00000026739', u'ENSMUSG00000026826', u'ENSMUSG00000028341', u'ENSMUSG00000022383', u'ENSMUSG00000027439', u'ENSMUSG00000037992', u'ENSMUSG00000018983', u'ENSMUSG00000022389', u'ENSMUSG00000021327', u'ENSMUSG00000049532', u'ENSMUSG00000020538', u'ENSMUSG00000074220', u'ENSMUSG00000015839', u'ENSMUSG00000026104', u'ENSMUSG00000039656', u'ENSMUSG00000055116', u'ENSMUSG00000036281', u'ENSMUSG00000031681', u'ENSMUSG00000043456', u'ENSMUSG00000048402', u'ENSMUSG00000035934', u'ENSMUSG00000048756', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000029238', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000026234', u'ENSMUSG00000003184', u'ENSMUSG00000029127', u'ENSMUSG00000021779', u'ENSMUSG00000025529', u'ENSMUSG00000032402', u'ENSMUSG00000040481', u'ENSMUSG00000017724', u'ENSMUSG00000002578', u'ENSMUSG00000007415', u'ENSMUSG00000021775', u'ENSMUSG00000042625', u'ENSMUSG00000056216', u'ENSMUSG00000018750', u'ENSMUSG00000020358', u'ENSMUSG00000020052', u'ENSMUSG00000033730', u'ENSMUSG00000093668', u'ENSMUSG00000026313', u'ENSMUSG00000058638', u'ENSMUSG00000040929', u'ENSMUSG00000027434', u'ENSMUSG00000055817', u'ENSMUSG00000029026', u'ENSMUSG00000029705', u'ENSMUSG00000026380', u'ENSMUSG00000028466', u'ENSMUSG00000025626', u'ENSMUSG00000031314', u'ENSMUSG00000039852', u'ENSMUSG00000008976', u'ENSMUSG00000042406', u'ENSMUSG00000028150', u'ENSMUSG00000040732', u'ENSMUSG00000036098', u'ENSMUSG00000039275', u'ENSMUSG00000029135', u'ENSMUSG00000051469', u'ENSMUSG00000059436', u'ENSMUSG00000057982', u'ENSMUSG00000020484', u'ENSMUSG00000018604', u'ENSMUSG00000071076', u'ENSMUSG00000021113', u'ENSMUSG00000005148', u'ENSMUSG00000074637', u'ENSMUSG00000023991', u'ENSMUSG00000031870', u'ENSMUSG00000043969', u'ENSMUSG00000021743', u'ENSMUSG00000037447', u'ENSMUSG00000026923', u'ENSMUSG00000026610', u'ENSMUSG00000058239', u'ENSMUSG00000002111', u'ENSMUSG00000040463', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000025958', u'ENSMUSG00000034701', u'ENSMUSG00000003032', u'ENSMUSG00000040289', u'ENSMUSG00000039410', u'ENSMUSG00000022529', u'ENSMUSG00000022528', u'ENSMUSG00000013089', u'ENSMUSG00000045515', u'ENSMUSG00000019230', u'ENSMUSG00000030557', u'ENSMUSG00000049295', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000038539', u'ENSMUSG00000027582', u'ENSMUSG00000052534', u'ENSMUSG00000030067', u'ENSMUSG00000056820', u'ENSMUSG00000004151', u'ENSMUSG00000020914', u'ENSMUSG00000019803', u'ENSMUSG00000024985', u'ENSMUSG00000023034', u'ENSMUSG00000015092', u'ENSMUSG00000021144', u'ENSMUSG00000020656', u'ENSMUSG00000034998', u'ENSMUSG00000015605', u'ENSMUSG00000037174', u'ENSMUSG00000021514', u'ENSMUSG00000047143', u'ENSMUSG00000026663', u'ENSMUSG00000055435', u'ENSMUSG00000026586', u'ENSMUSG00000021250', u'ENSMUSG00000032035', u'ENSMUSG00000052684', u'ENSMUSG00000002108', u'ENSMUSG00000003949', u'ENSMUSG00000029563', u'ENSMUSG00000037214', u'ENSMUSG00000071341', u'ENSMUSG00000038679', u'ENSMUSG00000046668', u'ENSMUSG00000037343', u'ENSMUSG00000021318', u'ENSMUSG00000036461', u'ENSMUSG00000038418', u'ENSMUSG00000039191', u'ENSMUSG00000032212', u'ENSMUSG00000070493', u'ENSMUSG00000025912', u'ENSMUSG00000034460', u'ENSMUSG00000044647', u'ENSMUSG00000032515', u'ENSMUSG00000071646', u'ENSMUSG00000041420', u'ENSMUSG00000042390', u'ENSMUSG00000032691', u'ENSMUSG00000023027', u'ENSMUSG00000051413', u'ENSMUSG00000025255', u'ENSMUSG00000024431', u'ENSMUSG00000038718', u'ENSMUSG00000043909', u'ENSMUSG00000052837', u'ENSMUSG00000008398', u'ENSMUSG00000008496', u'ENSMUSG00000027104', u'ENSMUSG00000069171', u'ENSMUSG00000029771', u'ENSMUSG00000054939', u'ENSMUSG00000002249', u'ENSMUSG00000038415', u'ENSMUSG00000029478', u'ENSMUSG00000032238', u'ENSMUSG00000009406', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000022895', u'ENSMUSG00000032998', u'ENSMUSG00000022508', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000024955', u'ENSMUSG00000003154', u'ENSMUSG00000035277', u'ENSMUSG00000040310', u'ENSMUSG00000041911', u'ENSMUSG00000040857', u'ENSMUSG00000036192', u'ENSMUSG00000024927', u'ENSMUSG00000005373', u'ENSMUSG00000067860', u'ENSMUSG00000018143', u'ENSMUSG00000021972', u'ENSMUSG00000043099', u'ENSMUSG00000023055', u'ENSMUSG00000027210', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000003545', u'ENSMUSG00000039630', u'ENSMUSG00000042903', u'ENSMUSG00000006498', u'ENSMUSG00000026374', u'ENSMUSG00000034673', u'ENSMUSG00000025408', u'ENSMUSG00000003382', u'ENSMUSG00000021848', u'ENSMUSG00000022811', u'ENSMUSG00000044167', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000061013', u'ENSMUSG00000006705', u'ENSMUSG00000023932', u'ENSMUSG00000001517', u'ENSMUSG00000018899', u'ENSMUSG00000020160', u'ENSMUSG00000022828', u'ENSMUSG00000026641', u'ENSMUSG00000038346', u'ENSMUSG00000041168', u'ENSMUSG00000015846', u'ENSMUSG00000063972', u'ENSMUSG00000018476', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000015843', u'ENSMUSG00000070643', u'ENSMUSG00000055148', u'ENSMUSG00000019789', u'ENSMUSG00000021255', u'ENSMUSG00000041483', u'ENSMUSG00000039087', u'ENSMUSG00000056501', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000026565', u'ENSMUSG00000028639', u'ENSMUSG00000017491', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000004359', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000029913', u'ENSMUSG00000020889', u'ENSMUSG00000030551', u'ENSMUSG00000050600', u'ENSMUSG00000025902', u'ENSMUSG00000024140', u'ENSMUSG00000038872', u'ENSMUSG00000023994', u'ENSMUSG00000052135', u'ENSMUSG00000019878']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043567', NS='BP', enrichment='e', name='regulation of insulin-like growth factor receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026185']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039323', u'ENSMUSG00000026185', u'ENSMUSG00000023046']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043568', NS='BP', enrichment='e', name='positive regulation of insulin-like growth factor receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026185']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000040040', u'ENSMUSG00000017493', u'ENSMUSG00000020427', u'ENSMUSG00000032253', u'ENSMUSG00000046532', u'ENSMUSG00000046312', u'ENSMUSG00000026185']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043569', NS='BP', enrichment='e', name='negative regulation of insulin-like growth factor receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000026185', u'ENSMUSG00000032737']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000046876', u'ENSMUSG00000021738', u'ENSMUSG00000026185', u'ENSMUSG00000032179', u'ENSMUSG00000027358', u'ENSMUSG00000032737']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043583', NS='BP', enrichment='e', name='ear development', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000057329', u'ENSMUSG00000003534']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000057530', u'ENSMUSG00000045180', u'ENSMUSG00000057329', u'ENSMUSG00000032327', u'ENSMUSG00000027381', u'ENSMUSG00000003534', u'ENSMUSG00000025921']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043584', NS='BP', enrichment='e', name='nose development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041235']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000024054', u'ENSMUSG00000033282', u'ENSMUSG00000025921']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043586', NS='BP', enrichment='e', name='tongue development', ratio_in_study=(4, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.001313207163489741, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000021318', u'ENSMUSG00000027985', u'ENSMUSG00000039410']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000026167', u'ENSMUSG00000034460', u'ENSMUSG00000074637', u'ENSMUSG00000021318', u'ENSMUSG00000039410']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043588', NS='BP', enrichment='e', name='skin development', ratio_in_study=(8, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.028692771401362286, depth=4, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000020758', u'ENSMUSG00000001552', u'ENSMUSG00000074794', u'ENSMUSG00000026043', u'ENSMUSG00000001506', u'ENSMUSG00000026385', u'ENSMUSG00000027111']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000061517', u'ENSMUSG00000048251', u'ENSMUSG00000025856', u'ENSMUSG00000028681', u'ENSMUSG00000034926', u'ENSMUSG00000048826', u'ENSMUSG00000026198', u'ENSMUSG00000030400', u'ENSMUSG00000033214', u'ENSMUSG00000034687', u'ENSMUSG00000028096', u'ENSMUSG00000054889', u'ENSMUSG00000006932', u'ENSMUSG00000024985', u'ENSMUSG00000030592', u'ENSMUSG00000026167', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000027523', u'ENSMUSG00000001506', u'ENSMUSG00000001507', u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000059316', u'ENSMUSG00000026837', u'ENSMUSG00000001552', u'ENSMUSG00000005871', u'ENSMUSG00000074794', u'ENSMUSG00000059327', u'ENSMUSG00000036545', u'ENSMUSG00000021983', u'ENSMUSG00000033792', u'ENSMUSG00000044471', u'ENSMUSG00000025231', u'ENSMUSG00000032512', u'ENSMUSG00000026385']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043589', NS='BP', enrichment='e', name='skin morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000001506', u'ENSMUSG00000029661']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000010609', u'ENSMUSG00000028048', u'ENSMUSG00000029661', u'ENSMUSG00000028967', u'ENSMUSG00000001506', u'ENSMUSG00000015605', u'ENSMUSG00000019969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043604', NS='BP', enrichment='e', name='amide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042251']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042251']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043605', NS='BP', enrichment='e', name='cellular amide catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042251']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042251']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043615', NS='BP', enrichment='e', name='astrocyte cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071847']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000982', u'ENSMUSG00000021665', u'ENSMUSG00000071847', u'ENSMUSG00000031511', u'ENSMUSG00000022568', u'ENSMUSG00000035352']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043620', NS='BP', enrichment='e', name='regulation of DNA-templated transcription in response to stress', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056313']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000021690', u'ENSMUSG00000056313', u'ENSMUSG00000052087', u'ENSMUSG00000037608']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043621', NS='MF', enrichment='e', name='protein self-association', ratio_in_study=(7, 1397), ratio_in_pop=(48, 13836), p_uncorrected=0.3305271218226241, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031521', u'ENSMUSG00000021939', u'ENSMUSG00000053024', u'ENSMUSG00000042745', u'ENSMUSG00000032359', u'ENSMUSG00000020733', u'ENSMUSG00000028645']), pop_n=13836, pop_count=48, pop_items=set([u'ENSMUSG00000030095', u'ENSMUSG00000042817', u'ENSMUSG00000022897', u'ENSMUSG00000031391', u'ENSMUSG00000021182', u'ENSMUSG00000020472', u'ENSMUSG00000059552', u'ENSMUSG00000052155', u'ENSMUSG00000022623', u'ENSMUSG00000030560', u'ENSMUSG00000028645', u'ENSMUSG00000025223', u'ENSMUSG00000032508', u'ENSMUSG00000022194', u'ENSMUSG00000032688', u'ENSMUSG00000027667', u'ENSMUSG00000041236', u'ENSMUSG00000023328', u'ENSMUSG00000018820', u'ENSMUSG00000034674', u'ENSMUSG00000042745', u'ENSMUSG00000034327', u'ENSMUSG00000004937', u'ENSMUSG00000032359', u'ENSMUSG00000020733', u'ENSMUSG00000027883', u'ENSMUSG00000028191', u'ENSMUSG00000051675', u'ENSMUSG00000074093', u'ENSMUSG00000032492', u'ENSMUSG00000019179', u'ENSMUSG00000021313', u'ENSMUSG00000053024', u'ENSMUSG00000022099', u'ENSMUSG00000031521', u'ENSMUSG00000046876', u'ENSMUSG00000028127', u'ENSMUSG00000022556', u'ENSMUSG00000027597', u'ENSMUSG00000024182', u'ENSMUSG00000020888', u'ENSMUSG00000020641', u'ENSMUSG00000051747', u'ENSMUSG00000021939', u'ENSMUSG00000053477', u'ENSMUSG00000037703', u'ENSMUSG00000017776', u'ENSMUSG00000019850']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043622', NS='BP', enrichment='e', name='cortical microtubule organization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022770', u'ENSMUSG00000014158', u'ENSMUSG00000052397', u'ENSMUSG00000020745']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043627', NS='BP', enrichment='e', name='response to estrogen', ratio_in_study=(3, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.7498018372629999, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000007655', u'ENSMUSG00000006386']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000063142', u'ENSMUSG00000028048', u'ENSMUSG00000022620', u'ENSMUSG00000029361', u'ENSMUSG00000034341', u'ENSMUSG00000006386', u'ENSMUSG00000006932', u'ENSMUSG00000025246', u'ENSMUSG00000017146', u'ENSMUSG00000042082', u'ENSMUSG00000026439', u'ENSMUSG00000021253', u'ENSMUSG00000039239', u'ENSMUSG00000063358', u'ENSMUSG00000031740', u'ENSMUSG00000039910', u'ENSMUSG00000055024', u'ENSMUSG00000031575', u'ENSMUSG00000005413', u'ENSMUSG00000000275', u'ENSMUSG00000007613', u'ENSMUSG00000050919', u'ENSMUSG00000019768', u'ENSMUSG00000048154', u'ENSMUSG00000047139', u'ENSMUSG00000007655']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043651', NS='BP', enrichment='e', name='linoleic acid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052914']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036257', u'ENSMUSG00000022040', u'ENSMUSG00000032807', u'ENSMUSG00000004035', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000052914']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043652', NS='BP', enrichment='e', name='engulfment of apoptotic cell', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000040152']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000001847', u'ENSMUSG00000040152', u'ENSMUSG00000037752', u'ENSMUSG00000034730', u'ENSMUSG00000024593']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043653', NS='BP', enrichment='e', name='mitochondrial fragmentation involved in apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000019054']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024500', u'ENSMUSG00000003873', u'ENSMUSG00000033712', u'ENSMUSG00000062209', u'ENSMUSG00000078566', u'ENSMUSG00000022663', u'ENSMUSG00000019054', u'ENSMUSG00000031696', u'ENSMUSG00000022789', u'ENSMUSG00000023826', u'ENSMUSG00000025582']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043654', NS='BP', enrichment='e', name='recognition of apoptotic cell', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000028073']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000056962', u'ENSMUSG00000024593', u'ENSMUSG00000028073', u'ENSMUSG00000037936']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043666', NS='BP', enrichment='p', name='regulation of phosphoprotein phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021614']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024500', u'ENSMUSG00000029104', u'ENSMUSG00000026812', u'ENSMUSG00000039515', u'ENSMUSG00000032259', u'ENSMUSG00000047714', u'ENSMUSG00000036561', u'ENSMUSG00000052296', u'ENSMUSG00000020048', u'ENSMUSG00000022951', u'ENSMUSG00000021614', u'ENSMUSG00000024908']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034047', 'GO:0032512'])),
    NtGoeaResults(GO='GO:0043679', NS='CC', enrichment='p', name='axon terminus', ratio_in_study=(7, 1397), ratio_in_pop=(70, 13836), p_uncorrected=1.0, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000038077', u'ENSMUSG00000026473', u'ENSMUSG00000030844', u'ENSMUSG00000027712', u'ENSMUSG00000022469', u'ENSMUSG00000055254']), pop_n=13836, pop_count=70, pop_items=set([u'ENSMUSG00000035305', u'ENSMUSG00000053647', u'ENSMUSG00000032959', u'ENSMUSG00000021730', u'ENSMUSG00000006304', u'ENSMUSG00000021680', u'ENSMUSG00000009406', u'ENSMUSG00000070880', u'ENSMUSG00000021478', u'ENSMUSG00000023805', u'ENSMUSG00000036510', u'ENSMUSG00000040276', u'ENSMUSG00000026204', u'ENSMUSG00000019890', u'ENSMUSG00000024798', u'ENSMUSG00000045573', u'ENSMUSG00000001833', u'ENSMUSG00000027400', u'ENSMUSG00000003161', u'ENSMUSG00000072214', u'ENSMUSG00000050379', u'ENSMUSG00000028931', u'ENSMUSG00000079056', u'ENSMUSG00000026473', u'ENSMUSG00000030844', u'ENSMUSG00000027895', u'ENSMUSG00000006930', u'ENSMUSG00000045731', u'ENSMUSG00000040724', u'ENSMUSG00000038665', u'ENSMUSG00000034891', u'ENSMUSG00000062785', u'ENSMUSG00000004113', u'ENSMUSG00000024743', u'ENSMUSG00000021546', u'ENSMUSG00000000838', u'ENSMUSG00000017831', u'ENSMUSG00000038077', u'ENSMUSG00000066037', u'ENSMUSG00000045318', u'ENSMUSG00000035168', u'ENSMUSG00000025889', u'ENSMUSG00000024381', u'ENSMUSG00000047976', u'ENSMUSG00000040495', u'ENSMUSG00000027568', u'ENSMUSG00000032966', u'ENSMUSG00000021314', u'ENSMUSG00000046159', u'ENSMUSG00000055254', u'ENSMUSG00000004655', u'ENSMUSG00000050511', u'ENSMUSG00000000303', u'ENSMUSG00000060681', u'ENSMUSG00000030816', u'ENSMUSG00000004319', u'ENSMUSG00000035385', u'ENSMUSG00000022469', u'ENSMUSG00000056755', u'ENSMUSG00000032259', u'ENSMUSG00000032773', u'ENSMUSG00000027712', u'ENSMUSG00000026235', u'ENSMUSG00000032064', u'ENSMUSG00000013160', u'ENSMUSG00000025190', u'ENSMUSG00000051379', u'ENSMUSG00000037624', u'ENSMUSG00000019935', u'ENSMUSG00000031870']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043691', NS='BP', enrichment='e', name='reverse cholesterol transport', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000024030', u'ENSMUSG00000015243', u'ENSMUSG00000035237']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000002985', u'ENSMUSG00000037936', u'ENSMUSG00000024030', u'ENSMUSG00000018800', u'ENSMUSG00000053846', u'ENSMUSG00000035237']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043923', NS='BP', enrichment='p', name='positive regulation by host of viral transcription', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000033323', u'ENSMUSG00000024218', u'ENSMUSG00000027667', u'ENSMUSG00000023852', u'ENSMUSG00000000902', u'ENSMUSG00000027985', u'ENSMUSG00000058392', u'ENSMUSG00000026434', u'ENSMUSG00000032187', u'ENSMUSG00000055024', u'ENSMUSG00000021039', u'ENSMUSG00000001280', u'ENSMUSG00000052684']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043931', NS='BP', enrichment='e', name='ossification involved in bone maturation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053646']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028047', u'ENSMUSG00000021451', u'ENSMUSG00000053646', u'ENSMUSG00000030592', u'ENSMUSG00000036862', u'ENSMUSG00000046743', u'ENSMUSG00000007815']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043954', NS='BP', enrichment='e', name='cellular component maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000092274']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000092274']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0071956'])),
    NtGoeaResults(GO='GO:0043966', NS='BP', enrichment='p', name='histone H3 acetylation', ratio_in_study=(2, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.4288975610610459, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000000708']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000022387', u'ENSMUSG00000002111', u'ENSMUSG00000027425', u'ENSMUSG00000030330', u'ENSMUSG00000032187', u'ENSMUSG00000029265', u'ENSMUSG00000038954', u'ENSMUSG00000020918', u'ENSMUSG00000026283', u'ENSMUSG00000030042', u'ENSMUSG00000038909', u'ENSMUSG00000053134', u'ENSMUSG00000018651', u'ENSMUSG00000020387', u'ENSMUSG00000027985', u'ENSMUSG00000021028', u'ENSMUSG00000020893', u'ENSMUSG00000022031', u'ENSMUSG00000041215', u'ENSMUSG00000020167', u'ENSMUSG00000026917', u'ENSMUSG00000003680', u'ENSMUSG00000052293', u'ENSMUSG00000000708', u'ENSMUSG00000048930', u'ENSMUSG00000041147', u'ENSMUSG00000037315', u'ENSMUSG00000055024', u'ENSMUSG00000028394', u'ENSMUSG00000063952', u'ENSMUSG00000038697', u'ENSMUSG00000030714', u'ENSMUSG00000026563', u'ENSMUSG00000031540', u'ENSMUSG00000025764', u'ENSMUSG00000001632', u'ENSMUSG00000027167', u'ENSMUSG00000028899', u'ENSMUSG00000047242', u'ENSMUSG00000043866']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043967', NS='BP', enrichment='p', name='histone H4 acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.3568941851535269, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000020171', u'ENSMUSG00000003778', u'ENSMUSG00000027985', u'ENSMUSG00000031358', u'ENSMUSG00000024764', u'ENSMUSG00000005982', u'ENSMUSG00000045482', u'ENSMUSG00000038214', u'ENSMUSG00000062270', u'ENSMUSG00000020893', u'ENSMUSG00000022031', u'ENSMUSG00000020167', u'ENSMUSG00000029505', u'ENSMUSG00000047669', u'ENSMUSG00000003868', u'ENSMUSG00000048930', u'ENSMUSG00000041147', u'ENSMUSG00000009640', u'ENSMUSG00000055024', u'ENSMUSG00000037032', u'ENSMUSG00000030079', u'ENSMUSG00000024240', u'ENSMUSG00000027671', u'ENSMUSG00000005045', u'ENSMUSG00000029670', u'ENSMUSG00000027018', u'ENSMUSG00000027167', u'ENSMUSG00000020647', u'ENSMUSG00000031422']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043970', NS='BP', enrichment='e', name='histone H3-K9 acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027936', u'ENSMUSG00000000708']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0043987', NS='BP', enrichment='e', name='histone H3-S10 phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021115', u'ENSMUSG00000024952', u'ENSMUSG00000061718', u'ENSMUSG00000021478', u'ENSMUSG00000021180']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043986'])),
    NtGoeaResults(GO='GO:0044062', NS='BP', enrichment='e', name='regulation of excretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044070', NS='BP', enrichment='e', name='regulation of anion transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027562']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027893', u'ENSMUSG00000077450', u'ENSMUSG00000014813', u'ENSMUSG00000027562']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044090', NS='BP', enrichment='e', name='positive regulation of vacuole organization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000040412', u'ENSMUSG00000032231']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044147', NS='BP', enrichment='e', name='negative regulation of development of symbiont involved in interaction with host', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032231']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044183', NS='MF', enrichment='p', name='protein binding involved in protein folding', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000048330', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000006412', u'ENSMUSG00000025613', u'ENSMUSG00000002190', u'ENSMUSG00000027274', u'ENSMUSG00000051444', u'ENSMUSG00000004951', u'ENSMUSG00000025241', u'ENSMUSG00000001416', u'ENSMUSG00000029447', u'ENSMUSG00000068039', u'ENSMUSG00000091971', u'ENSMUSG00000030007', u'ENSMUSG00000025980', u'ENSMUSG00000022234', u'ENSMUSG00000028974', u'ENSMUSG00000024610', u'ENSMUSG00000024346', u'ENSMUSG00000029131', u'ENSMUSG00000026078']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044194', NS='CC', enrichment='e', name='cytolytic granule', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031447']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004626', u'ENSMUSG00000028793', u'ENSMUSG00000031447']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044208', NS='BP', enrichment='e', name="'de novo' AMP biosynthetic process", ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000011148']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000011148', u'ENSMUSG00000022407', u'ENSMUSG00000015961']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044212', NS='MF', enrichment='e', name='transcription regulatory region DNA binding', ratio_in_study=(23, 1397), ratio_in_pop=(182, 13836), p_uncorrected=0.26353428935047085, depth=5, study_count=23, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000062209', u'ENSMUSG00000030796', u'ENSMUSG00000020538', u'ENSMUSG00000003184', u'ENSMUSG00000034957', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000053110', u'ENSMUSG00000051910', u'ENSMUSG00000038648', u'ENSMUSG00000038539', u'ENSMUSG00000048402', u'ENSMUSG00000030087', u'ENSMUSG00000033006', u'ENSMUSG00000027168', u'ENSMUSG00000000567', u'ENSMUSG00000028163', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000038872', u'ENSMUSG00000023990', u'ENSMUSG00000052056']), pop_n=13836, pop_count=182, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000026803', u'ENSMUSG00000041540', u'ENSMUSG00000027544', u'ENSMUSG00000000861', u'ENSMUSG00000018654', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000018501', u'ENSMUSG00000034957', u'ENSMUSG00000026313', u'ENSMUSG00000032228', u'ENSMUSG00000022471', u'ENSMUSG00000038766', u'ENSMUSG00000006932', u'ENSMUSG00000053110', u'ENSMUSG00000051910', u'ENSMUSG00000038648', u'ENSMUSG00000048118', u'ENSMUSG00000017146', u'ENSMUSG00000028820', u'ENSMUSG00000005583', u'ENSMUSG00000020086', u'ENSMUSG00000029687', u'ENSMUSG00000023932', u'ENSMUSG00000057691', u'ENSMUSG00000014303', u'ENSMUSG00000028800', u'ENSMUSG00000024968', u'ENSMUSG00000031575', u'ENSMUSG00000008855', u'ENSMUSG00000005698', u'ENSMUSG00000000567', u'ENSMUSG00000042507', u'ENSMUSG00000027490', u'ENSMUSG00000037896', u'ENSMUSG00000024565', u'ENSMUSG00000027667', u'ENSMUSG00000052056', u'ENSMUSG00000056501', u'ENSMUSG00000038539', u'ENSMUSG00000071076', u'ENSMUSG00000041740', u'ENSMUSG00000037992', u'ENSMUSG00000025049', u'ENSMUSG00000020538', u'ENSMUSG00000015461', u'ENSMUSG00000003119', u'ENSMUSG00000036281', u'ENSMUSG00000032897', u'ENSMUSG00000046532', u'ENSMUSG00000039298', u'ENSMUSG00000048402', u'ENSMUSG00000043059', u'ENSMUSG00000024515', u'ENSMUSG00000037395', u'ENSMUSG00000028634', u'ENSMUSG00000028952', u'ENSMUSG00000026628', u'ENSMUSG00000003184', u'ENSMUSG00000037868', u'ENSMUSG00000032402', u'ENSMUSG00000036867', u'ENSMUSG00000002578', u'ENSMUSG00000018909', u'ENSMUSG00000026439', u'ENSMUSG00000062209', u'ENSMUSG00000039219', u'ENSMUSG00000001418', u'ENSMUSG00000031627', u'ENSMUSG00000030380', u'ENSMUSG00000008976', u'ENSMUSG00000042406', u'ENSMUSG00000025997', u'ENSMUSG00000029135', u'ENSMUSG00000015937', u'ENSMUSG00000033006', u'ENSMUSG00000027630', u'ENSMUSG00000020484', u'ENSMUSG00000047388', u'ENSMUSG00000048154', u'ENSMUSG00000074637', u'ENSMUSG00000041483', u'ENSMUSG00000023990', u'ENSMUSG00000039656', u'ENSMUSG00000049295', u'ENSMUSG00000023994', u'ENSMUSG00000015165', u'ENSMUSG00000050295', u'ENSMUSG00000030796', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000049532', u'ENSMUSG00000032185', u'ENSMUSG00000029249', u'ENSMUSG00000021994', u'ENSMUSG00000013089', u'ENSMUSG00000045763', u'ENSMUSG00000021519', u'ENSMUSG00000010175', u'ENSMUSG00000029026', u'ENSMUSG00000030067', u'ENSMUSG00000038909', u'ENSMUSG00000027230', u'ENSMUSG00000024985', u'ENSMUSG00000020653', u'ENSMUSG00000020656', u'ENSMUSG00000062115', u'ENSMUSG00000017861', u'ENSMUSG00000051316', u'ENSMUSG00000030087', u'ENSMUSG00000021250', u'ENSMUSG00000037447', u'ENSMUSG00000002108', u'ENSMUSG00000009555', u'ENSMUSG00000041297', u'ENSMUSG00000026187', u'ENSMUSG00000038418', u'ENSMUSG00000025912', u'ENSMUSG00000025498', u'ENSMUSG00000071646', u'ENSMUSG00000025880', u'ENSMUSG00000000134', u'ENSMUSG00000047242', u'ENSMUSG00000002028', u'ENSMUSG00000041530', u'ENSMUSG00000039989', u'ENSMUSG00000029771', u'ENSMUSG00000054939', u'ENSMUSG00000027770', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000041852', u'ENSMUSG00000015501', u'ENSMUSG00000058756', u'ENSMUSG00000039834', u'ENSMUSG00000011960', u'ENSMUSG00000024927', u'ENSMUSG00000039087', u'ENSMUSG00000024921', u'ENSMUSG00000023055', u'ENSMUSG00000050600', u'ENSMUSG00000071637', u'ENSMUSG00000040929', u'ENSMUSG00000027985', u'ENSMUSG00000019947', u'ENSMUSG00000031728', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000025246', u'ENSMUSG00000022952', u'ENSMUSG00000025408', u'ENSMUSG00000052684', u'ENSMUSG00000014767', u'ENSMUSG00000054717', u'ENSMUSG00000020167', u'ENSMUSG00000032119', u'ENSMUSG00000052293', u'ENSMUSG00000001517', u'ENSMUSG00000018899', u'ENSMUSG00000039153', u'ENSMUSG00000064043', u'ENSMUSG00000015846', u'ENSMUSG00000024947', u'ENSMUSG00000074220', u'ENSMUSG00000041515', u'ENSMUSG00000031660', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000037343', u'ENSMUSG00000002325', u'ENSMUSG00000004040', u'ENSMUSG00000002249', u'ENSMUSG00000028163', u'ENSMUSG00000029913', u'ENSMUSG00000020889', u'ENSMUSG00000049672', u'ENSMUSG00000025902', u'ENSMUSG00000027361', u'ENSMUSG00000038872', u'ENSMUSG00000021743']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0000975'])),
    NtGoeaResults(GO='GO:0044216', NS='CC', enrichment='e', name='other organism cell', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000073418', u'ENSMUSG00000015451']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000073418', u'ENSMUSG00000015451']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044224', NS='CC', enrichment='e', name='juxtaparanode region of axon', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000053024']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027827', u'ENSMUSG00000028931', u'ENSMUSG00000052572', u'ENSMUSG00000024044', u'ENSMUSG00000040724', u'ENSMUSG00000047976', u'ENSMUSG00000015149', u'ENSMUSG00000039419', u'ENSMUSG00000020886', u'ENSMUSG00000053024']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044228', NS='CC', enrichment='e', name='host cell surface', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002602']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002602']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044232', NS='CC', enrichment='e', name='organelle membrane contact site', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025366']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037681', u'ENSMUSG00000021171', u'ENSMUSG00000018167', u'ENSMUSG00000025366', u'ENSMUSG00000003062']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044233', NS='CC', enrichment='e', name='ER-mitochondrion membrane contact site', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020368']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031278', u'ENSMUSG00000019832', u'ENSMUSG00000020368', u'ENSMUSG00000042628', u'ENSMUSG00000037526', u'ENSMUSG00000061455', u'ENSMUSG00000038160']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044242', NS='BP', enrichment='e', name='cellular lipid catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000031760', u'ENSMUSG00000015149']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000031760', u'ENSMUSG00000015149', u'ENSMUSG00000025509']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044252', NS='BP', enrichment='e', name='negative regulation of multicellular organismal metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074794']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000074794']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044255', NS='BP', enrichment='e', name='cellular lipid metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000042251', u'ENSMUSG00000060601', u'ENSMUSG00000024978', u'ENSMUSG00000032737']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000005069', u'ENSMUSG00000060601', u'ENSMUSG00000036800', u'ENSMUSG00000042251', u'ENSMUSG00000000686', u'ENSMUSG00000002108', u'ENSMUSG00000015889', u'ENSMUSG00000006464', u'ENSMUSG00000031985', u'ENSMUSG00000032737', u'ENSMUSG00000026153', u'ENSMUSG00000024978', u'ENSMUSG00000031574']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044257', NS='BP', enrichment='p', name='cellular protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000026317', u'ENSMUSG00000056999', u'ENSMUSG00000021408', u'ENSMUSG00000068329', u'ENSMUSG00000029521', u'ENSMUSG00000009293', u'ENSMUSG00000036432', u'ENSMUSG00000028960', u'ENSMUSG00000036661', u'ENSMUSG00000026883', u'ENSMUSG00000023826', u'ENSMUSG00000020794', u'ENSMUSG00000015478', u'ENSMUSG00000028657', u'ENSMUSG00000023460']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044265', NS='BP', enrichment='e', name='cellular macromolecule catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032245', u'ENSMUSG00000026317', u'ENSMUSG00000028657']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034962'])),
    NtGoeaResults(GO='GO:0044267', NS='BP', enrichment='e', name='cellular protein metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000010609', u'ENSMUSG00000026317', u'ENSMUSG00000048000', u'ENSMUSG00000073609', u'ENSMUSG00000015889', u'ENSMUSG00000020988', u'ENSMUSG00000019969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044291', NS='CC', enrichment='e', name='cell-cell contact zone', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000032633']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000055421', u'ENSMUSG00000069833', u'ENSMUSG00000039546', u'ENSMUSG00000002489', u'ENSMUSG00000032633', u'ENSMUSG00000032012', u'ENSMUSG00000022656', u'ENSMUSG00000062300', u'ENSMUSG00000061981', u'ENSMUSG00000031990', u'ENSMUSG00000022568', u'ENSMUSG00000008090', u'ENSMUSG00000050121', u'ENSMUSG00000018126', u'ENSMUSG00000050029', u'ENSMUSG00000036894', u'ENSMUSG00000026991', u'ENSMUSG00000059714']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044294', NS='CC', enrichment='e', name='dendritic growth cone', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000001761', u'ENSMUSG00000021466', u'ENSMUSG00000027223', u'ENSMUSG00000031292', u'ENSMUSG00000031391', u'ENSMUSG00000020173', u'ENSMUSG00000030447']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044295', NS='CC', enrichment='p', name='axonal growth cone', ratio_in_study=(2, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.5752193991399809, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761', u'ENSMUSG00000022687']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000020173', u'ENSMUSG00000030357', u'ENSMUSG00000028300', u'ENSMUSG00000021466', u'ENSMUSG00000025375', u'ENSMUSG00000030447', u'ENSMUSG00000041936', u'ENSMUSG00000018507', u'ENSMUSG00000018411', u'ENSMUSG00000026028', u'ENSMUSG00000001761', u'ENSMUSG00000002489', u'ENSMUSG00000000579', u'ENSMUSG00000031517', u'ENSMUSG00000034675', u'ENSMUSG00000027273', u'ENSMUSG00000031391', u'ENSMUSG00000021068', u'ENSMUSG00000025812', u'ENSMUSG00000058056', u'ENSMUSG00000000838', u'ENSMUSG00000026833', u'ENSMUSG00000024109', u'ENSMUSG00000005871', u'ENSMUSG00000033392', u'ENSMUSG00000051379', u'ENSMUSG00000005699', u'ENSMUSG00000041362', u'ENSMUSG00000027223', u'ENSMUSG00000029674', u'ENSMUSG00000026235', u'ENSMUSG00000032536', u'ENSMUSG00000006740', u'ENSMUSG00000022687']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044297', NS='CC', enrichment='e', name='cell body', ratio_in_study=(18, 1397), ratio_in_pop=(84, 13836), p_uncorrected=0.0016853068005408757, depth=2, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=0.09399393397687511, study_items=set([u'ENSMUSG00000039194', u'ENSMUSG00000027765', u'ENSMUSG00000052397', u'ENSMUSG00000020372', u'ENSMUSG00000021756', u'ENSMUSG00000032562', u'ENSMUSG00000026728', u'ENSMUSG00000026473', u'ENSMUSG00000026656', u'ENSMUSG00000034573', u'ENSMUSG00000000326', u'ENSMUSG00000020932', u'ENSMUSG00000046402', u'ENSMUSG00000018567', u'ENSMUSG00000037196', u'ENSMUSG00000037370', u'ENSMUSG00000046352', u'ENSMUSG00000025608']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000025437', u'ENSMUSG00000042429', u'ENSMUSG00000021756', u'ENSMUSG00000028222', u'ENSMUSG00000074736', u'ENSMUSG00000026656', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000068923', u'ENSMUSG00000043051', u'ENSMUSG00000031007', u'ENSMUSG00000018567', u'ENSMUSG00000020866', u'ENSMUSG00000055078', u'ENSMUSG00000031748', u'ENSMUSG00000018507', u'ENSMUSG00000009073', u'ENSMUSG00000026235', u'ENSMUSG00000046352', u'ENSMUSG00000001833', u'ENSMUSG00000032192', u'ENSMUSG00000018411', u'ENSMUSG00000030161', u'ENSMUSG00000025350', u'ENSMUSG00000026029', u'ENSMUSG00000032562', u'ENSMUSG00000022865', u'ENSMUSG00000026473', u'ENSMUSG00000090877', u'ENSMUSG00000000794', u'ENSMUSG00000025613', u'ENSMUSG00000020932', u'ENSMUSG00000018736', u'ENSMUSG00000071658', u'ENSMUSG00000037370', u'ENSMUSG00000040481', u'ENSMUSG00000039536', u'ENSMUSG00000001525', u'ENSMUSG00000001416', u'ENSMUSG00000028070', u'ENSMUSG00000052397', u'ENSMUSG00000000838', u'ENSMUSG00000020372', u'ENSMUSG00000006373', u'ENSMUSG00000026728', u'ENSMUSG00000055471', u'ENSMUSG00000031161', u'ENSMUSG00000030432', u'ENSMUSG00000029447', u'ENSMUSG00000046402', u'ENSMUSG00000028937', u'ENSMUSG00000037196', u'ENSMUSG00000025068', u'ENSMUSG00000068039', u'ENSMUSG00000014226', u'ENSMUSG00000028756', u'ENSMUSG00000057455', u'ENSMUSG00000029064', u'ENSMUSG00000030007', u'ENSMUSG00000025608', u'ENSMUSG00000024501', u'ENSMUSG00000027995', u'ENSMUSG00000036306', u'ENSMUSG00000022234', u'ENSMUSG00000059456', u'ENSMUSG00000027223', u'ENSMUSG00000040009', u'ENSMUSG00000000326', u'ENSMUSG00000034573', u'ENSMUSG00000002307', u'ENSMUSG00000019874', u'ENSMUSG00000028964', u'ENSMUSG00000015085', u'ENSMUSG00000028495', u'ENSMUSG00000027669', u'ENSMUSG00000062991', u'ENSMUSG00000029713', u'ENSMUSG00000024639', u'ENSMUSG00000022812', u'ENSMUSG00000002413', u'ENSMUSG00000025921', u'ENSMUSG00000015222', u'ENSMUSG00000039194']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044300', NS='CC', enrichment='e', name='cerebellar mossy fiber', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032714']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000032714', u'ENSMUSG00000024381', u'ENSMUSG00000008575', u'ENSMUSG00000020886', u'ENSMUSG00000026883', u'ENSMUSG00000047085']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044306', NS='CC', enrichment='e', name='neuron projection terminus', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031610', u'ENSMUSG00000006498']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000027820', u'ENSMUSG00000029223', u'ENSMUSG00000024261', u'ENSMUSG00000070880', u'ENSMUSG00000031144', u'ENSMUSG00000037771', u'ENSMUSG00000025372', u'ENSMUSG00000005871', u'ENSMUSG00000032589', u'ENSMUSG00000028826', u'ENSMUSG00000006498', u'ENSMUSG00000045103', u'ENSMUSG00000024983', u'ENSMUSG00000047787', u'ENSMUSG00000035864', u'ENSMUSG00000025147', u'ENSMUSG00000020894', u'ENSMUSG00000031610', u'ENSMUSG00000020886']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044319', NS='BP', enrichment='e', name='wound healing, spreading of cells', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000028583', u'ENSMUSG00000031328']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000031328', u'ENSMUSG00000026849', u'ENSMUSG00000058230', u'ENSMUSG00000028195', u'ENSMUSG00000050357', u'ENSMUSG00000028583', u'ENSMUSG00000027835', u'ENSMUSG00000026109', u'ENSMUSG00000003534', u'ENSMUSG00000025812']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044323', NS='MF', enrichment='e', name='retinoic acid-responsive element binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043456']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000061911', u'ENSMUSG00000015846', u'ENSMUSG00000069171', u'ENSMUSG00000043456']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044325', NS='MF', enrichment='p', name='ion channel binding', ratio_in_study=(9, 1397), ratio_in_pop=(110, 13836), p_uncorrected=0.6332144724268729, depth=3, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000031328', u'ENSMUSG00000014932', u'ENSMUSG00000021143', u'ENSMUSG00000034462', u'ENSMUSG00000020644', u'ENSMUSG00000007655', u'ENSMUSG00000031871', u'ENSMUSG00000030249']), pop_n=13836, pop_count=110, pop_items=set([u'ENSMUSG00000007617', u'ENSMUSG00000018965', u'ENSMUSG00000053819', u'ENSMUSG00000019370', u'ENSMUSG00000032839', u'ENSMUSG00000090122', u'ENSMUSG00000045246', u'ENSMUSG00000031770', u'ENSMUSG00000022564', u'ENSMUSG00000036438', u'ENSMUSG00000050556', u'ENSMUSG00000029104', u'ENSMUSG00000034402', u'ENSMUSG00000028931', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000050627', u'ENSMUSG00000027273', u'ENSMUSG00000022770', u'ENSMUSG00000054640', u'ENSMUSG00000019843', u'ENSMUSG00000003402', u'ENSMUSG00000021699', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000042228', u'ENSMUSG00000092083', u'ENSMUSG00000053519', u'ENSMUSG00000058498', u'ENSMUSG00000022523', u'ENSMUSG00000022841', u'ENSMUSG00000041670', u'ENSMUSG00000031871', u'ENSMUSG00000035203', u'ENSMUSG00000079317', u'ENSMUSG00000020635', u'ENSMUSG00000023092', u'ENSMUSG00000040896', u'ENSMUSG00000058248', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000032890', u'ENSMUSG00000020849', u'ENSMUSG00000032892', u'ENSMUSG00000035681', u'ENSMUSG00000028525', u'ENSMUSG00000027488', u'ENSMUSG00000001175', u'ENSMUSG00000027646', u'ENSMUSG00000018909', u'ENSMUSG00000057789', u'ENSMUSG00000015143', u'ENSMUSG00000049281', u'ENSMUSG00000020402', u'ENSMUSG00000032966', u'ENSMUSG00000024855', u'ENSMUSG00000040136', u'ENSMUSG00000041959', u'ENSMUSG00000052374', u'ENSMUSG00000024589', u'ENSMUSG00000037386', u'ENSMUSG00000020644', u'ENSMUSG00000075224', u'ENSMUSG00000020349', u'ENSMUSG00000030793', u'ENSMUSG00000007207', u'ENSMUSG00000041936', u'ENSMUSG00000029361', u'ENSMUSG00000036273', u'ENSMUSG00000046480', u'ENSMUSG00000031826', u'ENSMUSG00000079037', u'ENSMUSG00000021143', u'ENSMUSG00000025221', u'ENSMUSG00000022285', u'ENSMUSG00000014932', u'ENSMUSG00000000838', u'ENSMUSG00000076432', u'ENSMUSG00000031137', u'ENSMUSG00000051331', u'ENSMUSG00000036504', u'ENSMUSG00000030538', u'ENSMUSG00000030249', u'ENSMUSG00000020894', u'ENSMUSG00000032511', u'ENSMUSG00000031934', u'ENSMUSG00000041736', u'ENSMUSG00000054808', u'ENSMUSG00000032855', u'ENSMUSG00000038976', u'ENSMUSG00000023944', u'ENSMUSG00000027827', u'ENSMUSG00000079056', u'ENSMUSG00000017314', u'ENSMUSG00000035640', u'ENSMUSG00000052488', u'ENSMUSG00000034462', u'ENSMUSG00000019861', u'ENSMUSG00000036667', u'ENSMUSG00000061603', u'ENSMUSG00000024456', u'ENSMUSG00000069601', u'ENSMUSG00000036815', u'ENSMUSG00000058975', u'ENSMUSG00000021270', u'ENSMUSG00000021549', u'ENSMUSG00000022469', u'ENSMUSG00000031328', u'ENSMUSG00000007655', u'ENSMUSG00000035226']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044326', NS='CC', enrichment='e', name='dendritic spine neck', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003161']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000000838', u'ENSMUSG00000032827', u'ENSMUSG00000040907', u'ENSMUSG00000021478', u'ENSMUSG00000038976']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044328', NS='BP', enrichment='e', name='canonical Wnt signaling pathway involved in positive regulation of endothelial cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028517']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028517']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044329', NS='BP', enrichment='e', name='canonical Wnt signaling pathway involved in positive regulation of cell-cell adhesion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028517']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028517']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044330', NS='BP', enrichment='e', name='canonical Wnt signaling pathway involved in positive regulation of wound healing', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028517']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028517', u'ENSMUSG00000022346']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044332', NS='BP', enrichment='e', name='Wnt signaling pathway involved in dorsal/ventral axis specification', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027253', u'ENSMUSG00000024913']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030201', u'ENSMUSG00000027253', u'ENSMUSG00000045005', u'ENSMUSG00000024913']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044336', NS='BP', enrichment='e', name='canonical Wnt signaling pathway involved in negative regulation of apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035158']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035158', u'ENSMUSG00000005871', u'ENSMUSG00000006932', u'ENSMUSG00000022346']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044342', NS='BP', enrichment='e', name='type B pancreatic cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000039197', u'ENSMUSG00000026185']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000039197', u'ENSMUSG00000017493', u'ENSMUSG00000020427', u'ENSMUSG00000050410', u'ENSMUSG00000038187', u'ENSMUSG00000024959', u'ENSMUSG00000034908', u'ENSMUSG00000026185', u'ENSMUSG00000037362']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044344', NS='BP', enrichment='e', name='cellular response to fibroblast growth factor stimulus', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000021127', u'ENSMUSG00000045817', u'ENSMUSG00000044786', u'ENSMUSG00000030536']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000010051', u'ENSMUSG00000005087', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000031548', u'ENSMUSG00000027314', u'ENSMUSG00000033730', u'ENSMUSG00000042046', u'ENSMUSG00000044786', u'ENSMUSG00000023034', u'ENSMUSG00000030536', u'ENSMUSG00000062352', u'ENSMUSG00000043535']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044351', NS='BP', enrichment='e', name='macropinocytosis', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032733', u'ENSMUSG00000020143']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021338', u'ENSMUSG00000033335', u'ENSMUSG00000032577', u'ENSMUSG00000030793', u'ENSMUSG00000016528', u'ENSMUSG00000032733', u'ENSMUSG00000020143']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1902538'])),
    NtGoeaResults(GO='GO:0044354', NS='CC', enrichment='e', name='macropinosome', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021338', u'ENSMUSG00000032231', u'ENSMUSG00000049550', u'ENSMUSG00000050357', u'ENSMUSG00000000957', u'ENSMUSG00000020790']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044377', NS='MF', enrichment='e', name='RNA polymerase II proximal promoter sequence-specific DNA binding, bending', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056216']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056216']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044381', NS='BP', enrichment='e', name='glucose import in response to insulin stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018566']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018566']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044389', NS='MF', enrichment='p', name='ubiquitin-like protein ligase binding', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068290']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000022906', u'ENSMUSG00000027598', u'ENSMUSG00000028452', u'ENSMUSG00000001403', u'ENSMUSG00000068290', u'ENSMUSG00000026718', u'ENSMUSG00000020484', u'ENSMUSG00000049502', u'ENSMUSG00000040033', u'ENSMUSG00000056501', u'ENSMUSG00000026104', u'ENSMUSG00000056900', u'ENSMUSG00000018669', u'ENSMUSG00000026204', u'ENSMUSG00000032386', u'ENSMUSG00000041431']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044393', NS='CC', enrichment='e', name='microspike', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000029581']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044458', NS='BP', enrichment='p', name='motile cilium assembly', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034227']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000034401', u'ENSMUSG00000022375', u'ENSMUSG00000064128', u'ENSMUSG00000027676', u'ENSMUSG00000047388', u'ENSMUSG00000009013', u'ENSMUSG00000034227', u'ENSMUSG00000060798', u'ENSMUSG00000023966', u'ENSMUSG00000040936', u'ENSMUSG00000018395', u'ENSMUSG00000032965', u'ENSMUSG00000039765', u'ENSMUSG00000034121', u'ENSMUSG00000039963']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1903887'])),
    NtGoeaResults(GO='GO:0044539', NS='BP', enrichment='e', name='long-chain fatty acid import', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032883']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000028773', u'ENSMUSG00000059316', u'ENSMUSG00000027359', u'ENSMUSG00000018796']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044548', NS='MF', enrichment='e', name='S100 protein binding', ratio_in_study=(8, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.3225824918749371e-06, depth=3, study_count=8, p_sm_bonferroni=0.020772480617387762, p_fdr_bh=0.00038467556698866225, study_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000052397', u'ENSMUSG00000032231', u'ENSMUSG00000033208', u'ENSMUSG00000036585', u'ENSMUSG00000001025', u'ENSMUSG00000030536', u'ENSMUSG00000044080']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000052397', u'ENSMUSG00000032231', u'ENSMUSG00000029467', u'ENSMUSG00000033208', u'ENSMUSG00000021866', u'ENSMUSG00000001025', u'ENSMUSG00000030536', u'ENSMUSG00000044080', u'ENSMUSG00000036585', u'ENSMUSG00000049265']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0048154', 'GO:0048155'])),
    NtGoeaResults(GO='GO:0044730', NS='MF', enrichment='e', name='bone sialoprotein binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032231']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044754', NS='CC', enrichment='e', name='autolysosome', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000050708', u'ENSMUSG00000024661', u'ENSMUSG00000031812', u'ENSMUSG00000031447', u'ENSMUSG00000016534']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000056234', u'ENSMUSG00000036273', u'ENSMUSG00000050708', u'ENSMUSG00000046879', u'ENSMUSG00000031812', u'ENSMUSG00000033628', u'ENSMUSG00000027602', u'ENSMUSG00000024661', u'ENSMUSG00000016534', u'ENSMUSG00000015837', u'ENSMUSG00000031447']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044770', NS='BP', enrichment='e', name='cell cycle phase transition', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032397', u'ENSMUSG00000004642', u'ENSMUSG00000039994', u'ENSMUSG00000029283', u'ENSMUSG00000038965', u'ENSMUSG00000058301', u'ENSMUSG00000026395']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044782', NS='BP', enrichment='e', name='cilium organization', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000061524', u'ENSMUSG00000023066']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027194', u'ENSMUSG00000049811', u'ENSMUSG00000032221', u'ENSMUSG00000061524', u'ENSMUSG00000023066', u'ENSMUSG00000062300', u'ENSMUSG00000020319', u'ENSMUSG00000002031', u'ENSMUSG00000041491']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044791', NS='BP', enrichment='e', name='positive regulation by host of viral release from host cell', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000058']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000054455', u'ENSMUSG00000024091', u'ENSMUSG00000024974', u'ENSMUSG00000024892', u'ENSMUSG00000069184', u'ENSMUSG00000000058']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044794', NS='BP', enrichment='e', name='positive regulation by host of viral process', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000000058']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032383', u'ENSMUSG00000074272', u'ENSMUSG00000056201', u'ENSMUSG00000002985', u'ENSMUSG00000024892', u'ENSMUSG00000069184', u'ENSMUSG00000000058']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044798', NS='CC', enrichment='e', name='nuclear transcription factor complex', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000000567']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000076431', u'ENSMUSG00000041540', u'ENSMUSG00000027544', u'ENSMUSG00000006932', u'ENSMUSG00000003032', u'ENSMUSG00000002968', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000024176']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044829', NS='BP', enrichment='e', name='positive regulation by host of viral genome replication', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026880']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000054455', u'ENSMUSG00000032383', u'ENSMUSG00000027465', u'ENSMUSG00000024091', u'ENSMUSG00000026434', u'ENSMUSG00000015656', u'ENSMUSG00000026880', u'ENSMUSG00000034653']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044838', NS='BP', enrichment='e', name='cell quiescence', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033016']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040274', u'ENSMUSG00000021377', u'ENSMUSG00000033016']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044849', NS='BP', enrichment='e', name='estrous cycle', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062312']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000030898', u'ENSMUSG00000038418', u'ENSMUSG00000005533']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044853', NS='CC', enrichment='e', name='plasma membrane raft', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027375', u'ENSMUSG00000052397', u'ENSMUSG00000035441']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000032601', u'ENSMUSG00000000290', u'ENSMUSG00000030786', u'ENSMUSG00000027950', u'ENSMUSG00000052397', u'ENSMUSG00000024304', u'ENSMUSG00000059714', u'ENSMUSG00000060882', u'ENSMUSG00000005469', u'ENSMUSG00000030525', u'ENSMUSG00000002699', u'ENSMUSG00000030000', u'ENSMUSG00000027375', u'ENSMUSG00000035441', u'ENSMUSG00000048163', u'ENSMUSG00000020612']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0044877', NS='MF', enrichment='e', name='macromolecular complex binding', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000038000', u'ENSMUSG00000009575', u'ENSMUSG00000026656', u'ENSMUSG00000031921', u'ENSMUSG00000039630', u'ENSMUSG00000028664', u'ENSMUSG00000028991', u'ENSMUSG00000033955']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045010', NS='BP', enrichment='e', name='actin nucleation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029684', u'ENSMUSG00000024533', u'ENSMUSG00000044042', u'ENSMUSG00000021262', u'ENSMUSG00000028354', u'ENSMUSG00000010154', u'ENSMUSG00000026879']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045019', NS='BP', enrichment='e', name='negative regulation of nitric oxide biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000016494']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000031266', u'ENSMUSG00000000766', u'ENSMUSG00000026463', u'ENSMUSG00000009013', u'ENSMUSG00000066643', u'ENSMUSG00000041736', u'ENSMUSG00000016494', u'ENSMUSG00000007655']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045022', NS='BP', enrichment='e', name='early endosome to late endosome transport', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000076617', u'ENSMUSG00000031328', u'ENSMUSG00000022505']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000036057', u'ENSMUSG00000033628', u'ENSMUSG00000038970', u'ENSMUSG00000028572', u'ENSMUSG00000031667', u'ENSMUSG00000034867', u'ENSMUSG00000022505', u'ENSMUSG00000032560', u'ENSMUSG00000038844', u'ENSMUSG00000076617', u'ENSMUSG00000035086', u'ENSMUSG00000017831', u'ENSMUSG00000006058', u'ENSMUSG00000045374', u'ENSMUSG00000044465', u'ENSMUSG00000037234', u'ENSMUSG00000020903', u'ENSMUSG00000031328', u'ENSMUSG00000052566', u'ENSMUSG00000027534', u'ENSMUSG00000079477', u'ENSMUSG00000058486']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045026', NS='BP', enrichment='e', name='plasma membrane fusion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033191']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037568', u'ENSMUSG00000033191']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006947'])),
    NtGoeaResults(GO='GO:0045028', NS='MF', enrichment='e', name='G-protein coupled purinergic nucleotide receptor activity', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000040229', u'ENSMUSG00000056529']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000048779', u'ENSMUSG00000036362', u'ENSMUSG00000040229', u'ENSMUSG00000036353', u'ENSMUSG00000056529']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045031', NS='MF', enrichment='e', name='ATP-activated adenosine receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027765']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045032', NS='MF', enrichment='e', name='ADP-activated adenosine receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027765']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045055', NS='BP', enrichment='e', name='regulated exocytosis', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000056515']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000077450', u'ENSMUSG00000051343', u'ENSMUSG00000031488', u'ENSMUSG00000027674', u'ENSMUSG00000041236', u'ENSMUSG00000021680', u'ENSMUSG00000040022', u'ENSMUSG00000015653', u'ENSMUSG00000022415', u'ENSMUSG00000056515', u'ENSMUSG00000079657', u'ENSMUSG00000048277', u'ENSMUSG00000007021', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045056', NS='BP', enrichment='e', name='transcytosis', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056529', u'ENSMUSG00000039361']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024479', u'ENSMUSG00000040249', u'ENSMUSG00000077450', u'ENSMUSG00000029103', u'ENSMUSG00000017831', u'ENSMUSG00000047126', u'ENSMUSG00000039361', u'ENSMUSG00000029407', u'ENSMUSG00000027646', u'ENSMUSG00000027070', u'ENSMUSG00000014077', u'ENSMUSG00000056529', u'ENSMUSG00000028655', u'ENSMUSG00000031696']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045059', NS='BP', enrichment='e', name='positive thymic T cell selection', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000038855', u'ENSMUSG00000020143', u'ENSMUSG00000026395']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000037649', u'ENSMUSG00000024610', u'ENSMUSG00000026117', u'ENSMUSG00000038855', u'ENSMUSG00000003068', u'ENSMUSG00000015605', u'ENSMUSG00000020143', u'ENSMUSG00000026395']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045060', NS='BP', enrichment='e', name='negative thymic T cell selection', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000021318', u'ENSMUSG00000020143', u'ENSMUSG00000026395']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000026117', u'ENSMUSG00000020143', u'ENSMUSG00000020827', u'ENSMUSG00000038160', u'ENSMUSG00000021318', u'ENSMUSG00000024778', u'ENSMUSG00000026395']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045061', NS='BP', enrichment='e', name='thymic T cell selection', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000038855']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026117', u'ENSMUSG00000002799', u'ENSMUSG00000038855']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045063', NS='BP', enrichment='e', name='T-helper 1 cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021453', u'ENSMUSG00000027985']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028064', u'ENSMUSG00000021453', u'ENSMUSG00000027985', u'ENSMUSG00000002983']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045069', NS='BP', enrichment='e', name='regulation of viral genome replication', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020719', u'ENSMUSG00000057329', u'ENSMUSG00000071866', u'ENSMUSG00000041415']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045070', NS='BP', enrichment='p', name='positive regulation of viral genome replication', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000004591']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000043702', u'ENSMUSG00000054455', u'ENSMUSG00000026923', u'ENSMUSG00000023051', u'ENSMUSG00000039536', u'ENSMUSG00000027951', u'ENSMUSG00000033629', u'ENSMUSG00000000787', u'ENSMUSG00000024740', u'ENSMUSG00000071866', u'ENSMUSG00000004591', u'ENSMUSG00000020914', u'ENSMUSG00000027804', u'ENSMUSG00000004865', u'ENSMUSG00000037331', u'ENSMUSG00000031601', u'ENSMUSG00000062604', u'ENSMUSG00000028651', u'ENSMUSG00000022283', u'ENSMUSG00000020262', u'ENSMUSG00000003813']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045071', NS='BP', enrichment='e', name='negative regulation of viral genome replication', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060591', u'ENSMUSG00000037523', u'ENSMUSG00000032369']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000032661', u'ENSMUSG00000062604', u'ENSMUSG00000027951', u'ENSMUSG00000046718', u'ENSMUSG00000063268', u'ENSMUSG00000066800', u'ENSMUSG00000024691', u'ENSMUSG00000009585', u'ENSMUSG00000041827', u'ENSMUSG00000010175', u'ENSMUSG00000024844', u'ENSMUSG00000029826', u'ENSMUSG00000037523', u'ENSMUSG00000032178', u'ENSMUSG00000039236', u'ENSMUSG00000024079', u'ENSMUSG00000060591', u'ENSMUSG00000038884', u'ENSMUSG00000025492', u'ENSMUSG00000032369', u'ENSMUSG00000035692', u'ENSMUSG00000004865', u'ENSMUSG00000020641']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045078', NS='BP', enrichment='e', name='positive regulation of interferon-gamma biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000044583']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000056216', u'ENSMUSG00000045322', u'ENSMUSG00000049577', u'ENSMUSG00000035914', u'ENSMUSG00000044583', u'ENSMUSG00000031639']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045083', NS='BP', enrichment='e', name='negative regulation of interleukin-12 biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028163']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045084', NS='BP', enrichment='e', name='positive regulation of interleukin-12 biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000020275', u'ENSMUSG00000018899', u'ENSMUSG00000027164', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045085', NS='BP', enrichment='e', name='negative regulation of interleukin-2 biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030124', u'ENSMUSG00000044786']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030124', u'ENSMUSG00000044786', u'ENSMUSG00000035914']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045086', NS='BP', enrichment='e', name='positive regulation of interleukin-2 biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027399', u'ENSMUSG00000004043', u'ENSMUSG00000029276', u'ENSMUSG00000020919', u'ENSMUSG00000026778']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045087', NS='BP', enrichment='e', name='innate immune response', ratio_in_study=(40, 1397), ratio_in_pop=(230, 13836), p_uncorrected=0.0005626143209634575, depth=4, study_count=40, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000052384', u'ENSMUSG00000038521', u'ENSMUSG00000013707', u'ENSMUSG00000021457', u'ENSMUSG00000003184', u'ENSMUSG00000036887', u'ENSMUSG00000020399', u'ENSMUSG00000024371', u'ENSMUSG00000050335', u'ENSMUSG00000002602', u'ENSMUSG00000026471', u'ENSMUSG00000053158', u'ENSMUSG00000017707', u'ENSMUSG00000023224', u'ENSMUSG00000037523', u'ENSMUSG00000036908', u'ENSMUSG00000076617', u'ENSMUSG00000014932', u'ENSMUSG00000039005', u'ENSMUSG00000059883', u'ENSMUSG00000020573', u'ENSMUSG00000024164', u'ENSMUSG00000033777', u'ENSMUSG00000060591', u'ENSMUSG00000015340', u'ENSMUSG00000044583', u'ENSMUSG00000022575', u'ENSMUSG00000078942', u'ENSMUSG00000078945', u'ENSMUSG00000029915', u'ENSMUSG00000034317', u'ENSMUSG00000044827', u'ENSMUSG00000028163', u'ENSMUSG00000028874', u'ENSMUSG00000004707', u'ENSMUSG00000051439', u'ENSMUSG00000026365', u'ENSMUSG00000023992', u'ENSMUSG00000038147']), pop_n=13836, pop_count=230, pop_items=set([u'ENSMUSG00000034453', u'ENSMUSG00000045322', u'ENSMUSG00000031103', u'ENSMUSG00000078942', u'ENSMUSG00000024079', u'ENSMUSG00000052384', u'ENSMUSG00000016481', u'ENSMUSG00000042699', u'ENSMUSG00000055172', u'ENSMUSG00000036887', u'ENSMUSG00000009585', u'ENSMUSG00000020455', u'ENSMUSG00000047123', u'ENSMUSG00000022476', u'ENSMUSG00000024371', u'ENSMUSG00000027665', u'ENSMUSG00000022471', u'ENSMUSG00000043279', u'ENSMUSG00000000266', u'ENSMUSG00000017707', u'ENSMUSG00000071369', u'ENSMUSG00000026399', u'ENSMUSG00000037523', u'ENSMUSG00000038628', u'ENSMUSG00000028820', u'ENSMUSG00000020115', u'ENSMUSG00000076617', u'ENSMUSG00000000776', u'ENSMUSG00000019843', u'ENSMUSG00000035235', u'ENSMUSG00000015217', u'ENSMUSG00000028530', u'ENSMUSG00000039236', u'ENSMUSG00000051675', u'ENSMUSG00000024164', u'ENSMUSG00000035279', u'ENSMUSG00000020275', u'ENSMUSG00000024045', u'ENSMUSG00000015340', u'ENSMUSG00000075705', u'ENSMUSG00000025280', u'ENSMUSG00000022791', u'ENSMUSG00000005566', u'ENSMUSG00000030793', u'ENSMUSG00000042228', u'ENSMUSG00000026896', u'ENSMUSG00000025199', u'ENSMUSG00000078945', u'ENSMUSG00000014599', u'ENSMUSG00000029798', u'ENSMUSG00000000275', u'ENSMUSG00000032312', u'ENSMUSG00000032344', u'ENSMUSG00000038058', u'ENSMUSG00000025512', u'ENSMUSG00000074896', u'ENSMUSG00000074151', u'ENSMUSG00000026154', u'ENSMUSG00000001366', u'ENSMUSG00000004837', u'ENSMUSG00000059923', u'ENSMUSG00000030966', u'ENSMUSG00000027951', u'ENSMUSG00000021326', u'ENSMUSG00000040296', u'ENSMUSG00000036986', u'ENSMUSG00000025139', u'ENSMUSG00000032690', u'ENSMUSG00000025034', u'ENSMUSG00000026883', u'ENSMUSG00000060591', u'ENSMUSG00000006456', u'ENSMUSG00000058715', u'ENSMUSG00000056851', u'ENSMUSG00000018446', u'ENSMUSG00000006519', u'ENSMUSG00000056612', u'ENSMUSG00000028885', u'ENSMUSG00000029826', u'ENSMUSG00000027646', u'ENSMUSG00000003184', u'ENSMUSG00000031805', u'ENSMUSG00000059883', u'ENSMUSG00000016024', u'ENSMUSG00000054072', u'ENSMUSG00000034730', u'ENSMUSG00000036908', u'ENSMUSG00000032109', u'ENSMUSG00000037860', u'ENSMUSG00000036905', u'ENSMUSG00000004933', u'ENSMUSG00000031392', u'ENSMUSG00000021277', u'ENSMUSG00000041000', u'ENSMUSG00000059456', u'ENSMUSG00000033777', u'ENSMUSG00000045932', u'ENSMUSG00000035834', u'ENSMUSG00000039936', u'ENSMUSG00000009281', u'ENSMUSG00000033124', u'ENSMUSG00000044583', u'ENSMUSG00000031157', u'ENSMUSG00000002688', u'ENSMUSG00000031311', u'ENSMUSG00000039853', u'ENSMUSG00000024349', u'ENSMUSG00000032508', u'ENSMUSG00000027639', u'ENSMUSG00000033307', u'ENSMUSG00000034889', u'ENSMUSG00000000787', u'ENSMUSG00000003283', u'ENSMUSG00000020641', u'ENSMUSG00000024457', u'ENSMUSG00000070390', u'ENSMUSG00000023992', u'ENSMUSG00000047139', u'ENSMUSG00000025532', u'ENSMUSG00000000386', u'ENSMUSG00000032661', u'ENSMUSG00000070034', u'ENSMUSG00000027427', u'ENSMUSG00000026928', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000021457', u'ENSMUSG00000050199', u'ENSMUSG00000029217', u'ENSMUSG00000031639', u'ENSMUSG00000020823', u'ENSMUSG00000032462', u'ENSMUSG00000028099', u'ENSMUSG00000002602', u'ENSMUSG00000053647', u'ENSMUSG00000053158', u'ENSMUSG00000024621', u'ENSMUSG00000051439', u'ENSMUSG00000066232', u'ENSMUSG00000066839', u'ENSMUSG00000025225', u'ENSMUSG00000037447', u'ENSMUSG00000030880', u'ENSMUSG00000032175', u'ENSMUSG00000041135', u'ENSMUSG00000014932', u'ENSMUSG00000021624', u'ENSMUSG00000020707', u'ENSMUSG00000048878', u'ENSMUSG00000041605', u'ENSMUSG00000017830', u'ENSMUSG00000069874', u'ENSMUSG00000071203', u'ENSMUSG00000046879', u'ENSMUSG00000055204', u'ENSMUSG00000033454', u'ENSMUSG00000022514', u'ENSMUSG00000022887', u'ENSMUSG00000023973', u'ENSMUSG00000057982', u'ENSMUSG00000066258', u'ENSMUSG00000026187', u'ENSMUSG00000036712', u'ENSMUSG00000025492', u'ENSMUSG00000027598', u'ENSMUSG00000022607', u'ENSMUSG00000025498', u'ENSMUSG00000022043', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000004707', u'ENSMUSG00000032691', u'ENSMUSG00000032905', u'ENSMUSG00000030921', u'ENSMUSG00000038160', u'ENSMUSG00000034317', u'ENSMUSG00000001128', u'ENSMUSG00000029771', u'ENSMUSG00000013707', u'ENSMUSG00000028041', u'ENSMUSG00000026672', u'ENSMUSG00000038521', u'ENSMUSG00000020573', u'ENSMUSG00000031750', u'ENSMUSG00000046718', u'ENSMUSG00000024927', u'ENSMUSG00000031537', u'ENSMUSG00000024483', u'ENSMUSG00000050335', u'ENSMUSG00000032688', u'ENSMUSG00000026471', u'ENSMUSG00000027514', u'ENSMUSG00000034459', u'ENSMUSG00000000127', u'ENSMUSG00000023224', u'ENSMUSG00000015947', u'ENSMUSG00000002983', u'ENSMUSG00000044791', u'ENSMUSG00000024404', u'ENSMUSG00000039005', u'ENSMUSG00000041827', u'ENSMUSG00000028059', u'ENSMUSG00000054717', u'ENSMUSG00000018899', u'ENSMUSG00000021703', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000033538', u'ENSMUSG00000028291', u'ENSMUSG00000024948', u'ENSMUSG00000022575', u'ENSMUSG00000037236', u'ENSMUSG00000036896', u'ENSMUSG00000022372', u'ENSMUSG00000029561', u'ENSMUSG00000029915', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000028163', u'ENSMUSG00000020399', u'ENSMUSG00000050132', u'ENSMUSG00000026365', u'ENSMUSG00000032322', u'ENSMUSG00000021938', u'ENSMUSG00000038517', u'ENSMUSG00000021423', u'ENSMUSG00000038147', u'ENSMUSG00000043496', u'ENSMUSG00000032041', u'ENSMUSG00000046034']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0002226'])),
    NtGoeaResults(GO='GO:0045088', NS='BP', enrichment='e', name='regulation of innate immune response', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028874', u'ENSMUSG00000024300']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020707', u'ENSMUSG00000018899', u'ENSMUSG00000017830', u'ENSMUSG00000025498', u'ENSMUSG00000034371', u'ENSMUSG00000027639', u'ENSMUSG00000028874', u'ENSMUSG00000039384', u'ENSMUSG00000024300', u'ENSMUSG00000033510', u'ENSMUSG00000032041', u'ENSMUSG00000019850']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045089', NS='BP', enrichment='e', name='positive regulation of innate immune response', ratio_in_study=(3, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.4180721275500517, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000032369', u'ENSMUSG00000020399']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000054717', u'ENSMUSG00000028099', u'ENSMUSG00000066551', u'ENSMUSG00000027427', u'ENSMUSG00000024610', u'ENSMUSG00000035834', u'ENSMUSG00000026928', u'ENSMUSG00000020399', u'ENSMUSG00000034453', u'ENSMUSG00000031740', u'ENSMUSG00000042699', u'ENSMUSG00000020953', u'ENSMUSG00000025473', u'ENSMUSG00000000776', u'ENSMUSG00000024404', u'ENSMUSG00000032041', u'ENSMUSG00000001123']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045098', NS='CC', enrichment='e', name='type III intermediate filament', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000026728']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000054723', u'ENSMUSG00000026839', u'ENSMUSG00000023484', u'ENSMUSG00000026728']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045103', NS='BP', enrichment='e', name='intermediate filament-based process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020932', u'ENSMUSG00000026728']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020932', u'ENSMUSG00000026728']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045109', NS='BP', enrichment='e', name='intermediate filament organization', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000020932', u'ENSMUSG00000026728']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000064201', u'ENSMUSG00000026728', u'ENSMUSG00000054889', u'ENSMUSG00000052415', u'ENSMUSG00000022055', u'ENSMUSG00000029131', u'ENSMUSG00000026208', u'ENSMUSG00000026159', u'ENSMUSG00000020932', u'ENSMUSG00000062901', u'ENSMUSG00000031337']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045111', NS='CC', enrichment='p', name='intermediate filament cytoskeleton', ratio_in_study=(2, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.5752193991399809, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000020932']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000063450', u'ENSMUSG00000000957', u'ENSMUSG00000034282', u'ENSMUSG00000059439', u'ENSMUSG00000005949', u'ENSMUSG00000006471', u'ENSMUSG00000022565', u'ENSMUSG00000042694', u'ENSMUSG00000050357', u'ENSMUSG00000030554', u'ENSMUSG00000024921', u'ENSMUSG00000025613', u'ENSMUSG00000020932', u'ENSMUSG00000026208', u'ENSMUSG00000020755', u'ENSMUSG00000032316', u'ENSMUSG00000025384', u'ENSMUSG00000090100', u'ENSMUSG00000034154', u'ENSMUSG00000032599', u'ENSMUSG00000023723', u'ENSMUSG00000033149', u'ENSMUSG00000031429', u'ENSMUSG00000028948', u'ENSMUSG00000024083', u'ENSMUSG00000042772', u'ENSMUSG00000012640', u'ENSMUSG00000049382', u'ENSMUSG00000034259', u'ENSMUSG00000005357', u'ENSMUSG00000034336', u'ENSMUSG00000022840', u'ENSMUSG00000058006', u'ENSMUSG00000037921', u'ENSMUSG00000027455']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045116', NS='BP', enrichment='p', name='protein neddylation', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051234']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000034343', u'ENSMUSG00000048787', u'ENSMUSG00000027708', u'ENSMUSG00000038506', u'ENSMUSG00000010376', u'ENSMUSG00000030061', u'ENSMUSG00000032002', u'ENSMUSG00000022400', u'ENSMUSG00000005575', u'ENSMUSG00000031878', u'ENSMUSG00000051674', u'ENSMUSG00000051234']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019943'])),
    NtGoeaResults(GO='GO:0045121', NS='CC', enrichment='e', name='membrane raft', ratio_in_study=(56, 1397), ratio_in_pop=(209, 13836), p_uncorrected=4.9483340689011344e-11, depth=4, study_count=56, p_sm_bonferroni=7.7718534886161213e-07, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000035273', u'ENSMUSG00000020717', u'ENSMUSG00000026656', u'ENSMUSG00000062209', u'ENSMUSG00000015355', u'ENSMUSG00000031775', u'ENSMUSG00000018566', u'ENSMUSG00000008734', u'ENSMUSG00000026880', u'ENSMUSG00000022505', u'ENSMUSG00000028645', u'ENSMUSG00000058099', u'ENSMUSG00000022309', u'ENSMUSG00000032562', u'ENSMUSG00000030720', u'ENSMUSG00000032440', u'ENSMUSG00000006386', u'ENSMUSG00000042284', u'ENSMUSG00000025006', u'ENSMUSG00000028583', u'ENSMUSG00000050953', u'ENSMUSG00000027375', u'ENSMUSG00000020733', u'ENSMUSG00000039005', u'ENSMUSG00000069833', u'ENSMUSG00000052397', u'ENSMUSG00000015243', u'ENSMUSG00000017009', u'ENSMUSG00000025809', u'ENSMUSG00000021823', u'ENSMUSG00000076439', u'ENSMUSG00000032369', u'ENSMUSG00000030536', u'ENSMUSG00000016534', u'ENSMUSG00000070436', u'ENSMUSG00000037852', u'ENSMUSG00000031483', u'ENSMUSG00000035805', u'ENSMUSG00000025978', u'ENSMUSG00000032231', u'ENSMUSG00000051439', u'ENSMUSG00000044827', u'ENSMUSG00000004044', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000002147', u'ENSMUSG00000022122', u'ENSMUSG00000020122', u'ENSMUSG00000024143', u'ENSMUSG00000007655', u'ENSMUSG00000024413', u'ENSMUSG00000000058', u'ENSMUSG00000026509', u'ENSMUSG00000028599']), pop_n=13836, pop_count=209, pop_items=set([u'ENSMUSG00000034220', u'ENSMUSG00000026656', u'ENSMUSG00000072647', u'ENSMUSG00000032839', u'ENSMUSG00000015355', u'ENSMUSG00000032011', u'ENSMUSG00000031775', u'ENSMUSG00000059714', u'ENSMUSG00000030110', u'ENSMUSG00000026880', u'ENSMUSG00000016918', u'ENSMUSG00000029053', u'ENSMUSG00000037405', u'ENSMUSG00000039952', u'ENSMUSG00000023175', u'ENSMUSG00000004267', u'ENSMUSG00000042284', u'ENSMUSG00000030842', u'ENSMUSG00000026399', u'ENSMUSG00000027273', u'ENSMUSG00000021823', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000016319', u'ENSMUSG00000013921', u'ENSMUSG00000069833', u'ENSMUSG00000000766', u'ENSMUSG00000021408', u'ENSMUSG00000031887', u'ENSMUSG00000015829', u'ENSMUSG00000016534', u'ENSMUSG00000019564', u'ENSMUSG00000042228', u'ENSMUSG00000033792', u'ENSMUSG00000024479', u'ENSMUSG00000002496', u'ENSMUSG00000031342', u'ENSMUSG00000057367', u'ENSMUSG00000032312', u'ENSMUSG00000060534', u'ENSMUSG00000022840', u'ENSMUSG00000015656', u'ENSMUSG00000045287', u'ENSMUSG00000017009', u'ENSMUSG00000024778', u'ENSMUSG00000043811', u'ENSMUSG00000028249', u'ENSMUSG00000031483', u'ENSMUSG00000030530', u'ENSMUSG00000031391', u'ENSMUSG00000026942', u'ENSMUSG00000056258', u'ENSMUSG00000023826', u'ENSMUSG00000058715', u'ENSMUSG00000022994', u'ENSMUSG00000028645', u'ENSMUSG00000034342', u'ENSMUSG00000058099', u'ENSMUSG00000022309', u'ENSMUSG00000026029', u'ENSMUSG00000002147', u'ENSMUSG00000000001', u'ENSMUSG00000006386', u'ENSMUSG00000031376', u'ENSMUSG00000023011', u'ENSMUSG00000021771', u'ENSMUSG00000027523', u'ENSMUSG00000057614', u'ENSMUSG00000020733', u'ENSMUSG00000041710', u'ENSMUSG00000030302', u'ENSMUSG00000062209', u'ENSMUSG00000031012', u'ENSMUSG00000015243', u'ENSMUSG00000030265', u'ENSMUSG00000029428', u'ENSMUSG00000041734', u'ENSMUSG00000025949', u'ENSMUSG00000055022', u'ENSMUSG00000022637', u'ENSMUSG00000091971', u'ENSMUSG00000028657', u'ENSMUSG00000007891', u'ENSMUSG00000032369', u'ENSMUSG00000017774', u'ENSMUSG00000030102', u'ENSMUSG00000041959', u'ENSMUSG00000022865', u'ENSMUSG00000026031', u'ENSMUSG00000032000', u'ENSMUSG00000017776', u'ENSMUSG00000045954', u'ENSMUSG00000020122', u'ENSMUSG00000047139', u'ENSMUSG00000032562', u'ENSMUSG00000035273', u'ENSMUSG00000020717', u'ENSMUSG00000059040', u'ENSMUSG00000050511', u'ENSMUSG00000031633', u'ENSMUSG00000030525', u'ENSMUSG00000033161', u'ENSMUSG00000009073', u'ENSMUSG00000031628', u'ENSMUSG00000029361', u'ENSMUSG00000044345', u'ENSMUSG00000070436', u'ENSMUSG00000027375', u'ENSMUSG00000036273', u'ENSMUSG00000027748', u'ENSMUSG00000010660', u'ENSMUSG00000034813', u'ENSMUSG00000079037', u'ENSMUSG00000062563', u'ENSMUSG00000061981', u'ENSMUSG00000027508', u'ENSMUSG00000020654', u'ENSMUSG00000034994', u'ENSMUSG00000028978', u'ENSMUSG00000039316', u'ENSMUSG00000025428', u'ENSMUSG00000001525', u'ENSMUSG00000037852', u'ENSMUSG00000052397', u'ENSMUSG00000047959', u'ENSMUSG00000028583', u'ENSMUSG00000017831', u'ENSMUSG00000025809', u'ENSMUSG00000028455', u'ENSMUSG00000076439', u'ENSMUSG00000030246', u'ENSMUSG00000043411', u'ENSMUSG00000073411', u'ENSMUSG00000030536', u'ENSMUSG00000034974', u'ENSMUSG00000043557', u'ENSMUSG00000057455', u'ENSMUSG00000025006', u'ENSMUSG00000050896', u'ENSMUSG00000028879', u'ENSMUSG00000032216', u'ENSMUSG00000051439', u'ENSMUSG00000059456', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000040751', u'ENSMUSG00000062312', u'ENSMUSG00000002997', u'ENSMUSG00000050953', u'ENSMUSG00000045103', u'ENSMUSG00000022122', u'ENSMUSG00000002458', u'ENSMUSG00000025393', u'ENSMUSG00000026509', u'ENSMUSG00000021536', u'ENSMUSG00000025978', u'ENSMUSG00000027568', u'ENSMUSG00000062070', u'ENSMUSG00000018566', u'ENSMUSG00000008734', u'ENSMUSG00000022892', u'ENSMUSG00000031616', u'ENSMUSG00000022505', u'ENSMUSG00000032537', u'ENSMUSG00000010609', u'ENSMUSG00000007613', u'ENSMUSG00000030720', u'ENSMUSG00000068566', u'ENSMUSG00000019943', u'ENSMUSG00000032440', u'ENSMUSG00000072235', u'ENSMUSG00000026475', u'ENSMUSG00000032058', u'ENSMUSG00000050965', u'ENSMUSG00000015947', u'ENSMUSG00000022812', u'ENSMUSG00000044288', u'ENSMUSG00000028191', u'ENSMUSG00000039005', u'ENSMUSG00000043091', u'ENSMUSG00000024462', u'ENSMUSG00000063524', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000024789', u'ENSMUSG00000052593', u'ENSMUSG00000029580', u'ENSMUSG00000036894', u'ENSMUSG00000014773', u'ENSMUSG00000037012', u'ENSMUSG00000010047', u'ENSMUSG00000025980', u'ENSMUSG00000035805', u'ENSMUSG00000032231', u'ENSMUSG00000031523', u'ENSMUSG00000000290', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000004044', u'ENSMUSG00000025178', u'ENSMUSG00000027070', u'ENSMUSG00000028854', u'ENSMUSG00000024143', u'ENSMUSG00000007655', u'ENSMUSG00000024413', u'ENSMUSG00000000058', u'ENSMUSG00000020099', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045123', NS='BP', enrichment='e', name='cellular extravasation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000042284']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030786', u'ENSMUSG00000042284', u'ENSMUSG00000000290']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045124', NS='BP', enrichment='e', name='regulation of bone resorption', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045092']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000027087', u'ENSMUSG00000024621', u'ENSMUSG00000020716', u'ENSMUSG00000019577']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045134', NS='MF', enrichment='e', name='uridine-diphosphatase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021236', u'ENSMUSG00000025575']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022066', u'ENSMUSG00000025575', u'ENSMUSG00000021236']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045159', NS='MF', enrichment='e', name='myosin II binding', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020733', u'ENSMUSG00000026879']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020733', u'ENSMUSG00000026879']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045162', NS='BP', enrichment='e', name='clustering of voltage-gated sodium channels', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026697']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000059834', u'ENSMUSG00000026697', u'ENSMUSG00000020598', u'ENSMUSG00000011751', u'ENSMUSG00000046167']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045163', NS='BP', enrichment='e', name='clustering of voltage-gated potassium channels', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000053024', u'ENSMUSG00000025221', u'ENSMUSG00000039419']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045165', NS='BP', enrichment='e', name='cell fate commitment', ratio_in_study=(10, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.003593797656655297, depth=3, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000027168', u'ENSMUSG00000030849', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000035158', u'ENSMUSG00000026923', u'ENSMUSG00000019803', u'ENSMUSG00000051910', u'ENSMUSG00000074637']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000026923', u'ENSMUSG00000022382', u'ENSMUSG00000041540', u'ENSMUSG00000036986', u'ENSMUSG00000021994', u'ENSMUSG00000022528', u'ENSMUSG00000019803', u'ENSMUSG00000030093', u'ENSMUSG00000031628', u'ENSMUSG00000052957', u'ENSMUSG00000030849', u'ENSMUSG00000035158', u'ENSMUSG00000051910', u'ENSMUSG00000000126', u'ENSMUSG00000045991', u'ENSMUSG00000026167', u'ENSMUSG00000024176', u'ENSMUSG00000021848', u'ENSMUSG00000022114', u'ENSMUSG00000027358', u'ENSMUSG00000062209', u'ENSMUSG00000010797', u'ENSMUSG00000051817', u'ENSMUSG00000030782', u'ENSMUSG00000018476', u'ENSMUSG00000019789', u'ENSMUSG00000062960', u'ENSMUSG00000027168', u'ENSMUSG00000005583', u'ENSMUSG00000039191', u'ENSMUSG00000000567', u'ENSMUSG00000034701', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000047261', u'ENSMUSG00000074637']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045171', NS='CC', enrichment='p', name='intercellular bridge', ratio_in_study=(2, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.4274030514265527, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074364', u'ENSMUSG00000016494']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000002058', u'ENSMUSG00000028329', u'ENSMUSG00000029518', u'ENSMUSG00000033458', u'ENSMUSG00000039849', u'ENSMUSG00000040734', u'ENSMUSG00000033684', u'ENSMUSG00000035934', u'ENSMUSG00000068115', u'ENSMUSG00000036442', u'ENSMUSG00000033233', u'ENSMUSG00000054405', u'ENSMUSG00000040767', u'ENSMUSG00000001151', u'ENSMUSG00000005034', u'ENSMUSG00000005469', u'ENSMUSG00000037098', u'ENSMUSG00000036120', u'ENSMUSG00000024989', u'ENSMUSG00000063659', u'ENSMUSG00000024287', u'ENSMUSG00000006050', u'ENSMUSG00000063334', u'ENSMUSG00000025962', u'ENSMUSG00000074364', u'ENSMUSG00000016494', u'ENSMUSG00000030002', u'ENSMUSG00000043535', u'ENSMUSG00000021890', u'ENSMUSG00000008690', u'ENSMUSG00000029651', u'ENSMUSG00000006299', u'ENSMUSG00000037643', u'ENSMUSG00000028873', u'ENSMUSG00000034311', u'ENSMUSG00000031792', u'ENSMUSG00000029283', u'ENSMUSG00000039781', u'ENSMUSG00000032254']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045176', NS='BP', enrichment='e', name='apical protein localization', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000016028']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000006024', u'ENSMUSG00000027002', u'ENSMUSG00000021730', u'ENSMUSG00000045180', u'ENSMUSG00000021877', u'ENSMUSG00000021782', u'ENSMUSG00000026556', u'ENSMUSG00000032050', u'ENSMUSG00000026878', u'ENSMUSG00000016028']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045177', NS='CC', enrichment='e', name='apical part of cell', ratio_in_study=(22, 1397), ratio_in_pop=(91, 13836), p_uncorrected=7.84745210316598e-05, depth=2, study_count=22, p_sm_bonferroni=1.0, p_fdr_bh=0.010717572411506511, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000027562', u'ENSMUSG00000028024', u'ENSMUSG00000029304', u'ENSMUSG00000008540', u'ENSMUSG00000037242', u'ENSMUSG00000022505', u'ENSMUSG00000040584', u'ENSMUSG00000048782', u'ENSMUSG00000042644', u'ENSMUSG00000033577', u'ENSMUSG00000056492', u'ENSMUSG00000021900', u'ENSMUSG00000032050', u'ENSMUSG00000006611', u'ENSMUSG00000020733', u'ENSMUSG00000027962', u'ENSMUSG00000052397', u'ENSMUSG00000022297', u'ENSMUSG00000012819', u'ENSMUSG00000030516', u'ENSMUSG00000022469']), pop_n=13836, pop_count=91, pop_items=set([u'ENSMUSG00000028024', u'ENSMUSG00000059327', u'ENSMUSG00000047193', u'ENSMUSG00000028434', u'ENSMUSG00000037242', u'ENSMUSG00000006932', u'ENSMUSG00000027276', u'ENSMUSG00000021068', u'ENSMUSG00000006567', u'ENSMUSG00000019988', u'ENSMUSG00000005699', u'ENSMUSG00000037643', u'ENSMUSG00000035198', u'ENSMUSG00000021477', u'ENSMUSG00000032959', u'ENSMUSG00000062372', u'ENSMUSG00000029304', u'ENSMUSG00000004568', u'ENSMUSG00000028643', u'ENSMUSG00000006699', u'ENSMUSG00000021224', u'ENSMUSG00000036862', u'ENSMUSG00000056492', u'ENSMUSG00000000392', u'ENSMUSG00000006611', u'ENSMUSG00000020733', u'ENSMUSG00000031010', u'ENSMUSG00000027883', u'ENSMUSG00000016194', u'ENSMUSG00000026726', u'ENSMUSG00000026836', u'ENSMUSG00000023912', u'ENSMUSG00000004655', u'ENSMUSG00000000303', u'ENSMUSG00000004317', u'ENSMUSG00000029381', u'ENSMUSG00000030077', u'ENSMUSG00000007617', u'ENSMUSG00000023988', u'ENSMUSG00000009073', u'ENSMUSG00000048782', u'ENSMUSG00000042644', u'ENSMUSG00000033577', u'ENSMUSG00000023030', u'ENSMUSG00000021900', u'ENSMUSG00000035504', u'ENSMUSG00000028978', u'ENSMUSG00000018634', u'ENSMUSG00000025812', u'ENSMUSG00000025813', u'ENSMUSG00000052397', u'ENSMUSG00000022297', u'ENSMUSG00000022295', u'ENSMUSG00000021256', u'ENSMUSG00000061859', u'ENSMUSG00000032193', u'ENSMUSG00000007989', u'ENSMUSG00000044641', u'ENSMUSG00000025492', u'ENSMUSG00000021278', u'ENSMUSG00000001323', u'ENSMUSG00000034868', u'ENSMUSG00000027562', u'ENSMUSG00000022892', u'ENSMUSG00000029470', u'ENSMUSG00000008540', u'ENSMUSG00000028519', u'ENSMUSG00000022505', u'ENSMUSG00000040584', u'ENSMUSG00000020888', u'ENSMUSG00000024253', u'ENSMUSG00000024924', u'ENSMUSG00000018417', u'ENSMUSG00000019943', u'ENSMUSG00000031538', u'ENSMUSG00000050965', u'ENSMUSG00000032050', u'ENSMUSG00000027962', u'ENSMUSG00000031207', u'ENSMUSG00000026768', u'ENSMUSG00000031592', u'ENSMUSG00000012819', u'ENSMUSG00000068036', u'ENSMUSG00000030516', u'ENSMUSG00000022469', u'ENSMUSG00000022197', u'ENSMUSG00000030583', u'ENSMUSG00000027070', u'ENSMUSG00000046743', u'ENSMUSG00000066306', u'ENSMUSG00000021190']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045178', NS='CC', enrichment='e', name='basal part of cell', ratio_in_study=(6, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0001538136428217577, depth=2, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.017131128795533329, study_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000061119', u'ENSMUSG00000042284', u'ENSMUSG00000006611', u'ENSMUSG00000037625', u'ENSMUSG00000027111']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000062372', u'ENSMUSG00000032554', u'ENSMUSG00000061119', u'ENSMUSG00000042284', u'ENSMUSG00000003573', u'ENSMUSG00000000392', u'ENSMUSG00000006611', u'ENSMUSG00000037625', u'ENSMUSG00000027111']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045180', NS='CC', enrichment='e', name='basal cortex', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000034462', u'ENSMUSG00000048537']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000048537', u'ENSMUSG00000033392', u'ENSMUSG00000064302', u'ENSMUSG00000024969', u'ENSMUSG00000034462', u'ENSMUSG00000033149']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045182', NS='MF', enrichment='e', name='translation regulator activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006333']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024608', u'ENSMUSG00000020300', u'ENSMUSG00000025586', u'ENSMUSG00000006333', u'ENSMUSG00000039652', u'ENSMUSG00000008682', u'ENSMUSG00000039782']), study_n=1397, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045184', NS='BP', enrichment='e', name='establishment of protein localization', ratio_in_study=(6, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.30013220832904863, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071856', u'ENSMUSG00000031328', u'ENSMUSG00000018654', u'ENSMUSG00000032050', u'ENSMUSG00000019920', u'ENSMUSG00000069170']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000071856', u'ENSMUSG00000026842', u'ENSMUSG00000040268', u'ENSMUSG00000031729', u'ENSMUSG00000063887', u'ENSMUSG00000040998', u'ENSMUSG00000029361', u'ENSMUSG00000032119', u'ENSMUSG00000050357', u'ENSMUSG00000034341', u'ENSMUSG00000040945', u'ENSMUSG00000018654', u'ENSMUSG00000051615', u'ENSMUSG00000030867', u'ENSMUSG00000041498', u'ENSMUSG00000032050', u'ENSMUSG00000001440', u'ENSMUSG00000024989', u'ENSMUSG00000019920', u'ENSMUSG00000047454', u'ENSMUSG00000033906', u'ENSMUSG00000069601', u'ENSMUSG00000045328', u'ENSMUSG00000026768', u'ENSMUSG00000024109', u'ENSMUSG00000020184', u'ENSMUSG00000004530', u'ENSMUSG00000036006', u'ENSMUSG00000033149', u'ENSMUSG00000055067', u'ENSMUSG00000002496', u'ENSMUSG00000074818', u'ENSMUSG00000031328', u'ENSMUSG00000033981', u'ENSMUSG00000042156', u'ENSMUSG00000020319', u'ENSMUSG00000069170', u'ENSMUSG00000039137', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045190', NS='BP', enrichment='e', name='isotype switching', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000732', u'ENSMUSG00000031015']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000032498', u'ENSMUSG00000003549', u'ENSMUSG00000031015', u'ENSMUSG00000049717', u'ENSMUSG00000039748', u'ENSMUSG00000000732', u'ENSMUSG00000005370', u'ENSMUSG00000028322', u'ENSMUSG00000014074', u'ENSMUSG00000021615', u'ENSMUSG00000090083', u'ENSMUSG00000024151']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045198', NS='BP', enrichment='e', name='establishment of epithelial cell apical/basal polarity', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032796', u'ENSMUSG00000020733']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031207', u'ENSMUSG00000044433', u'ENSMUSG00000032796', u'ENSMUSG00000007815', u'ENSMUSG00000020733', u'ENSMUSG00000031214', u'ENSMUSG00000023972', u'ENSMUSG00000021994', u'ENSMUSG00000039585', u'ENSMUSG00000022436']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045202', NS='CC', enrichment='p', name='synapse', ratio_in_study=(34, 1397), ratio_in_pop=(469, 13836), p_uncorrected=0.03528671872947776, depth=1, study_count=34, p_sm_bonferroni=1.0, p_fdr_bh=0.51698992944512834, study_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000033174', u'ENSMUSG00000004892', u'ENSMUSG00000022261', u'ENSMUSG00000029309', u'ENSMUSG00000029101', u'ENSMUSG00000019820', u'ENSMUSG00000028955', u'ENSMUSG00000005360', u'ENSMUSG00000033577', u'ENSMUSG00000015451', u'ENSMUSG00000020734', u'ENSMUSG00000071711', u'ENSMUSG00000034101', u'ENSMUSG00000024302', u'ENSMUSG00000039361', u'ENSMUSG00000025809', u'ENSMUSG00000005089', u'ENSMUSG00000012819', u'ENSMUSG00000028273', u'ENSMUSG00000022678', u'ENSMUSG00000052911', u'ENSMUSG00000004633', u'ENSMUSG00000007097', u'ENSMUSG00000022935', u'ENSMUSG00000073418', u'ENSMUSG00000025555', u'ENSMUSG00000053024', u'ENSMUSG00000032060', u'ENSMUSG00000020122', u'ENSMUSG00000020331', u'ENSMUSG00000036580', u'ENSMUSG00000021838', u'ENSMUSG00000069170']), pop_n=13836, pop_count=469, pop_items=set([u'ENSMUSG00000003872', u'ENSMUSG00000005360', u'ENSMUSG00000028020', u'ENSMUSG00000055078', u'ENSMUSG00000030447', u'ENSMUSG00000004892', u'ENSMUSG00000050556', u'ENSMUSG00000051790', u'ENSMUSG00000028931', u'ENSMUSG00000040907', u'ENSMUSG00000027849', u'ENSMUSG00000034958', u'ENSMUSG00000013033', u'ENSMUSG00000062444', u'ENSMUSG00000015120', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000030201', u'ENSMUSG00000025889', u'ENSMUSG00000040490', u'ENSMUSG00000050321', u'ENSMUSG00000040495', u'ENSMUSG00000052911', u'ENSMUSG00000060681', u'ENSMUSG00000031343', u'ENSMUSG00000042429', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000026425', u'ENSMUSG00000003575', u'ENSMUSG00000018589', u'ENSMUSG00000045349', u'ENSMUSG00000062372', u'ENSMUSG00000044216', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000022789', u'ENSMUSG00000032890', u'ENSMUSG00000022623', u'ENSMUSG00000033389', u'ENSMUSG00000056553', u'ENSMUSG00000018293', u'ENSMUSG00000019820', u'ENSMUSG00000043051', u'ENSMUSG00000039579', u'ENSMUSG00000034101', u'ENSMUSG00000047454', u'ENSMUSG00000031012', u'ENSMUSG00000009681', u'ENSMUSG00000026833', u'ENSMUSG00000060429', u'ENSMUSG00000039953', u'ENSMUSG00000028657', u'ENSMUSG00000033545', u'ENSMUSG00000058589', u'ENSMUSG00000024617', u'ENSMUSG00000031153', u'ENSMUSG00000007617', u'ENSMUSG00000000627', u'ENSMUSG00000020961', u'ENSMUSG00000084845', u'ENSMUSG00000053310', u'ENSMUSG00000039714', u'ENSMUSG00000028577', u'ENSMUSG00000035864', u'ENSMUSG00000020827', u'ENSMUSG00000039652', u'ENSMUSG00000072214', u'ENSMUSG00000045613', u'ENSMUSG00000023328', u'ENSMUSG00000015766', u'ENSMUSG00000071711', u'ENSMUSG00000026204', u'ENSMUSG00000033615', u'ENSMUSG00000071862', u'ENSMUSG00000021728', u'ENSMUSG00000028273', u'ENSMUSG00000037217', u'ENSMUSG00000030539', u'ENSMUSG00000004633', u'ENSMUSG00000019775', u'ENSMUSG00000040687', u'ENSMUSG00000035168', u'ENSMUSG00000063801', u'ENSMUSG00000035764', u'ENSMUSG00000032060', u'ENSMUSG00000053550', u'ENSMUSG00000052087', u'ENSMUSG00000060882', u'ENSMUSG00000039782', u'ENSMUSG00000050830', u'ENSMUSG00000046961', u'ENSMUSG00000030337', u'ENSMUSG00000056296', u'ENSMUSG00000029071', u'ENSMUSG00000058013', u'ENSMUSG00000051401', u'ENSMUSG00000029009', u'ENSMUSG00000017314', u'ENSMUSG00000032112', u'ENSMUSG00000019861', u'ENSMUSG00000003380', u'ENSMUSG00000001507', u'ENSMUSG00000007021', u'ENSMUSG00000027575', u'ENSMUSG00000027577', u'ENSMUSG00000064115', u'ENSMUSG00000026974', u'ENSMUSG00000019261', u'ENSMUSG00000025586', u'ENSMUSG00000022678', u'ENSMUSG00000029212', u'ENSMUSG00000029211', u'ENSMUSG00000049624', u'ENSMUSG00000024304', u'ENSMUSG00000024302', u'ENSMUSG00000047261', u'ENSMUSG00000007659', u'ENSMUSG00000042846', u'ENSMUSG00000007653', u'ENSMUSG00000035392', u'ENSMUSG00000035390', u'ENSMUSG00000028101', u'ENSMUSG00000059003', u'ENSMUSG00000024873', u'ENSMUSG00000067578', u'ENSMUSG00000001985', u'ENSMUSG00000001986', u'ENSMUSG00000013236', u'ENSMUSG00000027273', u'ENSMUSG00000020598', u'ENSMUSG00000034891', u'ENSMUSG00000020894', u'ENSMUSG00000043079', u'ENSMUSG00000033717', u'ENSMUSG00000020184', u'ENSMUSG00000028402', u'ENSMUSG00000052698', u'ENSMUSG00000000560', u'ENSMUSG00000041263', u'ENSMUSG00000004069', u'ENSMUSG00000041308', u'ENSMUSG00000041268', u'ENSMUSG00000026787', u'ENSMUSG00000045648', u'ENSMUSG00000025195', u'ENSMUSG00000007783', u'ENSMUSG00000026150', u'ENSMUSG00000039137', u'ENSMUSG00000010803', u'ENSMUSG00000030172', u'ENSMUSG00000071454', u'ENSMUSG00000027894', u'ENSMUSG00000006304', u'ENSMUSG00000027950', u'ENSMUSG00000045103', u'ENSMUSG00000000881', u'ENSMUSG00000032087', u'ENSMUSG00000022995', u'ENSMUSG00000032410', u'ENSMUSG00000045589', u'ENSMUSG00000023017', u'ENSMUSG00000032017', u'ENSMUSG00000026021', u'ENSMUSG00000032012', u'ENSMUSG00000023011', u'ENSMUSG00000019906', u'ENSMUSG00000030302', u'ENSMUSG00000058835', u'ENSMUSG00000039361', u'ENSMUSG00000005871', u'ENSMUSG00000015476', u'ENSMUSG00000078816', u'ENSMUSG00000020524', u'ENSMUSG00000029030', u'ENSMUSG00000019831', u'ENSMUSG00000021596', u'ENSMUSG00000001260', u'ENSMUSG00000037703', u'ENSMUSG00000053395', u'ENSMUSG00000026849', u'ENSMUSG00000026842', u'ENSMUSG00000058446', u'ENSMUSG00000028664', u'ENSMUSG00000009073', u'ENSMUSG00000034686', u'ENSMUSG00000029361', u'ENSMUSG00000025892', u'ENSMUSG00000036273', u'ENSMUSG00000037771', u'ENSMUSG00000033577', u'ENSMUSG00000000223', u'ENSMUSG00000074582', u'ENSMUSG00000038665', u'ENSMUSG00000000632', u'ENSMUSG00000029763', u'ENSMUSG00000020704', u'ENSMUSG00000033595', u'ENSMUSG00000070880', u'ENSMUSG00000060073', u'ENSMUSG00000049939', u'ENSMUSG00000034275', u'ENSMUSG00000067629', u'ENSMUSG00000027220', u'ENSMUSG00000027223', u'ENSMUSG00000062991', u'ENSMUSG00000027341', u'ENSMUSG00000028969', u'ENSMUSG00000023192', u'ENSMUSG00000060780', u'ENSMUSG00000021730', u'ENSMUSG00000021733', u'ENSMUSG00000009394', u'ENSMUSG00000040990', u'ENSMUSG00000077450', u'ENSMUSG00000030500', u'ENSMUSG00000038976', u'ENSMUSG00000042078', u'ENSMUSG00000056755', u'ENSMUSG00000050447', u'ENSMUSG00000027820', u'ENSMUSG00000031538', u'ENSMUSG00000031539', u'ENSMUSG00000035798', u'ENSMUSG00000075478', u'ENSMUSG00000042388', u'ENSMUSG00000025867', u'ENSMUSG00000069601', u'ENSMUSG00000000555', u'ENSMUSG00000030341', u'ENSMUSG00000031217', u'ENSMUSG00000031214', u'ENSMUSG00000050272', u'ENSMUSG00000073418', u'ENSMUSG00000053825', u'ENSMUSG00000050132', u'ENSMUSG00000038034', u'ENSMUSG00000021782', u'ENSMUSG00000039683', u'ENSMUSG00000021838', u'ENSMUSG00000024146', u'ENSMUSG00000020300', u'ENSMUSG00000068923', u'ENSMUSG00000038257', u'ENSMUSG00000020516', u'ENSMUSG00000031065', u'ENSMUSG00000003378', u'ENSMUSG00000052613', u'ENSMUSG00000029106', u'ENSMUSG00000039952', u'ENSMUSG00000033335', u'ENSMUSG00000029101', u'ENSMUSG00000024462', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000028826', u'ENSMUSG00000041078', u'ENSMUSG00000047085', u'ENSMUSG00000047910', u'ENSMUSG00000062151', u'ENSMUSG00000022935', u'ENSMUSG00000025917', u'ENSMUSG00000032827', u'ENSMUSG00000032826', u'ENSMUSG00000032946', u'ENSMUSG00000038453', u'ENSMUSG00000027799', u'ENSMUSG00000036422', u'ENSMUSG00000022415', u'ENSMUSG00000030761', u'ENSMUSG00000036306', u'ENSMUSG00000042757', u'ENSMUSG00000042751', u'ENSMUSG00000041670', u'ENSMUSG00000046182', u'ENSMUSG00000074736', u'ENSMUSG00000058248', u'ENSMUSG00000037995', u'ENSMUSG00000035594', u'ENSMUSG00000041794', u'ENSMUSG00000030465', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000028958', u'ENSMUSG00000028955', u'ENSMUSG00000035297', u'ENSMUSG00000023267', u'ENSMUSG00000028528', u'ENSMUSG00000020734', u'ENSMUSG00000015668', u'ENSMUSG00000067242', u'ENSMUSG00000006373', u'ENSMUSG00000059602', u'ENSMUSG00000024109', u'ENSMUSG00000045114', u'ENSMUSG00000055026', u'ENSMUSG00000042249', u'ENSMUSG00000035062', u'ENSMUSG00000004319', u'ENSMUSG00000002771', u'ENSMUSG00000020122', u'ENSMUSG00000019935', u'ENSMUSG00000006435', u'ENSMUSG00000020340', u'ENSMUSG00000031144', u'ENSMUSG00000029151', u'ENSMUSG00000026452', u'ENSMUSG00000033998', u'ENSMUSG00000057531', u'ENSMUSG00000040722', u'ENSMUSG00000062232', u'ENSMUSG00000040724', u'ENSMUSG00000054728', u'ENSMUSG00000024425', u'ENSMUSG00000047414', u'ENSMUSG00000024743', u'ENSMUSG00000032269', u'ENSMUSG00000025813', u'ENSMUSG00000027270', u'ENSMUSG00000005089', u'ENSMUSG00000011877', u'ENSMUSG00000022456', u'ENSMUSG00000022602', u'ENSMUSG00000024083', u'ENSMUSG00000025555', u'ENSMUSG00000020476', u'ENSMUSG00000020331', u'ENSMUSG00000027457', u'ENSMUSG00000069170', u'ENSMUSG00000040265', u'ENSMUSG00000019146', u'ENSMUSG00000049336', u'ENSMUSG00000029470', u'ENSMUSG00000005534', u'ENSMUSG00000027287', u'ENSMUSG00000061689', u'ENSMUSG00000036580', u'ENSMUSG00000035640', u'ENSMUSG00000028176', u'ENSMUSG00000062542', u'ENSMUSG00000048277', u'ENSMUSG00000038486', u'ENSMUSG00000068206', u'ENSMUSG00000046447', u'ENSMUSG00000028051', u'ENSMUSG00000038738', u'ENSMUSG00000007097', u'ENSMUSG00000028456', u'ENSMUSG00000041444', u'ENSMUSG00000052727', u'ENSMUSG00000025178', u'ENSMUSG00000031292', u'ENSMUSG00000028222', u'ENSMUSG00000027978', u'ENSMUSG00000006476', u'ENSMUSG00000031772', u'ENSMUSG00000029054', u'ENSMUSG00000053930', u'ENSMUSG00000002489', u'ENSMUSG00000044548', u'ENSMUSG00000040003', u'ENSMUSG00000062995', u'ENSMUSG00000021824', u'ENSMUSG00000004951', u'ENSMUSG00000022770', u'ENSMUSG00000052581', u'ENSMUSG00000029608', u'ENSMUSG00000056073', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000007207', u'ENSMUSG00000061601', u'ENSMUSG00000017978', u'ENSMUSG00000042700', u'ENSMUSG00000026825', u'ENSMUSG00000013662', u'ENSMUSG00000040640', u'ENSMUSG00000021687', u'ENSMUSG00000020436', u'ENSMUSG00000033174', u'ENSMUSG00000023826', u'ENSMUSG00000029309', u'ENSMUSG00000022552', u'ENSMUSG00000030970', u'ENSMUSG00000037653', u'ENSMUSG00000027965', u'ENSMUSG00000030603', u'ENSMUSG00000022494', u'ENSMUSG00000030600', u'ENSMUSG00000034730', u'ENSMUSG00000036902', u'ENSMUSG00000029420', u'ENSMUSG00000059921', u'ENSMUSG00000049303', u'ENSMUSG00000032773', u'ENSMUSG00000066877', u'ENSMUSG00000033676', u'ENSMUSG00000028542', u'ENSMUSG00000046159', u'ENSMUSG00000037370', u'ENSMUSG00000070570', u'ENSMUSG00000001018', u'ENSMUSG00000024858', u'ENSMUSG00000026235', u'ENSMUSG00000037386', u'ENSMUSG00000026458', u'ENSMUSG00000039114', u'ENSMUSG00000035109', u'ENSMUSG00000052572', u'ENSMUSG00000042961', u'ENSMUSG00000047495', u'ENSMUSG00000032589', u'ENSMUSG00000030255', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000030805', u'ENSMUSG00000026121', u'ENSMUSG00000051111', u'ENSMUSG00000050587', u'ENSMUSG00000052301', u'ENSMUSG00000032076', u'ENSMUSG00000026514', u'ENSMUSG00000032172', u'ENSMUSG00000000838', u'ENSMUSG00000022296', u'ENSMUSG00000053647', u'ENSMUSG00000025809', u'ENSMUSG00000021314', u'ENSMUSG00000044716', u'ENSMUSG00000015451', u'ENSMUSG00000024261', u'ENSMUSG00000071424', u'ENSMUSG00000036078', u'ENSMUSG00000026347', u'ENSMUSG00000033981', u'ENSMUSG00000027162', u'ENSMUSG00000053024', u'ENSMUSG00000053025', u'ENSMUSG00000027568', u'ENSMUSG00000017412', u'ENSMUSG00000074939', u'ENSMUSG00000039809', u'ENSMUSG00000001833', u'ENSMUSG00000024480', u'ENSMUSG00000004961', u'ENSMUSG00000003657', u'ENSMUSG00000054423', u'ENSMUSG00000022261', u'ENSMUSG00000041936', u'ENSMUSG00000022957', u'ENSMUSG00000062785', u'ENSMUSG00000019943', u'ENSMUSG00000040276', u'ENSMUSG00000029468', u'ENSMUSG00000047879', u'ENSMUSG00000047976', u'ENSMUSG00000012819', u'ENSMUSG00000034799', u'ENSMUSG00000034813', u'ENSMUSG00000037032', u'ENSMUSG00000041592', u'ENSMUSG00000035385', u'ENSMUSG00000046574', u'ENSMUSG00000021071', u'ENSMUSG00000036957', u'ENSMUSG00000035226', u'ENSMUSG00000020886', u'ENSMUSG00000040373']), study_n=1397, level=1, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045211', NS='CC', enrichment='p', name='postsynaptic membrane', ratio_in_study=(11, 1397), ratio_in_pop=(205, 13836), p_uncorrected=0.019396275004370314, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.37843216797346602, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000039361', u'ENSMUSG00000025809', u'ENSMUSG00000000326', u'ENSMUSG00000054693', u'ENSMUSG00000062312', u'ENSMUSG00000048376', u'ENSMUSG00000028273', u'ENSMUSG00000020734', u'ENSMUSG00000022935', u'ENSMUSG00000055254']), pop_n=13836, pop_count=205, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000020300', u'ENSMUSG00000003872', u'ENSMUSG00000003974', u'ENSMUSG00000028020', u'ENSMUSG00000038257', u'ENSMUSG00000006476', u'ENSMUSG00000022568', u'ENSMUSG00000029054', u'ENSMUSG00000003378', u'ENSMUSG00000030600', u'ENSMUSG00000024873', u'ENSMUSG00000047454', u'ENSMUSG00000035735', u'ENSMUSG00000039952', u'ENSMUSG00000020388', u'ENSMUSG00000024462', u'ENSMUSG00000001985', u'ENSMUSG00000018166', u'ENSMUSG00000053647', u'ENSMUSG00000013236', u'ENSMUSG00000018428', u'ENSMUSG00000022770', u'ENSMUSG00000054640', u'ENSMUSG00000022935', u'ENSMUSG00000055078', u'ENSMUSG00000063142', u'ENSMUSG00000052581', u'ENSMUSG00000043079', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000032826', u'ENSMUSG00000038453', u'ENSMUSG00000035764', u'ENSMUSG00000027799', u'ENSMUSG00000036078', u'ENSMUSG00000040490', u'ENSMUSG00000036422', u'ENSMUSG00000040495', u'ENSMUSG00000041263', u'ENSMUSG00000028402', u'ENSMUSG00000026959', u'ENSMUSG00000022656', u'ENSMUSG00000033419', u'ENSMUSG00000000560', u'ENSMUSG00000036306', u'ENSMUSG00000039579', u'ENSMUSG00000004069', u'ENSMUSG00000031343', u'ENSMUSG00000034275', u'ENSMUSG00000032773', u'ENSMUSG00000003573', u'ENSMUSG00000003279', u'ENSMUSG00000026425', u'ENSMUSG00000017978', u'ENSMUSG00000042700', u'ENSMUSG00000040797', u'ENSMUSG00000018589', u'ENSMUSG00000010803', u'ENSMUSG00000042429', u'ENSMUSG00000013662', u'ENSMUSG00000013663', u'ENSMUSG00000045349', u'ENSMUSG00000044216', u'ENSMUSG00000027950', u'ENSMUSG00000020436', u'ENSMUSG00000035594', u'ENSMUSG00000043051', u'ENSMUSG00000045103', u'ENSMUSG00000063887', u'ENSMUSG00000062661', u'ENSMUSG00000023826', u'ENSMUSG00000000881', u'ENSMUSG00000022623', u'ENSMUSG00000030465', u'ENSMUSG00000037541', u'ENSMUSG00000035681', u'ENSMUSG00000019828', u'ENSMUSG00000050556', u'ENSMUSG00000058248', u'ENSMUSG00000027488', u'ENSMUSG00000028958', u'ENSMUSG00000037653', u'ENSMUSG00000032017', u'ENSMUSG00000022494', u'ENSMUSG00000023267', u'ENSMUSG00000023011', u'ENSMUSG00000019906', u'ENSMUSG00000034730', u'ENSMUSG00000020734', u'ENSMUSG00000018909', u'ENSMUSG00000051790', u'ENSMUSG00000058835', u'ENSMUSG00000009681', u'ENSMUSG00000033676', u'ENSMUSG00000033335', u'ENSMUSG00000055026', u'ENSMUSG00000020524', u'ENSMUSG00000058589', u'ENSMUSG00000035062', u'ENSMUSG00000052372', u'ENSMUSG00000054693', u'ENSMUSG00000026235', u'ENSMUSG00000001260', u'ENSMUSG00000002771', u'ENSMUSG00000037703', u'ENSMUSG00000000627', u'ENSMUSG00000035109', u'ENSMUSG00000059003', u'ENSMUSG00000009376', u'ENSMUSG00000052572', u'ENSMUSG00000039652', u'ENSMUSG00000068748', u'ENSMUSG00000031227', u'ENSMUSG00000030098', u'ENSMUSG00000006435', u'ENSMUSG00000047495', u'ENSMUSG00000050511', u'ENSMUSG00000001986', u'ENSMUSG00000030525', u'ENSMUSG00000020827', u'ENSMUSG00000034686', u'ENSMUSG00000046159', u'ENSMUSG00000025892', u'ENSMUSG00000057531', u'ENSMUSG00000026121', u'ENSMUSG00000025658', u'ENSMUSG00000045613', u'ENSMUSG00000050587', u'ENSMUSG00000055254', u'ENSMUSG00000023328', u'ENSMUSG00000042757', u'ENSMUSG00000026514', u'ENSMUSG00000000223', u'ENSMUSG00000041078', u'ENSMUSG00000037032', u'ENSMUSG00000032269', u'ENSMUSG00000025813', u'ENSMUSG00000008153', u'ENSMUSG00000022296', u'ENSMUSG00000071862', u'ENSMUSG00000053395', u'ENSMUSG00000025809', u'ENSMUSG00000051331', u'ENSMUSG00000028273', u'ENSMUSG00000043411', u'ENSMUSG00000030539', u'ENSMUSG00000031543', u'ENSMUSG00000049939', u'ENSMUSG00000022602', u'ENSMUSG00000050321', u'ENSMUSG00000032452', u'ENSMUSG00000024083', u'ENSMUSG00000035168', u'ENSMUSG00000033981', u'ENSMUSG00000000326', u'ENSMUSG00000062312', u'ENSMUSG00000028289', u'ENSMUSG00000030255', u'ENSMUSG00000052087', u'ENSMUSG00000028969', u'ENSMUSG00000039953', u'ENSMUSG00000046961', u'ENSMUSG00000060780', u'ENSMUSG00000047910', u'ENSMUSG00000049336', u'ENSMUSG00000000838', u'ENSMUSG00000074939', u'ENSMUSG00000039809', u'ENSMUSG00000056755', u'ENSMUSG00000068206', u'ENSMUSG00000027765', u'ENSMUSG00000051401', u'ENSMUSG00000017314', u'ENSMUSG00000032112', u'ENSMUSG00000028176', u'ENSMUSG00000029126', u'ENSMUSG00000048376', u'ENSMUSG00000034675', u'ENSMUSG00000019861', u'ENSMUSG00000042388', u'ENSMUSG00000007617', u'ENSMUSG00000027577', u'ENSMUSG00000046447', u'ENSMUSG00000069601', u'ENSMUSG00000060882', u'ENSMUSG00000038738', u'ENSMUSG00000025586', u'ENSMUSG00000029212', u'ENSMUSG00000034813', u'ENSMUSG00000029211', u'ENSMUSG00000027162', u'ENSMUSG00000041444', u'ENSMUSG00000074736', u'ENSMUSG00000039361', u'ENSMUSG00000046574', u'ENSMUSG00000056073', u'ENSMUSG00000021782', u'ENSMUSG00000071424', u'ENSMUSG00000036957', u'ENSMUSG00000042846', u'ENSMUSG00000060216', u'ENSMUSG00000007653', u'ENSMUSG00000020886', u'ENSMUSG00000040373']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045214', NS='BP', enrichment='e', name='sarcomere organization', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062929', u'ENSMUSG00000025809']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000024049', u'ENSMUSG00000015605', u'ENSMUSG00000005103', u'ENSMUSG00000030067', u'ENSMUSG00000025809', u'ENSMUSG00000049382', u'ENSMUSG00000034295', u'ENSMUSG00000052374', u'ENSMUSG00000026950', u'ENSMUSG00000062825', u'ENSMUSG00000051747', u'ENSMUSG00000034460', u'ENSMUSG00000062929', u'ENSMUSG00000021798', u'ENSMUSG00000020061', u'ENSMUSG00000079110', u'ENSMUSG00000026211', u'ENSMUSG00000020612']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006938'])),
    NtGoeaResults(GO='GO:0045216', NS='BP', enrichment='e', name='cell-cell junction organization', ratio_in_study=(4, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.10079583494899684, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000031328', u'ENSMUSG00000075254', u'ENSMUSG00000019920']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000074272', u'ENSMUSG00000075254', u'ENSMUSG00000002603', u'ENSMUSG00000031328', u'ENSMUSG00000039239', u'ENSMUSG00000024395', u'ENSMUSG00000022865', u'ENSMUSG00000021636', u'ENSMUSG00000037643', u'ENSMUSG00000032402', u'ENSMUSG00000022512', u'ENSMUSG00000021253', u'ENSMUSG00000000378', u'ENSMUSG00000009073', u'ENSMUSG00000021638', u'ENSMUSG00000050953', u'ENSMUSG00000019920']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045217', NS='BP', enrichment='e', name='cell-cell junction maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045180', u'ENSMUSG00000048376', u'ENSMUSG00000005699', u'ENSMUSG00000024621']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045236', NS='MF', enrichment='e', name='CXCR chemokine receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029371']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000061353', u'ENSMUSG00000027598', u'ENSMUSG00000029371']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045244', NS='CC', enrichment='e', name='succinate-CoA ligase complex (GDP-forming)', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061838']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000061838', u'ENSMUSG00000052738']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0008325', 'GO:0045245'])),
    NtGoeaResults(GO='GO:0045252', NS='CC', enrichment='e', name='oxoglutarate dehydrogenase complex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021913']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004789', u'ENSMUSG00000020456', u'ENSMUSG00000025815', u'ENSMUSG00000021913', u'ENSMUSG00000020664']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045294', NS='MF', enrichment='e', name='alpha-catenin binding', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001552', u'ENSMUSG00000021823']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000022178', u'ENSMUSG00000053141', u'ENSMUSG00000000303', u'ENSMUSG00000006932', u'ENSMUSG00000001552', u'ENSMUSG00000024304', u'ENSMUSG00000021823', u'ENSMUSG00000021224', u'ENSMUSG00000059674', u'ENSMUSG00000057219']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045295', NS='MF', enrichment='e', name='gamma-catenin binding', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000027985', u'ENSMUSG00000059898']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000025314', u'ENSMUSG00000053141', u'ENSMUSG00000037815', u'ENSMUSG00000059898', u'ENSMUSG00000005871', u'ENSMUSG00000000127', u'ENSMUSG00000027985', u'ENSMUSG00000024985', u'ENSMUSG00000024304', u'ENSMUSG00000019889']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045296', NS='MF', enrichment='e', name='cadherin binding', ratio_in_study=(50, 1397), ratio_in_pop=(272, 13836), p_uncorrected=2.5145408445264915e-05, depth=4, study_count=50, p_sm_bonferroni=0.39493378504133075, p_fdr_bh=0.0040299365820543956, study_items=set([u'ENSMUSG00000027111', u'ENSMUSG00000030536', u'ENSMUSG00000027423', u'ENSMUSG00000039031', u'ENSMUSG00000022781', u'ENSMUSG00000028419', u'ENSMUSG00000005610', u'ENSMUSG00000016487', u'ENSMUSG00000024812', u'ENSMUSG00000033039', u'ENSMUSG00000026701', u'ENSMUSG00000029614', u'ENSMUSG00000062647', u'ENSMUSG00000028868', u'ENSMUSG00000024960', u'ENSMUSG00000026796', u'ENSMUSG00000024197', u'ENSMUSG00000030847', u'ENSMUSG00000033278', u'ENSMUSG00000025809', u'ENSMUSG00000004591', u'ENSMUSG00000033577', u'ENSMUSG00000021823', u'ENSMUSG00000032050', u'ENSMUSG00000034101', u'ENSMUSG00000061665', u'ENSMUSG00000069833', u'ENSMUSG00000052397', u'ENSMUSG00000031015', u'ENSMUSG00000039361', u'ENSMUSG00000005125', u'ENSMUSG00000037815', u'ENSMUSG00000028691', u'ENSMUSG00000001552', u'ENSMUSG00000029086', u'ENSMUSG00000027293', u'ENSMUSG00000028465', u'ENSMUSG00000030516', u'ENSMUSG00000039646', u'ENSMUSG00000002365', u'ENSMUSG00000021585', u'ENSMUSG00000056737', u'ENSMUSG00000031328', u'ENSMUSG00000038816', u'ENSMUSG00000020372', u'ENSMUSG00000060843', u'ENSMUSG00000023022', u'ENSMUSG00000010095', u'ENSMUSG00000020122', u'ENSMUSG00000027363']), pop_n=13836, pop_count=272, pop_items=set([u'ENSMUSG00000027540', u'ENSMUSG00000030536', u'ENSMUSG00000028433', u'ENSMUSG00000005610', u'ENSMUSG00000022568', u'ENSMUSG00000016487', u'ENSMUSG00000004665', u'ENSMUSG00000022565', u'ENSMUSG00000026883', u'ENSMUSG00000020869', u'ENSMUSG00000029614', u'ENSMUSG00000029106', u'ENSMUSG00000033577', u'ENSMUSG00000034088', u'ENSMUSG00000023175', u'ENSMUSG00000030847', u'ENSMUSG00000031386', u'ENSMUSG00000004591', u'ENSMUSG00000006932', u'ENSMUSG00000019961', u'ENSMUSG00000021823', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000034484', u'ENSMUSG00000033955', u'ENSMUSG00000033031', u'ENSMUSG00000069833', u'ENSMUSG00000039031', u'ENSMUSG00000020372', u'ENSMUSG00000001964', u'ENSMUSG00000022391', u'ENSMUSG00000059040', u'ENSMUSG00000037815', u'ENSMUSG00000031841', u'ENSMUSG00000041638', u'ENSMUSG00000006169', u'ENSMUSG00000041782', u'ENSMUSG00000024969', u'ENSMUSG00000021196', u'ENSMUSG00000071644', u'ENSMUSG00000033149', u'ENSMUSG00000042426', u'ENSMUSG00000024960', u'ENSMUSG00000006445', u'ENSMUSG00000031078', u'ENSMUSG00000026701', u'ENSMUSG00000032382', u'ENSMUSG00000026305', u'ENSMUSG00000044533', u'ENSMUSG00000028745', u'ENSMUSG00000061665', u'ENSMUSG00000002546', u'ENSMUSG00000000275', u'ENSMUSG00000023277', u'ENSMUSG00000044927', u'ENSMUSG00000030870', u'ENSMUSG00000056737', u'ENSMUSG00000021057', u'ENSMUSG00000024772', u'ENSMUSG00000027111', u'ENSMUSG00000015656', u'ENSMUSG00000038467', u'ENSMUSG00000017286', u'ENSMUSG00000038235', u'ENSMUSG00000053141', u'ENSMUSG00000037062', u'ENSMUSG00000030695', u'ENSMUSG00000027405', u'ENSMUSG00000021546', u'ENSMUSG00000029430', u'ENSMUSG00000030172', u'ENSMUSG00000029247', u'ENSMUSG00000048000', u'ENSMUSG00000009569', u'ENSMUSG00000026547', u'ENSMUSG00000028552', u'ENSMUSG00000020458', u'ENSMUSG00000030718', u'ENSMUSG00000022781', u'ENSMUSG00000028419', u'ENSMUSG00000068876', u'ENSMUSG00000074403', u'ENSMUSG00000034903', u'ENSMUSG00000069601', u'ENSMUSG00000027810', u'ENSMUSG00000020849', u'ENSMUSG00000030881', u'ENSMUSG00000034342', u'ENSMUSG00000069267', u'ENSMUSG00000045983', u'ENSMUSG00000018293', u'ENSMUSG00000025613', u'ENSMUSG00000029826', u'ENSMUSG00000027646', u'ENSMUSG00000061462', u'ENSMUSG00000036777', u'ENSMUSG00000060843', u'ENSMUSG00000034108', u'ENSMUSG00000030403', u'ENSMUSG00000040659', u'ENSMUSG00000034101', u'ENSMUSG00000021282', u'ENSMUSG00000009687', u'ENSMUSG00000048895', u'ENSMUSG00000058835', u'ENSMUSG00000031015', u'ENSMUSG00000039361', u'ENSMUSG00000006276', u'ENSMUSG00000001552', u'ENSMUSG00000058407', u'ENSMUSG00000051695', u'ENSMUSG00000024197', u'ENSMUSG00000028465', u'ENSMUSG00000091971', u'ENSMUSG00000039646', u'ENSMUSG00000040734', u'ENSMUSG00000030079', u'ENSMUSG00000000303', u'ENSMUSG00000030770', u'ENSMUSG00000002365', u'ENSMUSG00000040731', u'ENSMUSG00000021585', u'ENSMUSG00000057738', u'ENSMUSG00000000787', u'ENSMUSG00000069265', u'ENSMUSG00000018286', u'ENSMUSG00000004843', u'ENSMUSG00000036053', u'ENSMUSG00000070372', u'ENSMUSG00000022336', u'ENSMUSG00000027624', u'ENSMUSG00000027247', u'ENSMUSG00000021037', u'ENSMUSG00000006740', u'ENSMUSG00000024754', u'ENSMUSG00000022026', u'ENSMUSG00000033278', u'ENSMUSG00000025950', u'ENSMUSG00000025794', u'ENSMUSG00000041720', u'ENSMUSG00000036686', u'ENSMUSG00000027423', u'ENSMUSG00000034282', u'ENSMUSG00000018848', u'ENSMUSG00000024835', u'ENSMUSG00000026192', u'ENSMUSG00000051223', u'ENSMUSG00000057440', u'ENSMUSG00000021224', u'ENSMUSG00000022443', u'ENSMUSG00000025153', u'ENSMUSG00000062647', u'ENSMUSG00000018326', u'ENSMUSG00000063229', u'ENSMUSG00000028868', u'ENSMUSG00000003200', u'ENSMUSG00000027748', u'ENSMUSG00000028249', u'ENSMUSG00000036371', u'ENSMUSG00000025504', u'ENSMUSG00000030516', u'ENSMUSG00000006134', u'ENSMUSG00000069273', u'ENSMUSG00000026867', u'ENSMUSG00000034994', u'ENSMUSG00000028978', u'ENSMUSG00000022285', u'ENSMUSG00000007041', u'ENSMUSG00000019433', u'ENSMUSG00000038816', u'ENSMUSG00000052397', u'ENSMUSG00000077450', u'ENSMUSG00000063063', u'ENSMUSG00000039457', u'ENSMUSG00000054455', u'ENSMUSG00000025809', u'ENSMUSG00000029407', u'ENSMUSG00000020547', u'ENSMUSG00000025362', u'ENSMUSG00000010110', u'ENSMUSG00000005483', u'ENSMUSG00000068036', u'ENSMUSG00000027293', u'ENSMUSG00000031729', u'ENSMUSG00000055762', u'ENSMUSG00000022451', u'ENSMUSG00000074923', u'ENSMUSG00000057219', u'ENSMUSG00000029552', u'ENSMUSG00000025558', u'ENSMUSG00000001036', u'ENSMUSG00000002504', u'ENSMUSG00000005125', u'ENSMUSG00000003234', u'ENSMUSG00000032218', u'ENSMUSG00000032475', u'ENSMUSG00000032340', u'ENSMUSG00000005417', u'ENSMUSG00000027108', u'ENSMUSG00000027612', u'ENSMUSG00000028964', u'ENSMUSG00000020149', u'ENSMUSG00000023022', u'ENSMUSG00000022680', u'ENSMUSG00000024006', u'ENSMUSG00000032294', u'ENSMUSG00000001424', u'ENSMUSG00000029470', u'ENSMUSG00000005846', u'ENSMUSG00000026860', u'ENSMUSG00000026796', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000063410', u'ENSMUSG00000016664', u'ENSMUSG00000033039', u'ENSMUSG00000005732', u'ENSMUSG00000022021', u'ENSMUSG00000023944', u'ENSMUSG00000001833', u'ENSMUSG00000024812', u'ENSMUSG00000031928', u'ENSMUSG00000025162', u'ENSMUSG00000028670', u'ENSMUSG00000035150', u'ENSMUSG00000018417', u'ENSMUSG00000024091', u'ENSMUSG00000041957', u'ENSMUSG00000000127', u'ENSMUSG00000034675', u'ENSMUSG00000026104', u'ENSMUSG00000032050', u'ENSMUSG00000006154', u'ENSMUSG00000040459', u'ENSMUSG00000091086', u'ENSMUSG00000002741', u'ENSMUSG00000012405', u'ENSMUSG00000067889', u'ENSMUSG00000040549', u'ENSMUSG00000059248', u'ENSMUSG00000028691', u'ENSMUSG00000034152', u'ENSMUSG00000063524', u'ENSMUSG00000032637', u'ENSMUSG00000024941', u'ENSMUSG00000016493', u'ENSMUSG00000039813', u'ENSMUSG00000037331', u'ENSMUSG00000038366', u'ENSMUSG00000020122', u'ENSMUSG00000029581', u'ENSMUSG00000024862', u'ENSMUSG00000025060', u'ENSMUSG00000034412', u'ENSMUSG00000038146', u'ENSMUSG00000022377', u'ENSMUSG00000041362', u'ENSMUSG00000029086', u'ENSMUSG00000051065', u'ENSMUSG00000031328', u'ENSMUSG00000030533', u'ENSMUSG00000002524', u'ENSMUSG00000025278', u'ENSMUSG00000028851', u'ENSMUSG00000032097', u'ENSMUSG00000029502', u'ENSMUSG00000027479', u'ENSMUSG00000010095', u'ENSMUSG00000074513', u'ENSMUSG00000020315', u'ENSMUSG00000021171', u'ENSMUSG00000027363']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045298', NS='CC', enrichment='e', name='tubulin complex', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060126']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000036752', u'ENSMUSG00000018411', u'ENSMUSG00000060126', u'ENSMUSG00000001525']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045309', NS='MF', enrichment='e', name='protein phosphorylated amino acid binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037902']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018909', u'ENSMUSG00000025217', u'ENSMUSG00000017776', u'ENSMUSG00000037902']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045332', NS='BP', enrichment='e', name='phospholipid translocation', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000040584']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000029468', u'ENSMUSG00000028125', u'ENSMUSG00000035722', u'ENSMUSG00000042476', u'ENSMUSG00000023088', u'ENSMUSG00000062949', u'ENSMUSG00000039529', u'ENSMUSG00000040584', u'ENSMUSG00000032328', u'ENSMUSG00000015243']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045334', NS='CC', enrichment='e', name='clathrin-coated endocytic vesicle', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032220', u'ENSMUSG00000033577']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000052353', u'ENSMUSG00000033335', u'ENSMUSG00000073725', u'ENSMUSG00000022212', u'ENSMUSG00000032220', u'ENSMUSG00000042105', u'ENSMUSG00000033577', u'ENSMUSG00000029518']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045335', NS='CC', enrichment='e', name='phagocytic vesicle', ratio_in_study=(14, 1397), ratio_in_pop=(64, 13836), p_uncorrected=0.0051672950158797954, depth=7, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000044827', u'ENSMUSG00000015243', u'ENSMUSG00000027882', u'ENSMUSG00000026728', u'ENSMUSG00000056737', u'ENSMUSG00000028955', u'ENSMUSG00000041598', u'ENSMUSG00000031165', u'ENSMUSG00000052688', u'ENSMUSG00000056515', u'ENSMUSG00000015340', u'ENSMUSG00000031447', u'ENSMUSG00000026879', u'ENSMUSG00000050732']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000028955', u'ENSMUSG00000002059', u'ENSMUSG00000031165', u'ENSMUSG00000033628', u'ENSMUSG00000068923', u'ENSMUSG00000021262', u'ENSMUSG00000052688', u'ENSMUSG00000068798', u'ENSMUSG00000003037', u'ENSMUSG00000004626', u'ENSMUSG00000006699', u'ENSMUSG00000031447', u'ENSMUSG00000043463', u'ENSMUSG00000050732', u'ENSMUSG00000029860', u'ENSMUSG00000044827', u'ENSMUSG00000030805', u'ENSMUSG00000045322', u'ENSMUSG00000037526', u'ENSMUSG00000026797', u'ENSMUSG00000026470', u'ENSMUSG00000026696', u'ENSMUSG00000021866', u'ENSMUSG00000036943', u'ENSMUSG00000056515', u'ENSMUSG00000000631', u'ENSMUSG00000004771', u'ENSMUSG00000077450', u'ENSMUSG00000035354', u'ENSMUSG00000023460', u'ENSMUSG00000035086', u'ENSMUSG00000027882', u'ENSMUSG00000015243', u'ENSMUSG00000017831', u'ENSMUSG00000026728', u'ENSMUSG00000040506', u'ENSMUSG00000027519', u'ENSMUSG00000046879', u'ENSMUSG00000015340', u'ENSMUSG00000062825', u'ENSMUSG00000031988', u'ENSMUSG00000045664', u'ENSMUSG00000020546', u'ENSMUSG00000026879', u'ENSMUSG00000026878', u'ENSMUSG00000028879', u'ENSMUSG00000030055', u'ENSMUSG00000051343', u'ENSMUSG00000004319', u'ENSMUSG00000056737', u'ENSMUSG00000020903', u'ENSMUSG00000019832', u'ENSMUSG00000030707', u'ENSMUSG00000052160', u'ENSMUSG00000041598', u'ENSMUSG00000025278', u'ENSMUSG00000026425', u'ENSMUSG00000004768', u'ENSMUSG00000079477', u'ENSMUSG00000055805', u'ENSMUSG00000006740', u'ENSMUSG00000017774', u'ENSMUSG00000038844']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045340', NS='MF', enrichment='e', name='mercury ion binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026193']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028964', u'ENSMUSG00000020250', u'ENSMUSG00000026193']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045342', NS='BP', enrichment='e', name='MHC class II biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026177']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045347', NS='BP', enrichment='e', name='negative regulation of MHC class II biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025702']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028423', u'ENSMUSG00000025702', u'ENSMUSG00000002111']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045348', NS='BP', enrichment='e', name='positive regulation of MHC class II biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020484', u'ENSMUSG00000020063', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045351', NS='BP', enrichment='e', name='type I interferon biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003184']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002325', u'ENSMUSG00000025498', u'ENSMUSG00000032508', u'ENSMUSG00000022967', u'ENSMUSG00000003184']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045356', NS='BP', enrichment='e', name='positive regulation of interferon-alpha biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000044583']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031639', u'ENSMUSG00000044583', u'ENSMUSG00000045322']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045358', NS='BP', enrichment='e', name='negative regulation of interferon-beta biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000003184']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022521', u'ENSMUSG00000026946', u'ENSMUSG00000003184']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045359', NS='BP', enrichment='e', name='positive regulation of interferon-beta biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000044583', u'ENSMUSG00000039005']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000045322', u'ENSMUSG00000047123', u'ENSMUSG00000044583', u'ENSMUSG00000020115', u'ENSMUSG00000031639', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045362', NS='BP', enrichment='e', name='positive regulation of interleukin-1 biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045368', NS='BP', enrichment='e', name='positive regulation of interleukin-13 biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045401', NS='BP', enrichment='e', name='positive regulation of interleukin-3 biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021457']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045404', NS='BP', enrichment='e', name='positive regulation of interleukin-4 biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000732']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000732']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045409', NS='BP', enrichment='e', name='negative regulation of interleukin-6 biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000034227']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000034227', u'ENSMUSG00000006014']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045410', NS='BP', enrichment='e', name='positive regulation of interleukin-6 biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000044827', u'ENSMUSG00000056529', u'ENSMUSG00000039005']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000044827', u'ENSMUSG00000056529', u'ENSMUSG00000032041', u'ENSMUSG00000027164', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045416', NS='BP', enrichment='e', name='positive regulation of interleukin-8 biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000044583', u'ENSMUSG00000039005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028191', u'ENSMUSG00000044583', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045425', NS='BP', enrichment='e', name='positive regulation of granulocyte macrophage colony-stimulating factor biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021457']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045428', NS='BP', enrichment='e', name='regulation of nitric oxide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000059456']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045429', NS='BP', enrichment='e', name='positive regulation of nitric oxide biosynthetic process', ratio_in_study=(7, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.03733166034516465, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.54089580939221027, study_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000028194', u'ENSMUSG00000034462', u'ENSMUSG00000020122', u'ENSMUSG00000022037', u'ENSMUSG00000016206', u'ENSMUSG00000039005']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000020366', u'ENSMUSG00000032487', u'ENSMUSG00000024397', u'ENSMUSG00000003032', u'ENSMUSG00000005534', u'ENSMUSG00000006818', u'ENSMUSG00000037405', u'ENSMUSG00000033335', u'ENSMUSG00000034462', u'ENSMUSG00000004056', u'ENSMUSG00000031906', u'ENSMUSG00000022037', u'ENSMUSG00000001729', u'ENSMUSG00000028991', u'ENSMUSG00000032402', u'ENSMUSG00000000766', u'ENSMUSG00000028194', u'ENSMUSG00000021270', u'ENSMUSG00000047123', u'ENSMUSG00000024789', u'ENSMUSG00000016206', u'ENSMUSG00000055148', u'ENSMUSG00000031980', u'ENSMUSG00000000290', u'ENSMUSG00000059456', u'ENSMUSG00000027995', u'ENSMUSG00000019768', u'ENSMUSG00000007039', u'ENSMUSG00000020122', u'ENSMUSG00000039005', u'ENSMUSG00000053004']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045444', NS='BP', enrichment='e', name='fat cell differentiation', ratio_in_study=(7, 1397), ratio_in_pop=(66, 13836), p_uncorrected=0.8375025932151003, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000020538', u'ENSMUSG00000038539', u'ENSMUSG00000053007', u'ENSMUSG00000063856', u'ENSMUSG00000056492', u'ENSMUSG00000021379']), pop_n=13836, pop_count=66, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000020189', u'ENSMUSG00000026826', u'ENSMUSG00000055024', u'ENSMUSG00000031755', u'ENSMUSG00000066800', u'ENSMUSG00000020538', u'ENSMUSG00000037325', u'ENSMUSG00000056501', u'ENSMUSG00000028341', u'ENSMUSG00000023034', u'ENSMUSG00000041975', u'ENSMUSG00000022428', u'ENSMUSG00000034957', u'ENSMUSG00000035919', u'ENSMUSG00000024338', u'ENSMUSG00000037270', u'ENSMUSG00000018160', u'ENSMUSG00000021943', u'ENSMUSG00000063810', u'ENSMUSG00000071657', u'ENSMUSG00000032405', u'ENSMUSG00000019947', u'ENSMUSG00000024985', u'ENSMUSG00000027274', u'ENSMUSG00000025246', u'ENSMUSG00000022855', u'ENSMUSG00000054720', u'ENSMUSG00000036867', u'ENSMUSG00000048355', u'ENSMUSG00000038485', u'ENSMUSG00000014763', u'ENSMUSG00000024176', u'ENSMUSG00000003228', u'ENSMUSG00000020892', u'ENSMUSG00000022812', u'ENSMUSG00000013921', u'ENSMUSG00000021013', u'ENSMUSG00000038539', u'ENSMUSG00000051675', u'ENSMUSG00000051177', u'ENSMUSG00000063856', u'ENSMUSG00000006464', u'ENSMUSG00000070348', u'ENSMUSG00000031668', u'ENSMUSG00000037035', u'ENSMUSG00000029076', u'ENSMUSG00000021379', u'ENSMUSG00000048040', u'ENSMUSG00000003032', u'ENSMUSG00000037868', u'ENSMUSG00000031367', u'ENSMUSG00000025235', u'ENSMUSG00000054434', u'ENSMUSG00000039886', u'ENSMUSG00000020593', u'ENSMUSG00000022722', u'ENSMUSG00000022141', u'ENSMUSG00000056492', u'ENSMUSG00000053007', u'ENSMUSG00000022807', u'ENSMUSG00000006586', u'ENSMUSG00000027104', u'ENSMUSG00000071637', u'ENSMUSG00000001366', u'ENSMUSG00000024999']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045445', NS='BP', enrichment='e', name='myoblast differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000068220', u'ENSMUSG00000020053', u'ENSMUSG00000014776', u'ENSMUSG00000027763']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000032119', u'ENSMUSG00000027763', u'ENSMUSG00000068220', u'ENSMUSG00000020719', u'ENSMUSG00000050567', u'ENSMUSG00000021200', u'ENSMUSG00000022105', u'ENSMUSG00000055065', u'ENSMUSG00000014776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045446', NS='BP', enrichment='e', name='endothelial cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000010175', u'ENSMUSG00000018476', u'ENSMUSG00000062960', u'ENSMUSG00000015468']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045453', NS='BP', enrichment='e', name='bone resorption', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038642', u'ENSMUSG00000030894', u'ENSMUSG00000015133']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000019066', u'ENSMUSG00000059456', u'ENSMUSG00000032492', u'ENSMUSG00000027646', u'ENSMUSG00000027164', u'ENSMUSG00000045730', u'ENSMUSG00000033220', u'ENSMUSG00000006932', u'ENSMUSG00000028833', u'ENSMUSG00000015133', u'ENSMUSG00000079477', u'ENSMUSG00000038642', u'ENSMUSG00000030894']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045454', NS='BP', enrichment='e', name='cell redox homeostasis', ratio_in_study=(7, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.49311683040570387, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020844', u'ENSMUSG00000026701', u'ENSMUSG00000028691', u'ENSMUSG00000063856', u'ENSMUSG00000015839', u'ENSMUSG00000025823', u'ENSMUSG00000025130']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000091780', u'ENSMUSG00000026820', u'ENSMUSG00000018196', u'ENSMUSG00000028367', u'ENSMUSG00000020571', u'ENSMUSG00000024614', u'ENSMUSG00000020844', u'ENSMUSG00000024953', u'ENSMUSG00000031584', u'ENSMUSG00000015839', u'ENSMUSG00000025078', u'ENSMUSG00000057069', u'ENSMUSG00000031068', u'ENSMUSG00000035960', u'ENSMUSG00000025130', u'ENSMUSG00000033684', u'ENSMUSG00000021591', u'ENSMUSG00000020664', u'ENSMUSG00000021497', u'ENSMUSG00000027006', u'ENSMUSG00000034723', u'ENSMUSG00000028843', u'ENSMUSG00000050043', u'ENSMUSG00000032350', u'ENSMUSG00000025408', u'ENSMUSG00000063856', u'ENSMUSG00000021102', u'ENSMUSG00000000811', u'ENSMUSG00000040697', u'ENSMUSG00000026701', u'ENSMUSG00000020250', u'ENSMUSG00000022498', u'ENSMUSG00000027248', u'ENSMUSG00000028691', u'ENSMUSG00000058709', u'ENSMUSG00000075701', u'ENSMUSG00000058407', u'ENSMUSG00000075700', u'ENSMUSG00000025289', u'ENSMUSG00000028567', u'ENSMUSG00000025823', u'ENSMUSG00000036327', u'ENSMUSG00000075704', u'ENSMUSG00000005354', u'ENSMUSG00000005161', u'ENSMUSG00000021072', u'ENSMUSG00000024997', u'ENSMUSG00000069844', u'ENSMUSG00000021830', u'ENSMUSG00000021831', u'ENSMUSG00000028343', u'ENSMUSG00000024583', u'ENSMUSG00000000600', u'ENSMUSG00000038991']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045868', 'GO:0030503', 'GO:0045867'])),
    NtGoeaResults(GO='GO:0045471', NS='BP', enrichment='e', name='response to ethanol', ratio_in_study=(6, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.15984128356024982, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000031400', u'ENSMUSG00000057329', u'ENSMUSG00000053279', u'ENSMUSG00000040613', u'ENSMUSG00000039005']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000027950', u'ENSMUSG00000053279', u'ENSMUSG00000030525', u'ENSMUSG00000031613', u'ENSMUSG00000059003', u'ENSMUSG00000029076', u'ENSMUSG00000022620', u'ENSMUSG00000031672', u'ENSMUSG00000044288', u'ENSMUSG00000029482', u'ENSMUSG00000026029', u'ENSMUSG00000026354', u'ENSMUSG00000019942', u'ENSMUSG00000050965', u'ENSMUSG00000005533', u'ENSMUSG00000049511', u'ENSMUSG00000020063', u'ENSMUSG00000019843', u'ENSMUSG00000040613', u'ENSMUSG00000039005', u'ENSMUSG00000020053', u'ENSMUSG00000030209', u'ENSMUSG00000000766', u'ENSMUSG00000025967', u'ENSMUSG00000033022', u'ENSMUSG00000057880', u'ENSMUSG00000026959', u'ENSMUSG00000022982', u'ENSMUSG00000028393', u'ENSMUSG00000039579', u'ENSMUSG00000073987', u'ENSMUSG00000031400', u'ENSMUSG00000025059', u'ENSMUSG00000057329']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0017036'])),
    NtGoeaResults(GO='GO:0045475', NS='BP', enrichment='p', name='locomotor rhythm', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020644']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000001751', u'ENSMUSG00000046709', u'ENSMUSG00000021144', u'ENSMUSG00000013663', u'ENSMUSG00000032010', u'ENSMUSG00000063142', u'ENSMUSG00000020644', u'ENSMUSG00000026077', u'ENSMUSG00000005886', u'ENSMUSG00000060882', u'ENSMUSG00000038550']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045494', NS='BP', enrichment='e', name='photoreceptor cell maintenance', ratio_in_study=(5, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.19678046933883983, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.84053142546527559, study_items=set([u'ENSMUSG00000027900', u'ENSMUSG00000029086', u'ENSMUSG00000012819', u'ENSMUSG00000026317', u'ENSMUSG00000069170']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000022837', u'ENSMUSG00000031028', u'ENSMUSG00000031755', u'ENSMUSG00000021803', u'ENSMUSG00000026317', u'ENSMUSG00000035759', u'ENSMUSG00000052613', u'ENSMUSG00000027274', u'ENSMUSG00000051444', u'ENSMUSG00000039577', u'ENSMUSG00000054051', u'ENSMUSG00000027254', u'ENSMUSG00000037493', u'ENSMUSG00000021255', u'ENSMUSG00000027900', u'ENSMUSG00000029086', u'ENSMUSG00000006464', u'ENSMUSG00000012819', u'ENSMUSG00000040860', u'ENSMUSG00000032258', u'ENSMUSG00000028125', u'ENSMUSG00000004319', u'ENSMUSG00000025235', u'ENSMUSG00000019971', u'ENSMUSG00000032558', u'ENSMUSG00000020212', u'ENSMUSG00000069170']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045503', NS='MF', enrichment='p', name='dynein light chain binding', ratio_in_study=(2, 1397), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026473', u'ENSMUSG00000041144']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000035126', u'ENSMUSG00000019027', u'ENSMUSG00000061322', u'ENSMUSG00000029757', u'ENSMUSG00000032589', u'ENSMUSG00000047193', u'ENSMUSG00000039715', u'ENSMUSG00000052861', u'ENSMUSG00000042050', u'ENSMUSG00000056752', u'ENSMUSG00000026473', u'ENSMUSG00000022262', u'ENSMUSG00000040511', u'ENSMUSG00000030882', u'ENSMUSG00000041144', u'ENSMUSG00000027012', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000018707', u'ENSMUSG00000034706', u'ENSMUSG00000005237', u'ENSMUSG00000038011', u'ENSMUSG00000043020', u'ENSMUSG00000018581', u'ENSMUSG00000033826']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045505', NS='MF', enrichment='p', name='dynein intermediate chain binding', ratio_in_study=(1, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.5061505808421848, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041144']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000029430', u'ENSMUSG00000019027', u'ENSMUSG00000009013', u'ENSMUSG00000025857', u'ENSMUSG00000047193', u'ENSMUSG00000022420', u'ENSMUSG00000052861', u'ENSMUSG00000056752', u'ENSMUSG00000029104', u'ENSMUSG00000022262', u'ENSMUSG00000047459', u'ENSMUSG00000014075', u'ENSMUSG00000030882', u'ENSMUSG00000018581', u'ENSMUSG00000041144', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000018707', u'ENSMUSG00000003452', u'ENSMUSG00000005237', u'ENSMUSG00000038011', u'ENSMUSG00000020483', u'ENSMUSG00000033826', u'ENSMUSG00000020745']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045540', NS='BP', enrichment='e', name='regulation of cholesterol biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000040374']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040374', u'ENSMUSG00000032485', u'ENSMUSG00000058454']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045541', NS='BP', enrichment='e', name='negative regulation of cholesterol biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000031483']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000025198', u'ENSMUSG00000022982', u'ENSMUSG00000031483']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045542', NS='BP', enrichment='e', name='positive regulation of cholesterol biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000024030', u'ENSMUSG00000028603', u'ENSMUSG00000036585']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000005514', u'ENSMUSG00000028603', u'ENSMUSG00000059743', u'ENSMUSG00000036585', u'ENSMUSG00000020538', u'ENSMUSG00000024030', u'ENSMUSG00000003585']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045545', NS='MF', enrichment='e', name='syndecan binding', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029816', u'ENSMUSG00000035273']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000035273', u'ENSMUSG00000020716', u'ENSMUSG00000028249', u'ENSMUSG00000028364', u'ENSMUSG00000029816', u'ENSMUSG00000006958']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045576', NS='BP', enrichment='e', name='mast cell activation', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000029204', u'ENSMUSG00000005125', u'ENSMUSG00000015355', u'ENSMUSG00000039005']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000028191', u'ENSMUSG00000005125', u'ENSMUSG00000015355', u'ENSMUSG00000021194', u'ENSMUSG00000059498', u'ENSMUSG00000002699', u'ENSMUSG00000029204', u'ENSMUSG00000058715', u'ENSMUSG00000039005']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045577', NS='BP', enrichment='e', name='regulation of B cell differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000058099', u'ENSMUSG00000021127', u'ENSMUSG00000045817', u'ENSMUSG00000026395']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000058099', u'ENSMUSG00000036712', u'ENSMUSG00000045817', u'ENSMUSG00000045322', u'ENSMUSG00000021127', u'ENSMUSG00000004266', u'ENSMUSG00000047139', u'ENSMUSG00000026395']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045578', NS='BP', enrichment='e', name='negative regulation of B cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020644']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000031548', u'ENSMUSG00000020644', u'ENSMUSG00000015217']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045579', NS='BP', enrichment='e', name='positive regulation of B cell differentiation', ratio_in_study=(6, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.0015399461676470938, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.09092629514686186, study_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000020919', u'ENSMUSG00000026288', u'ENSMUSG00000004043', u'ENSMUSG00000018654', u'ENSMUSG00000021457']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000020919', u'ENSMUSG00000026288', u'ENSMUSG00000004043', u'ENSMUSG00000021871', u'ENSMUSG00000018654', u'ENSMUSG00000021457', u'ENSMUSG00000020484', u'ENSMUSG00000062949', u'ENSMUSG00000000957', u'ENSMUSG00000038542', u'ENSMUSG00000024959', u'ENSMUSG00000031304', u'ENSMUSG00000021022']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045581', NS='BP', enrichment='e', name='negative regulation of T cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000078202', u'ENSMUSG00000024610', u'ENSMUSG00000029603', u'ENSMUSG00000036712', u'ENSMUSG00000005161']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045582', NS='BP', enrichment='e', name='positive regulation of T cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000026395']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000046207', u'ENSMUSG00000037649', u'ENSMUSG00000036712', u'ENSMUSG00000024610', u'ENSMUSG00000026117', u'ENSMUSG00000036594', u'ENSMUSG00000033454', u'ENSMUSG00000020484', u'ENSMUSG00000007817', u'ENSMUSG00000024959', u'ENSMUSG00000026395']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045586', NS='BP', enrichment='e', name='regulation of gamma-delta T cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028150']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000033730', u'ENSMUSG00000070643', u'ENSMUSG00000028150']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045588', NS='BP', enrichment='e', name='positive regulation of gamma-delta T cell differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(5, 13836), p_uncorrected=1.0426320645028554e-05, depth=10, study_count=5, p_sm_bonferroni=0.16375579205081847, p_fdr_bh=0.0019265387300096289, study_items=set([u'ENSMUSG00000021457', u'ENSMUSG00000004043', u'ENSMUSG00000022488', u'ENSMUSG00000020919', u'ENSMUSG00000026395']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000022488', u'ENSMUSG00000020919', u'ENSMUSG00000026395', u'ENSMUSG00000021457']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045591', NS='BP', enrichment='e', name='positive regulation of regulatory T cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016206']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000039384', u'ENSMUSG00000050357', u'ENSMUSG00000016493', u'ENSMUSG00000022508', u'ENSMUSG00000001123', u'ENSMUSG00000016206']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045595', NS='BP', enrichment='e', name='regulation of cell differentiation', ratio_in_study=(6, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.023496325263069592, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000030701', u'ENSMUSG00000053158', u'ENSMUSG00000023031', u'ENSMUSG00000025902', u'ENSMUSG00000021318']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000048001', u'ENSMUSG00000003032', u'ENSMUSG00000045576', u'ENSMUSG00000030701', u'ENSMUSG00000026123', u'ENSMUSG00000053158', u'ENSMUSG00000006932', u'ENSMUSG00000023031', u'ENSMUSG00000053113', u'ENSMUSG00000022114', u'ENSMUSG00000034394', u'ENSMUSG00000024042', u'ENSMUSG00000027434', u'ENSMUSG00000005871', u'ENSMUSG00000021318', u'ENSMUSG00000091337', u'ENSMUSG00000028382', u'ENSMUSG00000005045', u'ENSMUSG00000000567', u'ENSMUSG00000041415', u'ENSMUSG00000062991', u'ENSMUSG00000021835', u'ENSMUSG00000025902']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045596', NS='BP', enrichment='e', name='negative regulation of cell differentiation', ratio_in_study=(6, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.04135337458509057, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.57732986776305106, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000025809', u'ENSMUSG00000074637', u'ENSMUSG00000025352', u'ENSMUSG00000021318']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000021732', u'ENSMUSG00000037992', u'ENSMUSG00000059325', u'ENSMUSG00000001288', u'ENSMUSG00000022528', u'ENSMUSG00000025352', u'ENSMUSG00000029050', u'ENSMUSG00000027660', u'ENSMUSG00000023110', u'ENSMUSG00000006932', u'ENSMUSG00000017548', u'ENSMUSG00000027276', u'ENSMUSG00000036353', u'ENSMUSG00000030265', u'ENSMUSG00000025809', u'ENSMUSG00000063358', u'ENSMUSG00000021318', u'ENSMUSG00000038146', u'ENSMUSG00000039191', u'ENSMUSG00000048616', u'ENSMUSG00000036856', u'ENSMUSG00000022508', u'ENSMUSG00000039985', u'ENSMUSG00000074637', u'ENSMUSG00000014773']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045597', NS='BP', enrichment='e', name='positive regulation of cell differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.39433918517731964, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000019997', u'ENSMUSG00000074637', u'ENSMUSG00000052430', u'ENSMUSG00000022037']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000024947', u'ENSMUSG00000008999', u'ENSMUSG00000033249', u'ENSMUSG00000032187', u'ENSMUSG00000019997', u'ENSMUSG00000041911', u'ENSMUSG00000009073', u'ENSMUSG00000023944', u'ENSMUSG00000046532', u'ENSMUSG00000052684', u'ENSMUSG00000052837', u'ENSMUSG00000031681', u'ENSMUSG00000000126', u'ENSMUSG00000053113', u'ENSMUSG00000022037', u'ENSMUSG00000015605', u'ENSMUSG00000027358', u'ENSMUSG00000027524', u'ENSMUSG00000027796', u'ENSMUSG00000028195', u'ENSMUSG00000027434', u'ENSMUSG00000005871', u'ENSMUSG00000002068', u'ENSMUSG00000004936', u'ENSMUSG00000024789', u'ENSMUSG00000025364', u'ENSMUSG00000068154', u'ENSMUSG00000040734', u'ENSMUSG00000052430', u'ENSMUSG00000034701', u'ENSMUSG00000054252', u'ENSMUSG00000021835', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000038224']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045598', NS='BP', enrichment='e', name='regulation of fat cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000028150']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000040040', u'ENSMUSG00000015149', u'ENSMUSG00000047428', u'ENSMUSG00000028150', u'ENSMUSG00000063810', u'ENSMUSG00000031161', u'ENSMUSG00000024426', u'ENSMUSG00000020889', u'ENSMUSG00000023980', u'ENSMUSG00000022528', u'ENSMUSG00000020593', u'ENSMUSG00000037253']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045599', NS='BP', enrichment='e', name='negative regulation of fat cell differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.5955776994956077, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000015149', u'ENSMUSG00000021379', u'ENSMUSG00000045817', u'ENSMUSG00000037370']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000053647', u'ENSMUSG00000029478', u'ENSMUSG00000023170', u'ENSMUSG00000030659', u'ENSMUSG00000055116', u'ENSMUSG00000021994', u'ENSMUSG00000040856', u'ENSMUSG00000024985', u'ENSMUSG00000045817', u'ENSMUSG00000049577', u'ENSMUSG00000002603', u'ENSMUSG00000022306', u'ENSMUSG00000022263', u'ENSMUSG00000006818', u'ENSMUSG00000027276', u'ENSMUSG00000007827', u'ENSMUSG00000015149', u'ENSMUSG00000032402', u'ENSMUSG00000025408', u'ENSMUSG00000020063', u'ENSMUSG00000058966', u'ENSMUSG00000044167', u'ENSMUSG00000030201', u'ENSMUSG00000030782', u'ENSMUSG00000068747', u'ENSMUSG00000037370', u'ENSMUSG00000049090', u'ENSMUSG00000045294', u'ENSMUSG00000027803', u'ENSMUSG00000021379', u'ENSMUSG00000023951', u'ENSMUSG00000034271', u'ENSMUSG00000042548', u'ENSMUSG00000032238', u'ENSMUSG00000027490', u'ENSMUSG00000024182', u'ENSMUSG00000051444', u'ENSMUSG00000006586', u'ENSMUSG00000020601']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045600', NS='BP', enrichment='e', name='positive regulation of fat cell differentiation', ratio_in_study=(10, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.002906338462155912, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.13269462757738593, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000020053', u'ENSMUSG00000026676', u'ENSMUSG00000000552', u'ENSMUSG00000021127', u'ENSMUSG00000042190', u'ENSMUSG00000044786', u'ENSMUSG00000020644', u'ENSMUSG00000040711', u'ENSMUSG00000024913']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000014547', u'ENSMUSG00000026676', u'ENSMUSG00000021127', u'ENSMUSG00000025958', u'ENSMUSG00000066687', u'ENSMUSG00000042190', u'ENSMUSG00000056501', u'ENSMUSG00000032185', u'ENSMUSG00000018209', u'ENSMUSG00000024913', u'ENSMUSG00000034957', u'ENSMUSG00000027004', u'ENSMUSG00000000552', u'ENSMUSG00000044548', u'ENSMUSG00000035642', u'ENSMUSG00000034997', u'ENSMUSG00000021067', u'ENSMUSG00000022111', u'ENSMUSG00000037486', u'ENSMUSG00000027358', u'ENSMUSG00000022329', u'ENSMUSG00000020053', u'ENSMUSG00000023087', u'ENSMUSG00000038260', u'ENSMUSG00000041380', u'ENSMUSG00000032652', u'ENSMUSG00000009281', u'ENSMUSG00000001729', u'ENSMUSG00000043252', u'ENSMUSG00000040711', u'ENSMUSG00000031548', u'ENSMUSG00000029659', u'ENSMUSG00000020484', u'ENSMUSG00000044786', u'ENSMUSG00000020644', u'ENSMUSG00000005148', u'ENSMUSG00000039286']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045602', NS='BP', enrichment='e', name='negative regulation of endothelial cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000007613', u'ENSMUSG00000042745']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000033933', u'ENSMUSG00000000530', u'ENSMUSG00000027276', u'ENSMUSG00000007613', u'ENSMUSG00000042745', u'ENSMUSG00000015468']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045603', NS='BP', enrichment='e', name='positive regulation of endothelial cell differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000037621', u'ENSMUSG00000026923', u'ENSMUSG00000036478', u'ENSMUSG00000039004']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000069763', u'ENSMUSG00000006932', u'ENSMUSG00000021835', u'ENSMUSG00000000530', u'ENSMUSG00000036478', u'ENSMUSG00000037621', u'ENSMUSG00000039004']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045607', NS='BP', enrichment='e', name='regulation of auditory receptor cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000048001', u'ENSMUSG00000040289', u'ENSMUSG00000037169', u'ENSMUSG00000022528', u'ENSMUSG00000019789', u'ENSMUSG00000028654']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045608', NS='BP', enrichment='e', name='negative regulation of auditory receptor cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022528', u'ENSMUSG00000014773', u'ENSMUSG00000026923']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045616', NS='BP', enrichment='e', name='regulation of keratinocyte differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000046186', u'ENSMUSG00000021127']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000046186', u'ENSMUSG00000024290', u'ENSMUSG00000021127', u'ENSMUSG00000028967', u'ENSMUSG00000044786', u'ENSMUSG00000020656', u'ENSMUSG00000020580']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045618', NS='BP', enrichment='p', name='positive regulation of keratinocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000020086', u'ENSMUSG00000018160', u'ENSMUSG00000027678', u'ENSMUSG00000015937', u'ENSMUSG00000021108', u'ENSMUSG00000066306', u'ENSMUSG00000020857', u'ENSMUSG00000020891']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045620', NS='BP', enrichment='e', name='negative regulation of lymphocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001786']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001786']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045621', NS='BP', enrichment='e', name='positive regulation of lymphocyte differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.00047594319969878284, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.041528688302606018, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000004043', u'ENSMUSG00000022488', u'ENSMUSG00000020919']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000004043', u'ENSMUSG00000022488', u'ENSMUSG00000020919', u'ENSMUSG00000031304']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045636', NS='BP', enrichment='e', name='positive regulation of melanocyte differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000057329']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000026872', u'ENSMUSG00000057329', u'ENSMUSG00000019966', u'ENSMUSG00000022449']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045637', NS='BP', enrichment='e', name='regulation of myeloid cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028859']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025373', u'ENSMUSG00000001288', u'ENSMUSG00000028859', u'ENSMUSG00000024778']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045638', NS='BP', enrichment='e', name='negative regulation of myeloid cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000044786', u'ENSMUSG00000038855']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000040274', u'ENSMUSG00000048109', u'ENSMUSG00000020160', u'ENSMUSG00000059456', u'ENSMUSG00000027210', u'ENSMUSG00000066687', u'ENSMUSG00000061559', u'ENSMUSG00000003437', u'ENSMUSG00000005609', u'ENSMUSG00000038855', u'ENSMUSG00000026361', u'ENSMUSG00000021025', u'ENSMUSG00000014773', u'ENSMUSG00000042487', u'ENSMUSG00000015217', u'ENSMUSG00000044786']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045639', NS='BP', enrichment='e', name='positive regulation of myeloid cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000053158']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027276', u'ENSMUSG00000066551', u'ENSMUSG00000053158']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045647', NS='BP', enrichment='e', name='negative regulation of erythrocyte differentiation', ratio_in_study=(6, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0001538136428217577, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.017131128795533329, study_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000032698', u'ENSMUSG00000021127', u'ENSMUSG00000004043', u'ENSMUSG00000044786', u'ENSMUSG00000074622']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000032698', u'ENSMUSG00000021127', u'ENSMUSG00000004043', u'ENSMUSG00000024359', u'ENSMUSG00000025223', u'ENSMUSG00000044786', u'ENSMUSG00000034201', u'ENSMUSG00000052040', u'ENSMUSG00000074622']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045648', NS='BP', enrichment='e', name='positive regulation of erythrocyte differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.04461492129255258, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000022488', u'ENSMUSG00000020919', u'ENSMUSG00000020644', u'ENSMUSG00000032035']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000048756', u'ENSMUSG00000022488', u'ENSMUSG00000020919', u'ENSMUSG00000054717', u'ENSMUSG00000035692', u'ENSMUSG00000018160', u'ENSMUSG00000004040', u'ENSMUSG00000026104', u'ENSMUSG00000000532', u'ENSMUSG00000033055', u'ENSMUSG00000032035', u'ENSMUSG00000026288', u'ENSMUSG00000036940', u'ENSMUSG00000027495', u'ENSMUSG00000053436', u'ENSMUSG00000020644', u'ENSMUSG00000021109', u'ENSMUSG00000052155', u'ENSMUSG00000026155']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045651', NS='BP', enrichment='p', name='positive regulation of macrophage differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020644']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034394', u'ENSMUSG00000026029', u'ENSMUSG00000022831', u'ENSMUSG00000014599', u'ENSMUSG00000021408', u'ENSMUSG00000032501', u'ENSMUSG00000050965', u'ENSMUSG00000031750', u'ENSMUSG00000020644', u'ENSMUSG00000022105']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045654', NS='BP', enrichment='e', name='positive regulation of megakaryocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052688']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000054717', u'ENSMUSG00000029359', u'ENSMUSG00000037896', u'ENSMUSG00000036940', u'ENSMUSG00000052688', u'ENSMUSG00000022847']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045656', NS='BP', enrichment='e', name='negative regulation of monocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026288']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000040274', u'ENSMUSG00000027583', u'ENSMUSG00000047415', u'ENSMUSG00000022346']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045657', NS='BP', enrichment='e', name='positive regulation of monocyte differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000021127']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000014599', u'ENSMUSG00000024610', u'ENSMUSG00000028988', u'ENSMUSG00000031750', u'ENSMUSG00000052684']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045659', NS='BP', enrichment='e', name='negative regulation of neutrophil differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026288']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000032501']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045660', NS='BP', enrichment='e', name='positive regulation of neutrophil differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018654']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000018654']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045661', NS='BP', enrichment='e', name='regulation of myoblast differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021127']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000079110', u'ENSMUSG00000061981', u'ENSMUSG00000032386', u'ENSMUSG00000021127']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045662', NS='BP', enrichment='e', name='negative regulation of myoblast differentiation', ratio_in_study=(7, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.0017793974038341196, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.096369709050409258, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000000567', u'ENSMUSG00000040759', u'ENSMUSG00000007872', u'ENSMUSG00000021508', u'ENSMUSG00000019122', u'ENSMUSG00000038872']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000026923', u'ENSMUSG00000036169', u'ENSMUSG00000000567', u'ENSMUSG00000040759', u'ENSMUSG00000007872', u'ENSMUSG00000002603', u'ENSMUSG00000034855', u'ENSMUSG00000038872', u'ENSMUSG00000018604', u'ENSMUSG00000021508', u'ENSMUSG00000021835', u'ENSMUSG00000019122', u'ENSMUSG00000025408', u'ENSMUSG00000070705', u'ENSMUSG00000014773', u'ENSMUSG00000039217', u'ENSMUSG00000024176', u'ENSMUSG00000061013']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045663', NS='BP', enrichment='e', name='positive regulation of myoblast differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.08487886152247255, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038872', u'ENSMUSG00000041417', u'ENSMUSG00000036478', u'ENSMUSG00000022687']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000036450', u'ENSMUSG00000048424', u'ENSMUSG00000029417', u'ENSMUSG00000041417', u'ENSMUSG00000038119', u'ENSMUSG00000051177', u'ENSMUSG00000020427', u'ENSMUSG00000038872', u'ENSMUSG00000071369', u'ENSMUSG00000022639', u'ENSMUSG00000053436', u'ENSMUSG00000036478', u'ENSMUSG00000036006', u'ENSMUSG00000030890', u'ENSMUSG00000005583', u'ENSMUSG00000005893', u'ENSMUSG00000022687']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045664', NS='BP', enrichment='e', name='regulation of neuron differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000017466']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000022048', u'ENSMUSG00000028039', u'ENSMUSG00000017466', u'ENSMUSG00000020716', u'ENSMUSG00000041415', u'ENSMUSG00000042834', u'ENSMUSG00000048251', u'ENSMUSG00000034701', u'ENSMUSG00000038255', u'ENSMUSG00000027168', u'ENSMUSG00000024381', u'ENSMUSG00000027859', u'ENSMUSG00000049107', u'ENSMUSG00000063887', u'ENSMUSG00000021936', u'ENSMUSG00000021224', u'ENSMUSG00000051391', u'ENSMUSG00000038119']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045665', NS='BP', enrichment='e', name='negative regulation of neuron differentiation', ratio_in_study=(16, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.0003262035645097734, depth=8, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.031080261047134981, study_items=set([u'ENSMUSG00000026424', u'ENSMUSG00000027168', u'ENSMUSG00000021318', u'ENSMUSG00000043456', u'ENSMUSG00000036634', u'ENSMUSG00000025809', u'ENSMUSG00000061517', u'ENSMUSG00000019803', u'ENSMUSG00000026176', u'ENSMUSG00000053024', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000025352', u'ENSMUSG00000026923', u'ENSMUSG00000007655', u'ENSMUSG00000021379']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000024294', u'ENSMUSG00000026923', u'ENSMUSG00000025352', u'ENSMUSG00000029516', u'ENSMUSG00000020458', u'ENSMUSG00000008999', u'ENSMUSG00000022892', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000020454', u'ENSMUSG00000039298', u'ENSMUSG00000028156', u'ENSMUSG00000039830', u'ENSMUSG00000029026', u'ENSMUSG00000037296', u'ENSMUSG00000043456', u'ENSMUSG00000018160', u'ENSMUSG00000025466', u'ENSMUSG00000041544', u'ENSMUSG00000048001', u'ENSMUSG00000040289', u'ENSMUSG00000019803', u'ENSMUSG00000027276', u'ENSMUSG00000052534', u'ENSMUSG00000064293', u'ENSMUSG00000020950', u'ENSMUSG00000003814', u'ENSMUSG00000053024', u'ENSMUSG00000040785', u'ENSMUSG00000048756', u'ENSMUSG00000020052', u'ENSMUSG00000000838', u'ENSMUSG00000047139', u'ENSMUSG00000020160', u'ENSMUSG00000025809', u'ENSMUSG00000027434', u'ENSMUSG00000033952', u'ENSMUSG00000061517', u'ENSMUSG00000032097', u'ENSMUSG00000032329', u'ENSMUSG00000029603', u'ENSMUSG00000021318', u'ENSMUSG00000021379', u'ENSMUSG00000038146', u'ENSMUSG00000037032', u'ENSMUSG00000027168', u'ENSMUSG00000041351', u'ENSMUSG00000036208', u'ENSMUSG00000005102', u'ENSMUSG00000036634', u'ENSMUSG00000050071', u'ENSMUSG00000024735', u'ENSMUSG00000026176', u'ENSMUSG00000032064', u'ENSMUSG00000026424', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000007655', u'ENSMUSG00000007815', u'ENSMUSG00000021743']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045666', NS='BP', enrichment='e', name='positive regulation of neuron differentiation', ratio_in_study=(11, 1397), ratio_in_pop=(76, 13836), p_uncorrected=0.24752105974969982, depth=8, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000046731', u'ENSMUSG00000017466', u'ENSMUSG00000025809', u'ENSMUSG00000047407', u'ENSMUSG00000008734', u'ENSMUSG00000074637', u'ENSMUSG00000031665', u'ENSMUSG00000031565', u'ENSMUSG00000039533', u'ENSMUSG00000039004']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000020027', u'ENSMUSG00000035314', u'ENSMUSG00000045648', u'ENSMUSG00000013663', u'ENSMUSG00000038119', u'ENSMUSG00000020232', u'ENSMUSG00000024163', u'ENSMUSG00000032744', u'ENSMUSG00000008999', u'ENSMUSG00000042182', u'ENSMUSG00000022508', u'ENSMUSG00000008734', u'ENSMUSG00000028519', u'ENSMUSG00000013089', u'ENSMUSG00000031565', u'ENSMUSG00000048402', u'ENSMUSG00000032118', u'ENSMUSG00000031665', u'ENSMUSG00000017466', u'ENSMUSG00000039004', u'ENSMUSG00000061353', u'ENSMUSG00000057778', u'ENSMUSG00000035131', u'ENSMUSG00000037992', u'ENSMUSG00000024423', u'ENSMUSG00000020950', u'ENSMUSG00000027859', u'ENSMUSG00000048482', u'ENSMUSG00000039533', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000027358', u'ENSMUSG00000004031', u'ENSMUSG00000020647', u'ENSMUSG00000020167', u'ENSMUSG00000020052', u'ENSMUSG00000028059', u'ENSMUSG00000079227', u'ENSMUSG00000082229', u'ENSMUSG00000045983', u'ENSMUSG00000090223', u'ENSMUSG00000045318', u'ENSMUSG00000025809', u'ENSMUSG00000074643', u'ENSMUSG00000027434', u'ENSMUSG00000003948', u'ENSMUSG00000038255', u'ENSMUSG00000028351', u'ENSMUSG00000020859', u'ENSMUSG00000032228', u'ENSMUSG00000045103', u'ENSMUSG00000052727', u'ENSMUSG00000011958', u'ENSMUSG00000028397', u'ENSMUSG00000031997', u'ENSMUSG00000021219', u'ENSMUSG00000033326', u'ENSMUSG00000035062', u'ENSMUSG00000051675', u'ENSMUSG00000017491', u'ENSMUSG00000041710', u'ENSMUSG00000034701', u'ENSMUSG00000026341', u'ENSMUSG00000024735', u'ENSMUSG00000047407', u'ENSMUSG00000021835', u'ENSMUSG00000027699', u'ENSMUSG00000010086', u'ENSMUSG00000046731', u'ENSMUSG00000053477', u'ENSMUSG00000074637', u'ENSMUSG00000041120', u'ENSMUSG00000007815', u'ENSMUSG00000050830', u'ENSMUSG00000021743']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045667', NS='BP', enrichment='e', name='regulation of osteoblast differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021136', u'ENSMUSG00000027339']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000021136', u'ENSMUSG00000025423', u'ENSMUSG00000022607', u'ENSMUSG00000020719', u'ENSMUSG00000039153', u'ENSMUSG00000005871', u'ENSMUSG00000006932', u'ENSMUSG00000005469', u'ENSMUSG00000024955', u'ENSMUSG00000055409', u'ENSMUSG00000027339']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045668', NS='BP', enrichment='e', name='negative regulation of osteoblast differentiation', ratio_in_study=(11, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.0004517711240178253, depth=6, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.04101455071574546, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000025239', u'ENSMUSG00000007872', u'ENSMUSG00000042745', u'ENSMUSG00000033016', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000026185', u'ENSMUSG00000036192']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000021451', u'ENSMUSG00000042745', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000036192', u'ENSMUSG00000048424', u'ENSMUSG00000026313', u'ENSMUSG00000022475', u'ENSMUSG00000024098', u'ENSMUSG00000046791', u'ENSMUSG00000021943', u'ENSMUSG00000033016', u'ENSMUSG00000043252', u'ENSMUSG00000032402', u'ENSMUSG00000039286', u'ENSMUSG00000000142', u'ENSMUSG00000006958', u'ENSMUSG00000040274', u'ENSMUSG00000023087', u'ENSMUSG00000021466', u'ENSMUSG00000038260', u'ENSMUSG00000048616', u'ENSMUSG00000024947', u'ENSMUSG00000026185', u'ENSMUSG00000008855', u'ENSMUSG00000025239', u'ENSMUSG00000037573', u'ENSMUSG00000007872', u'ENSMUSG00000031548', u'ENSMUSG00000017119', u'ENSMUSG00000066613', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000029050']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045669', NS='BP', enrichment='e', name='positive regulation of osteoblast differentiation', ratio_in_study=(12, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.009181706351943401, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000020053', u'ENSMUSG00000052430', u'ENSMUSG00000019359', u'ENSMUSG00000021540', u'ENSMUSG00000026674', u'ENSMUSG00000021796', u'ENSMUSG00000050953', u'ENSMUSG00000021318', u'ENSMUSG00000021379', u'ENSMUSG00000039004', u'ENSMUSG00000021756']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000019359', u'ENSMUSG00000022382', u'ENSMUSG00000067336', u'ENSMUSG00000025854', u'ENSMUSG00000008999', u'ENSMUSG00000040289', u'ENSMUSG00000071076', u'ENSMUSG00000056501', u'ENSMUSG00000040998', u'ENSMUSG00000055409', u'ENSMUSG00000019087', u'ENSMUSG00000021756', u'ENSMUSG00000034957', u'ENSMUSG00000035877', u'ENSMUSG00000021493', u'ENSMUSG00000021943', u'ENSMUSG00000071637', u'ENSMUSG00000035914', u'ENSMUSG00000031681', u'ENSMUSG00000006932', u'ENSMUSG00000027276', u'ENSMUSG00000021796', u'ENSMUSG00000024598', u'ENSMUSG00000013622', u'ENSMUSG00000027523', u'ENSMUSG00000007041', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000020053', u'ENSMUSG00000021540', u'ENSMUSG00000028195', u'ENSMUSG00000061393', u'ENSMUSG00000052155', u'ENSMUSG00000039153', u'ENSMUSG00000026836', u'ENSMUSG00000073489', u'ENSMUSG00000024947', u'ENSMUSG00000002688', u'ENSMUSG00000021318', u'ENSMUSG00000021379', u'ENSMUSG00000023951', u'ENSMUSG00000050953', u'ENSMUSG00000052430', u'ENSMUSG00000040297', u'ENSMUSG00000028988', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000028063', u'ENSMUSG00000054675', u'ENSMUSG00000030890']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045670', NS='BP', enrichment='e', name='regulation of osteoclast differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000027339', u'ENSMUSG00000035158', u'ENSMUSG00000021792']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000056501', u'ENSMUSG00000025473', u'ENSMUSG00000035011', u'ENSMUSG00000032020', u'ENSMUSG00000005871', u'ENSMUSG00000006932', u'ENSMUSG00000000134', u'ENSMUSG00000035158', u'ENSMUSG00000024955', u'ENSMUSG00000054252', u'ENSMUSG00000027339', u'ENSMUSG00000028991', u'ENSMUSG00000021792']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045671', NS='BP', enrichment='e', name='negative regulation of osteoclast differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.057129352943568495, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000030157', u'ENSMUSG00000041417', u'ENSMUSG00000074622']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000039883', u'ENSMUSG00000074272', u'ENSMUSG00000041417', u'ENSMUSG00000020716', u'ENSMUSG00000024245', u'ENSMUSG00000026288', u'ENSMUSG00000032020', u'ENSMUSG00000031548', u'ENSMUSG00000030157', u'ENSMUSG00000006932', u'ENSMUSG00000048546', u'ENSMUSG00000039461', u'ENSMUSG00000027204', u'ENSMUSG00000037940', u'ENSMUSG00000074622']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045672', NS='BP', enrichment='e', name='positive regulation of osteoclast differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000027562']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000000982', u'ENSMUSG00000027562', u'ENSMUSG00000014599', u'ENSMUSG00000021250', u'ENSMUSG00000037465', u'ENSMUSG00000025958', u'ENSMUSG00000027164', u'ENSMUSG00000024621', u'ENSMUSG00000033871', u'ENSMUSG00000043252', u'ENSMUSG00000027523', u'ENSMUSG00000037486', u'ENSMUSG00000020689']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045686', NS='BP', enrichment='e', name='negative regulation of glial cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041309']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041309']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045687', NS='BP', enrichment='e', name='positive regulation of glial cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000041309']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000041309', u'ENSMUSG00000027315', u'ENSMUSG00000049107', u'ENSMUSG00000010086', u'ENSMUSG00000020458', u'ENSMUSG00000022528']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045717', NS='BP', enrichment='e', name='negative regulation of fatty acid biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000031483', u'ENSMUSG00000018574']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025198', u'ENSMUSG00000003721', u'ENSMUSG00000026003', u'ENSMUSG00000031483', u'ENSMUSG00000017146', u'ENSMUSG00000045294', u'ENSMUSG00000037622', u'ENSMUSG00000018574']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045719', NS='BP', enrichment='e', name='negative regulation of glycogen biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000006127', u'ENSMUSG00000026274', u'ENSMUSG00000020176', u'ENSMUSG00000029992']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045723', NS='BP', enrichment='e', name='positive regulation of fatty acid biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000060601', u'ENSMUSG00000032349', u'ENSMUSG00000008035']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000060601', u'ENSMUSG00000032349', u'ENSMUSG00000002108', u'ENSMUSG00000005373', u'ENSMUSG00000026623', u'ENSMUSG00000031980', u'ENSMUSG00000008035']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045724', NS='BP', enrichment='p', name='positive regulation of cilium assembly', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033904']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000033904', u'ENSMUSG00000029104', u'ENSMUSG00000058230', u'ENSMUSG00000032740', u'ENSMUSG00000025235', u'ENSMUSG00000032221', u'ENSMUSG00000048799', u'ENSMUSG00000046985', u'ENSMUSG00000033287', u'ENSMUSG00000040860', u'ENSMUSG00000011658']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045725', NS='BP', enrichment='e', name='positive regulation of glycogen biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000050423', u'ENSMUSG00000025006']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000048583', u'ENSMUSG00000046785', u'ENSMUSG00000055980', u'ENSMUSG00000021255', u'ENSMUSG00000050423', u'ENSMUSG00000038894', u'ENSMUSG00000001729', u'ENSMUSG00000028630', u'ENSMUSG00000005534', u'ENSMUSG00000004056', u'ENSMUSG00000025006']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045727', NS='BP', enrichment='e', name='positive regulation of translation', ratio_in_study=(9, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.11224208711998135, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000026483', u'ENSMUSG00000040152', u'ENSMUSG00000062312', u'ENSMUSG00000027808', u'ENSMUSG00000006498', u'ENSMUSG00000005610', u'ENSMUSG00000056529', u'ENSMUSG00000021838']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000015165', u'ENSMUSG00000031167', u'ENSMUSG00000028081', u'ENSMUSG00000060938', u'ENSMUSG00000020516', u'ENSMUSG00000005610', u'ENSMUSG00000064030', u'ENSMUSG00000028760', u'ENSMUSG00000041815', u'ENSMUSG00000039652', u'ENSMUSG00000047213', u'ENSMUSG00000023051', u'ENSMUSG00000033499', u'ENSMUSG00000053175', u'ENSMUSG00000038398', u'ENSMUSG00000076431', u'ENSMUSG00000045193', u'ENSMUSG00000058558', u'ENSMUSG00000006498', u'ENSMUSG00000038762', u'ENSMUSG00000034994', u'ENSMUSG00000040028', u'ENSMUSG00000036781', u'ENSMUSG00000028991', u'ENSMUSG00000038848', u'ENSMUSG00000019432', u'ENSMUSG00000063065', u'ENSMUSG00000000838', u'ENSMUSG00000026483', u'ENSMUSG00000057113', u'ENSMUSG00000039607', u'ENSMUSG00000063358', u'ENSMUSG00000073565', u'ENSMUSG00000027808', u'ENSMUSG00000055024', u'ENSMUSG00000025586', u'ENSMUSG00000028756', u'ENSMUSG00000025580', u'ENSMUSG00000016554', u'ENSMUSG00000024087', u'ENSMUSG00000036572', u'ENSMUSG00000040152', u'ENSMUSG00000030738', u'ENSMUSG00000000568', u'ENSMUSG00000000787', u'ENSMUSG00000059456', u'ENSMUSG00000062312', u'ENSMUSG00000023025', u'ENSMUSG00000027613', u'ENSMUSG00000056529', u'ENSMUSG00000006728', u'ENSMUSG00000022336', u'ENSMUSG00000003235', u'ENSMUSG00000021838']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045946'])),
    NtGoeaResults(GO='GO:0045730', NS='BP', enrichment='e', name='respiratory burst', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000026480', u'ENSMUSG00000015340']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026480', u'ENSMUSG00000032114', u'ENSMUSG00000015340', u'ENSMUSG00000026177', u'ENSMUSG00000015950', u'ENSMUSG00000011752', u'ENSMUSG00000047139', u'ENSMUSG00000006519']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045732', NS='BP', enrichment='p', name='positive regulation of protein catabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.6542250070109968, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000048249', u'ENSMUSG00000050953', u'ENSMUSG00000000567']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000044548', u'ENSMUSG00000030314', u'ENSMUSG00000049313', u'ENSMUSG00000079477', u'ENSMUSG00000038175', u'ENSMUSG00000025373', u'ENSMUSG00000036199', u'ENSMUSG00000026883', u'ENSMUSG00000021994', u'ENSMUSG00000034640', u'ENSMUSG00000031446', u'ENSMUSG00000026280', u'ENSMUSG00000034187', u'ENSMUSG00000003541', u'ENSMUSG00000043154', u'ENSMUSG00000033128', u'ENSMUSG00000040652', u'ENSMUSG00000024425', u'ENSMUSG00000051675', u'ENSMUSG00000048249', u'ENSMUSG00000021608', u'ENSMUSG00000019772', u'ENSMUSG00000026142', u'ENSMUSG00000022812', u'ENSMUSG00000034175', u'ENSMUSG00000044167', u'ENSMUSG00000020235', u'ENSMUSG00000021701', u'ENSMUSG00000035242', u'ENSMUSG00000006058', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000074698', u'ENSMUSG00000010110', u'ENSMUSG00000027598', u'ENSMUSG00000042303', u'ENSMUSG00000022637', u'ENSMUSG00000031095', u'ENSMUSG00000031661', u'ENSMUSG00000027879', u'ENSMUSG00000032382', u'ENSMUSG00000020740', u'ENSMUSG00000032216', u'ENSMUSG00000028452', u'ENSMUSG00000000567', u'ENSMUSG00000058709', u'ENSMUSG00000037474', u'ENSMUSG00000024182', u'ENSMUSG00000024589', u'ENSMUSG00000050953', u'ENSMUSG00000030921', u'ENSMUSG00000025902', u'ENSMUSG00000024740', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045736', NS='BP', enrichment='e', name='negative regulation of cyclin-dependent protein serine/threonine kinase activity', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000003031', u'ENSMUSG00000000708']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000021959', u'ENSMUSG00000048878', u'ENSMUSG00000028551', u'ENSMUSG00000030551', u'ENSMUSG00000027487', u'ENSMUSG00000023067', u'ENSMUSG00000000708', u'ENSMUSG00000005871', u'ENSMUSG00000030867', u'ENSMUSG00000040021', u'ENSMUSG00000003031', u'ENSMUSG00000024947', u'ENSMUSG00000031628', u'ENSMUSG00000043372', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045737', NS='BP', enrichment='p', name='positive regulation of cyclin-dependent protein serine/threonine kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003031']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000034165', u'ENSMUSG00000003031', u'ENSMUSG00000011960', u'ENSMUSG00000028718', u'ENSMUSG00000010175', u'ENSMUSG00000027829', u'ENSMUSG00000027646', u'ENSMUSG00000070348', u'ENSMUSG00000021103', u'ENSMUSG00000024286', u'ENSMUSG00000021258', u'ENSMUSG00000021548', u'ENSMUSG00000028252', u'ENSMUSG00000029068', u'ENSMUSG00000068744', u'ENSMUSG00000029166', u'ENSMUSG00000000489', u'ENSMUSG00000000184', u'ENSMUSG00000017499', u'ENSMUSG00000031429', u'ENSMUSG00000026349', u'ENSMUSG00000049489', u'ENSMUSG00000062248']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045739', NS='BP', enrichment='e', name='positive regulation of DNA repair', ratio_in_study=(3, 1397), ratio_in_pop=(29, 13836), p_uncorrected=1.0, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010461', u'ENSMUSG00000020122', u'ENSMUSG00000056216']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000056216', u'ENSMUSG00000021732', u'ENSMUSG00000025878', u'ENSMUSG00000031201', u'ENSMUSG00000042699', u'ENSMUSG00000074781', u'ENSMUSG00000027342', u'ENSMUSG00000028886', u'ENSMUSG00000031820', u'ENSMUSG00000038028', u'ENSMUSG00000017146', u'ENSMUSG00000014074', u'ENSMUSG00000090083', u'ENSMUSG00000020063', u'ENSMUSG00000035234', u'ENSMUSG00000021694', u'ENSMUSG00000005566', u'ENSMUSG00000022674', u'ENSMUSG00000030744', u'ENSMUSG00000037032', u'ENSMUSG00000010461', u'ENSMUSG00000002342', u'ENSMUSG00000021871', u'ENSMUSG00000052139', u'ENSMUSG00000021911', u'ENSMUSG00000026077', u'ENSMUSG00000020122', u'ENSMUSG00000025578']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045740', NS='BP', enrichment='e', name='positive regulation of DNA replication', ratio_in_study=(5, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.38468347876113923, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000020053', u'ENSMUSG00000027447', u'ENSMUSG00000042626', u'ENSMUSG00000020122']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000021732', u'ENSMUSG00000025856', u'ENSMUSG00000042699', u'ENSMUSG00000042694', u'ENSMUSG00000005534', u'ENSMUSG00000006699', u'ENSMUSG00000005533', u'ENSMUSG00000052684', u'ENSMUSG00000048402', u'ENSMUSG00000029231', u'ENSMUSG00000001847', u'ENSMUSG00000019942', u'ENSMUSG00000019966', u'ENSMUSG00000020898', u'ENSMUSG00000003814', u'ENSMUSG00000027447', u'ENSMUSG00000020053', u'ENSMUSG00000033352', u'ENSMUSG00000057113', u'ENSMUSG00000021253', u'ENSMUSG00000000489', u'ENSMUSG00000030685', u'ENSMUSG00000068037', u'ENSMUSG00000020122', u'ENSMUSG00000014226', u'ENSMUSG00000028019', u'ENSMUSG00000017615', u'ENSMUSG00000025499', u'ENSMUSG00000023027', u'ENSMUSG00000027342', u'ENSMUSG00000042626', u'ENSMUSG00000036875', u'ENSMUSG00000021936']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045741', NS='BP', enrichment='e', name='positive regulation of epidermal growth factor-activated receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029999']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033717', u'ENSMUSG00000052593', u'ENSMUSG00000006435', u'ENSMUSG00000042429', u'ENSMUSG00000029999', u'ENSMUSG00000028086', u'ENSMUSG00000015950']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045744', NS='BP', enrichment='e', name='negative regulation of G-protein coupled receptor protein signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026678']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000038530', u'ENSMUSG00000033282', u'ENSMUSG00000020038', u'ENSMUSG00000024858', u'ENSMUSG00000022517', u'ENSMUSG00000026360', u'ENSMUSG00000026678', u'ENSMUSG00000020120']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045745', NS='BP', enrichment='e', name='positive regulation of G-protein coupled receptor protein signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053965', u'ENSMUSG00000024164']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000057530', u'ENSMUSG00000032259', u'ENSMUSG00000050063', u'ENSMUSG00000053647', u'ENSMUSG00000038845', u'ENSMUSG00000032186', u'ENSMUSG00000024164', u'ENSMUSG00000053965']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045746', NS='BP', enrichment='e', name='negative regulation of Notch signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(29, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000028073', u'ENSMUSG00000056313']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000026921', u'ENSMUSG00000035314', u'ENSMUSG00000006435', u'ENSMUSG00000008999', u'ENSMUSG00000040289', u'ENSMUSG00000022508', u'ENSMUSG00000025158', u'ENSMUSG00000041911', u'ENSMUSG00000021224', u'ENSMUSG00000015468', u'ENSMUSG00000040856', u'ENSMUSG00000027313', u'ENSMUSG00000027314', u'ENSMUSG00000078202', u'ENSMUSG00000021025', u'ENSMUSG00000018909', u'ENSMUSG00000028073', u'ENSMUSG00000038533', u'ENSMUSG00000026972', u'ENSMUSG00000042182', u'ENSMUSG00000000957', u'ENSMUSG00000049922', u'ENSMUSG00000029600', u'ENSMUSG00000019789', u'ENSMUSG00000036450', u'ENSMUSG00000047428', u'ENSMUSG00000001098', u'ENSMUSG00000056313']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045747', NS='BP', enrichment='p', name='positive regulation of Notch signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000026923', u'ENSMUSG00000034663']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000030092', u'ENSMUSG00000025932', u'ENSMUSG00000026923', u'ENSMUSG00000034064', u'ENSMUSG00000037824', u'ENSMUSG00000025158', u'ENSMUSG00000029570', u'ENSMUSG00000027835', u'ENSMUSG00000028476', u'ENSMUSG00000005672', u'ENSMUSG00000002799', u'ENSMUSG00000037362', u'ENSMUSG00000018169', u'ENSMUSG00000028152', u'ENSMUSG00000028445', u'ENSMUSG00000021732', u'ENSMUSG00000048001', u'ENSMUSG00000027314', u'ENSMUSG00000027276', u'ENSMUSG00000020052', u'ENSMUSG00000022528', u'ENSMUSG00000057230', u'ENSMUSG00000017664', u'ENSMUSG00000036208', u'ENSMUSG00000004040', u'ENSMUSG00000034663', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000062352', u'ENSMUSG00000007817']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045760', NS='BP', enrichment='e', name='positive regulation of action potential', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000069601', u'ENSMUSG00000053519', u'ENSMUSG00000032511', u'ENSMUSG00000045875', u'ENSMUSG00000028854', u'ENSMUSG00000061762']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045762', NS='BP', enrichment='p', name='positive regulation of adenylate cyclase activity', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017466']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000017466', u'ENSMUSG00000020716', u'ENSMUSG00000024256', u'ENSMUSG00000035283', u'ENSMUSG00000021478', u'ENSMUSG00000028785', u'ENSMUSG00000021057', u'ENSMUSG00000039358', u'ENSMUSG00000057455', u'ENSMUSG00000039474']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045765', NS='BP', enrichment='e', name='regulation of angiogenesis', ratio_in_study=(9, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.0003402025780155642, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.032188082471761754, study_items=set([u'ENSMUSG00000029669', u'ENSMUSG00000031486', u'ENSMUSG00000037411', u'ENSMUSG00000006386', u'ENSMUSG00000032035', u'ENSMUSG00000038650', u'ENSMUSG00000018500', u'ENSMUSG00000042745', u'ENSMUSG00000022505']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000031486', u'ENSMUSG00000023905', u'ENSMUSG00000027954', u'ENSMUSG00000022425', u'ENSMUSG00000021266', u'ENSMUSG00000022505', u'ENSMUSG00000000555', u'ENSMUSG00000037568', u'ENSMUSG00000029669', u'ENSMUSG00000006386', u'ENSMUSG00000032035', u'ENSMUSG00000018500', u'ENSMUSG00000042745', u'ENSMUSG00000039745', u'ENSMUSG00000033739', u'ENSMUSG00000021256', u'ENSMUSG00000030123', u'ENSMUSG00000031987', u'ENSMUSG00000006445', u'ENSMUSG00000001034', u'ENSMUSG00000059456', u'ENSMUSG00000037411', u'ENSMUSG00000038650']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045766', NS='BP', enrichment='e', name='positive regulation of angiogenesis', ratio_in_study=(30, 1397), ratio_in_pop=(81, 13836), p_uncorrected=8.396151665233516e-11, depth=7, study_count=30, p_sm_bonferroni=1.3186995805415761e-06, p_fdr_bh=2.29118178293907e-07, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000006386', u'ENSMUSG00000015839', u'ENSMUSG00000036478', u'ENSMUSG00000031714', u'ENSMUSG00000019803', u'ENSMUSG00000010051', u'ENSMUSG00000050335', u'ENSMUSG00000028194', u'ENSMUSG00000029484', u'ENSMUSG00000032440', u'ENSMUSG00000029648', u'ENSMUSG00000028864', u'ENSMUSG00000036585', u'ENSMUSG00000023031', u'ENSMUSG00000040552', u'ENSMUSG00000015305', u'ENSMUSG00000024164', u'ENSMUSG00000015340', u'ENSMUSG00000064246', u'ENSMUSG00000016494', u'ENSMUSG00000032359', u'ENSMUSG00000024087', u'ENSMUSG00000040152', u'ENSMUSG00000022469', u'ENSMUSG00000037411', u'ENSMUSG00000028128', u'ENSMUSG00000036854', u'ENSMUSG00000052336', u'ENSMUSG00000032035']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000031380', u'ENSMUSG00000036585', u'ENSMUSG00000021681', u'ENSMUSG00000021576', u'ENSMUSG00000016933', u'ENSMUSG00000061878', u'ENSMUSG00000029648', u'ENSMUSG00000019579', u'ENSMUSG00000015839', u'ENSMUSG00000028864', u'ENSMUSG00000036478', u'ENSMUSG00000030525', u'ENSMUSG00000061436', u'ENSMUSG00000021994', u'ENSMUSG00000031714', u'ENSMUSG00000032035', u'ENSMUSG00000031778', u'ENSMUSG00000015468', u'ENSMUSG00000029106', u'ENSMUSG00000010051', u'ENSMUSG00000037568', u'ENSMUSG00000050335', u'ENSMUSG00000028194', u'ENSMUSG00000029484', u'ENSMUSG00000032440', u'ENSMUSG00000006386', u'ENSMUSG00000000530', u'ENSMUSG00000019803', u'ENSMUSG00000023031', u'ENSMUSG00000017146', u'ENSMUSG00000022952', u'ENSMUSG00000021109', u'ENSMUSG00000028978', u'ENSMUSG00000020063', u'ENSMUSG00000032359', u'ENSMUSG00000041187', u'ENSMUSG00000025810', u'ENSMUSG00000062960', u'ENSMUSG00000004951', u'ENSMUSG00000046318', u'ENSMUSG00000026814', u'ENSMUSG00000015305', u'ENSMUSG00000024164', u'ENSMUSG00000026078', u'ENSMUSG00000029528', u'ENSMUSG00000050965', u'ENSMUSG00000015340', u'ENSMUSG00000064246', u'ENSMUSG00000023951', u'ENSMUSG00000004791', u'ENSMUSG00000016494', u'ENSMUSG00000030987', u'ENSMUSG00000027399', u'ENSMUSG00000024962', u'ENSMUSG00000002688', u'ENSMUSG00000030341', u'ENSMUSG00000040552', u'ENSMUSG00000004655', u'ENSMUSG00000020689', u'ENSMUSG00000022231', u'ENSMUSG00000021583', u'ENSMUSG00000024087', u'ENSMUSG00000052821', u'ENSMUSG00000040152', u'ENSMUSG00000000290', u'ENSMUSG00000005413', u'ENSMUSG00000004040', u'ENSMUSG00000028128', u'ENSMUSG00000036854', u'ENSMUSG00000054364', u'ENSMUSG00000059456', u'ENSMUSG00000020484', u'ENSMUSG00000052336', u'ENSMUSG00000022255', u'ENSMUSG00000046207', u'ENSMUSG00000022469', u'ENSMUSG00000028108', u'ENSMUSG00000052889', u'ENSMUSG00000037411', u'ENSMUSG00000001240']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045773', NS='BP', enrichment='p', name='positive regulation of axon extension', ratio_in_study=(3, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.7936390999694912, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000005610', u'ENSMUSG00000026193']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000052727', u'ENSMUSG00000059363', u'ENSMUSG00000026965', u'ENSMUSG00000023905', u'ENSMUSG00000043051', u'ENSMUSG00000005610', u'ENSMUSG00000030447', u'ENSMUSG00000026193', u'ENSMUSG00000004788', u'ENSMUSG00000018507', u'ENSMUSG00000051243', u'ENSMUSG00000015291', u'ENSMUSG00000018411', u'ENSMUSG00000062991', u'ENSMUSG00000031292', u'ENSMUSG00000032399', u'ENSMUSG00000018736', u'ENSMUSG00000002985', u'ENSMUSG00000018820', u'ENSMUSG00000034675', u'ENSMUSG00000038708', u'ENSMUSG00000029291', u'ENSMUSG00000004771', u'ENSMUSG00000015605', u'ENSMUSG00000022812', u'ENSMUSG00000038264', u'ENSMUSG00000031391', u'ENSMUSG00000055024', u'ENSMUSG00000000305', u'ENSMUSG00000041362', u'ENSMUSG00000030774', u'ENSMUSG00000041710', u'ENSMUSG00000020902', u'ENSMUSG00000029674', u'ENSMUSG00000023277', u'ENSMUSG00000025885', u'ENSMUSG00000027859', u'ENSMUSG00000030890', u'ENSMUSG00000020745']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045776', NS='BP', enrichment='e', name='negative regulation of blood pressure', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056529', u'ENSMUSG00000041417']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000000278', u'ENSMUSG00000057123', u'ENSMUSG00000042429', u'ENSMUSG00000041417', u'ENSMUSG00000022383', u'ENSMUSG00000032259', u'ENSMUSG00000037010', u'ENSMUSG00000039059', u'ENSMUSG00000044288', u'ENSMUSG00000057880', u'ENSMUSG00000027274', u'ENSMUSG00000041926', u'ENSMUSG00000039358', u'ENSMUSG00000028978', u'ENSMUSG00000027523', u'ENSMUSG00000056529', u'ENSMUSG00000029361']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045777', NS='BP', enrichment='e', name='positive regulation of blood pressure', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000028138', u'ENSMUSG00000026480', u'ENSMUSG00000020644']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000030098', u'ENSMUSG00000026480', u'ENSMUSG00000022040', u'ENSMUSG00000042429', u'ENSMUSG00000028138', u'ENSMUSG00000020644', u'ENSMUSG00000020681', u'ENSMUSG00000049112', u'ENSMUSG00000031980', u'ENSMUSG00000028172', u'ENSMUSG00000038235']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045778', NS='BP', enrichment='p', name='positive regulation of ossification', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022025']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029468', u'ENSMUSG00000063632', u'ENSMUSG00000030201', u'ENSMUSG00000039153', u'ENSMUSG00000067336', u'ENSMUSG00000027358', u'ENSMUSG00000021779', u'ENSMUSG00000048546', u'ENSMUSG00000022141', u'ENSMUSG00000021835', u'ENSMUSG00000055409', u'ENSMUSG00000021994', u'ENSMUSG00000066687', u'ENSMUSG00000061762', u'ENSMUSG00000022025']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045779', NS='BP', enrichment='e', name='negative regulation of bone resorption', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000029084']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000029468', u'ENSMUSG00000026288', u'ENSMUSG00000032020', u'ENSMUSG00000029084', u'ENSMUSG00000032312', u'ENSMUSG00000023951']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045780', NS='BP', enrichment='e', name='positive regulation of bone resorption', ratio_in_study=(7, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.0012301123474129792, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.077536165487668687, study_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000032554', u'ENSMUSG00000059089', u'ENSMUSG00000021457', u'ENSMUSG00000029304', u'ENSMUSG00000024940', u'ENSMUSG00000020122']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000043252', u'ENSMUSG00000040856', u'ENSMUSG00000027562', u'ENSMUSG00000032554', u'ENSMUSG00000024940', u'ENSMUSG00000025473', u'ENSMUSG00000030201', u'ENSMUSG00000047259', u'ENSMUSG00000034247', u'ENSMUSG00000021457', u'ENSMUSG00000029304', u'ENSMUSG00000001482', u'ENSMUSG00000033871', u'ENSMUSG00000022797', u'ENSMUSG00000059089', u'ENSMUSG00000020122', u'ENSMUSG00000019087', u'ENSMUSG00000020689']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045785', NS='BP', enrichment='e', name='positive regulation of cell adhesion', ratio_in_study=(10, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.006451101520673465, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.22669126117738633, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000022309', u'ENSMUSG00000037820', u'ENSMUSG00000032633', u'ENSMUSG00000022150', u'ENSMUSG00000006386', u'ENSMUSG00000062312', u'ENSMUSG00000020828', u'ENSMUSG00000025351', u'ENSMUSG00000031785']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000037820', u'ENSMUSG00000027238', u'ENSMUSG00000027646', u'ENSMUSG00000028434', u'ENSMUSG00000020828', u'ENSMUSG00000025351', u'ENSMUSG00000031778', u'ENSMUSG00000018446', u'ENSMUSG00000031785', u'ENSMUSG00000010051', u'ENSMUSG00000018001', u'ENSMUSG00000022309', u'ENSMUSG00000061353', u'ENSMUSG00000022150', u'ENSMUSG00000006386', u'ENSMUSG00000025223', u'ENSMUSG00000050965', u'ENSMUSG00000027087', u'ENSMUSG00000039621', u'ENSMUSG00000034116', u'ENSMUSG00000032633', u'ENSMUSG00000005871', u'ENSMUSG00000037316', u'ENSMUSG00000041187', u'ENSMUSG00000039661', u'ENSMUSG00000030805', u'ENSMUSG00000023951', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000022607', u'ENSMUSG00000035385', u'ENSMUSG00000025473', u'ENSMUSG00000026786', u'ENSMUSG00000032366', u'ENSMUSG00000000134', u'ENSMUSG00000062312', u'ENSMUSG00000041488', u'ENSMUSG00000006958', u'ENSMUSG00000057058', u'ENSMUSG00000031834']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045786', NS='BP', enrichment='e', name='negative regulation of cell cycle', ratio_in_study=(6, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.13063357517338067, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.75625909755735965, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000030717', u'ENSMUSG00000060675', u'ENSMUSG00000044328', u'ENSMUSG00000032035', u'ENSMUSG00000003031']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000044328', u'ENSMUSG00000006715', u'ENSMUSG00000032487', u'ENSMUSG00000060675', u'ENSMUSG00000008999', u'ENSMUSG00000003031', u'ENSMUSG00000036980', u'ENSMUSG00000031613', u'ENSMUSG00000035131', u'ENSMUSG00000023809', u'ENSMUSG00000034957', u'ENSMUSG00000024256', u'ENSMUSG00000002603', u'ENSMUSG00000040746', u'ENSMUSG00000032035', u'ENSMUSG00000023034', u'ENSMUSG00000021285', u'ENSMUSG00000027358', u'ENSMUSG00000020891', u'ENSMUSG00000040274', u'ENSMUSG00000046447', u'ENSMUSG00000031622', u'ENSMUSG00000028351', u'ENSMUSG00000024947', u'ENSMUSG00000031628', u'ENSMUSG00000019889', u'ENSMUSG00000030717', u'ENSMUSG00000054364', u'ENSMUSG00000021835', u'ENSMUSG00000004031', u'ENSMUSG00000022105', u'ENSMUSG00000028969']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045787', NS='BP', enrichment='e', name='positive regulation of cell cycle', ratio_in_study=(5, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.4167545750898709, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000027381', u'ENSMUSG00000031565', u'ENSMUSG00000020644', u'ENSMUSG00000019803']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000035314', u'ENSMUSG00000036923', u'ENSMUSG00000028341', u'ENSMUSG00000037992', u'ENSMUSG00000017716', u'ENSMUSG00000027381', u'ENSMUSG00000015994', u'ENSMUSG00000059552', u'ENSMUSG00000024912', u'ENSMUSG00000010175', u'ENSMUSG00000030849', u'ENSMUSG00000041431', u'ENSMUSG00000022346', u'ENSMUSG00000031565', u'ENSMUSG00000032113', u'ENSMUSG00000052712', u'ENSMUSG00000019803', u'ENSMUSG00000062604', u'ENSMUSG00000020950', u'ENSMUSG00000003814', u'ENSMUSG00000003813', u'ENSMUSG00000020167', u'ENSMUSG00000020052', u'ENSMUSG00000051675', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000039910', u'ENSMUSG00000033373', u'ENSMUSG00000008683', u'ENSMUSG00000055204', u'ENSMUSG00000022218', u'ENSMUSG00000034563', u'ENSMUSG00000030966', u'ENSMUSG00000024477', u'ENSMUSG00000018604', u'ENSMUSG00000020644']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045792', NS='BP', enrichment='p', name='negative regulation of cell size', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032050']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000026812', u'ENSMUSG00000013663', u'ENSMUSG00000056201', u'ENSMUSG00000011096', u'ENSMUSG00000032050', u'ENSMUSG00000022419', u'ENSMUSG00000001729', u'ENSMUSG00000028991', u'ENSMUSG00000007815']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045793', NS='BP', enrichment='p', name='positive regulation of cell size', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000019699', u'ENSMUSG00000029026', u'ENSMUSG00000073565', u'ENSMUSG00000034160', u'ENSMUSG00000022469', u'ENSMUSG00000021270', u'ENSMUSG00000019256', u'ENSMUSG00000036940', u'ENSMUSG00000006728', u'ENSMUSG00000055024', u'ENSMUSG00000030110', u'ENSMUSG00000023944', u'ENSMUSG00000025907', u'ENSMUSG00000033792']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045795', NS='BP', enrichment='e', name='positive regulation of cell volume', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024597']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024597']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045806', NS='BP', enrichment='e', name='negative regulation of endocytosis', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000032733', u'ENSMUSG00000031918']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000040276', u'ENSMUSG00000031918', u'ENSMUSG00000021596', u'ENSMUSG00000040722', u'ENSMUSG00000026792', u'ENSMUSG00000052504', u'ENSMUSG00000016664', u'ENSMUSG00000032733', u'ENSMUSG00000035629', u'ENSMUSG00000050335', u'ENSMUSG00000027457', u'ENSMUSG00000027257']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045807', NS='BP', enrichment='e', name='positive regulation of endocytosis', ratio_in_study=(7, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.015317661200819089, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.33460248514612601, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000025809', u'ENSMUSG00000022150', u'ENSMUSG00000002985', u'ENSMUSG00000076617', u'ENSMUSG00000025351', u'ENSMUSG00000007655']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000024294', u'ENSMUSG00000040249', u'ENSMUSG00000029716', u'ENSMUSG00000059714', u'ENSMUSG00000021994', u'ENSMUSG00000025351', u'ENSMUSG00000029106', u'ENSMUSG00000025468', u'ENSMUSG00000033335', u'ENSMUSG00000022150', u'ENSMUSG00000002985', u'ENSMUSG00000020659', u'ENSMUSG00000076617', u'ENSMUSG00000013921', u'ENSMUSG00000048076', u'ENSMUSG00000025809', u'ENSMUSG00000024381', u'ENSMUSG00000032193', u'ENSMUSG00000055653', u'ENSMUSG00000035064', u'ENSMUSG00000025889', u'ENSMUSG00000051439', u'ENSMUSG00000031285', u'ENSMUSG00000028161', u'ENSMUSG00000026150', u'ENSMUSG00000014773', u'ENSMUSG00000007655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045821', NS='BP', enrichment='e', name='positive regulation of glycolytic process', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000021236']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000029468', u'ENSMUSG00000022346', u'ENSMUSG00000033307', u'ENSMUSG00000023019', u'ENSMUSG00000021255', u'ENSMUSG00000005373', u'ENSMUSG00000034997', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000005534', u'ENSMUSG00000021236']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045822', NS='BP', enrichment='e', name='negative regulation of heart contraction', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000021699', u'ENSMUSG00000029467', u'ENSMUSG00000042429', u'ENSMUSG00000052920', u'ENSMUSG00000050965', u'ENSMUSG00000024789', u'ENSMUSG00000033161', u'ENSMUSG00000007097', u'ENSMUSG00000029361']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045824', NS='BP', enrichment='p', name='negative regulation of innate immune response', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032109', u'ENSMUSG00000028885', u'ENSMUSG00000017830', u'ENSMUSG00000041241', u'ENSMUSG00000032259', u'ENSMUSG00000020399', u'ENSMUSG00000026946', u'ENSMUSG00000042726', u'ENSMUSG00000027298', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045836', NS='BP', enrichment='e', name='positive regulation of meiotic nuclear division', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000036856', u'ENSMUSG00000015149', u'ENSMUSG00000010592']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045839', NS='BP', enrichment='p', name='negative regulation of mitotic nuclear division', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022369', u'ENSMUSG00000030849', u'ENSMUSG00000000538', u'ENSMUSG00000020541', u'ENSMUSG00000032113', u'ENSMUSG00000054252', u'ENSMUSG00000008999', u'ENSMUSG00000021835', u'ENSMUSG00000019768', u'ENSMUSG00000032478']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045840', NS='BP', enrichment='e', name='positive regulation of mitotic nuclear division', ratio_in_study=(5, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.022924226461363058, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000029999', u'ENSMUSG00000024620', u'ENSMUSG00000022018', u'ENSMUSG00000024913']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000009376', u'ENSMUSG00000032959', u'ENSMUSG00000048583', u'ENSMUSG00000027306', u'ENSMUSG00000029999', u'ENSMUSG00000024620', u'ENSMUSG00000030733', u'ENSMUSG00000000489', u'ENSMUSG00000024913', u'ENSMUSG00000027524', u'ENSMUSG00000025925', u'ENSMUSG00000027399', u'ENSMUSG00000005534', u'ENSMUSG00000022018', u'ENSMUSG00000005533', u'ENSMUSG00000032253']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045843', NS='BP', enrichment='e', name='negative regulation of striated muscle tissue development', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000027985']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000022475', u'ENSMUSG00000024188', u'ENSMUSG00000027985', u'ENSMUSG00000021835', u'ENSMUSG00000015149', u'ENSMUSG00000004698', u'ENSMUSG00000048482']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045844', NS='BP', enrichment='e', name='positive regulation of striated muscle tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000009569']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045859', NS='BP', enrichment='e', name='regulation of protein kinase activity', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028874', u'ENSMUSG00000024998', u'ENSMUSG00000020733']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000027699', u'ENSMUSG00000033055', u'ENSMUSG00000026812', u'ENSMUSG00000032601', u'ENSMUSG00000041096', u'ENSMUSG00000047656', u'ENSMUSG00000070871', u'ENSMUSG00000025855', u'ENSMUSG00000022982', u'ENSMUSG00000019471', u'ENSMUSG00000002997', u'ENSMUSG00000036333', u'ENSMUSG00000051747', u'ENSMUSG00000024998', u'ENSMUSG00000028874', u'ENSMUSG00000066406', u'ENSMUSG00000028991', u'ENSMUSG00000006699', u'ENSMUSG00000020733', u'ENSMUSG00000020495', u'ENSMUSG00000020612']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045860', NS='BP', enrichment='e', name='positive regulation of protein kinase activity', ratio_in_study=(10, 1397), ratio_in_pop=(52, 13836), p_uncorrected=0.03701648437175745, depth=10, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.53781767210251852, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000002365', u'ENSMUSG00000015755', u'ENSMUSG00000008734', u'ENSMUSG00000030536', u'ENSMUSG00000031451', u'ENSMUSG00000042453', u'ENSMUSG00000027339', u'ENSMUSG00000039533', u'ENSMUSG00000017009']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000062232', u'ENSMUSG00000027937', u'ENSMUSG00000090071', u'ENSMUSG00000045328', u'ENSMUSG00000029471', u'ENSMUSG00000008734', u'ENSMUSG00000028519', u'ENSMUSG00000021994', u'ENSMUSG00000027001', u'ENSMUSG00000039952', u'ENSMUSG00000024924', u'ENSMUSG00000022471', u'ENSMUSG00000024256', u'ENSMUSG00000026024', u'ENSMUSG00000020381', u'ENSMUSG00000057113', u'ENSMUSG00000027330', u'ENSMUSG00000042453', u'ENSMUSG00000025422', u'ENSMUSG00000039533', u'ENSMUSG00000019969', u'ENSMUSG00000000142', u'ENSMUSG00000017009', u'ENSMUSG00000048895', u'ENSMUSG00000017386', u'ENSMUSG00000032827', u'ENSMUSG00000028195', u'ENSMUSG00000029528', u'ENSMUSG00000003948', u'ENSMUSG00000033417', u'ENSMUSG00000030536', u'ENSMUSG00000031451', u'ENSMUSG00000020785', u'ENSMUSG00000026187', u'ENSMUSG00000027339', u'ENSMUSG00000007892', u'ENSMUSG00000002365', u'ENSMUSG00000028613', u'ENSMUSG00000022607', u'ENSMUSG00000014599', u'ENSMUSG00000028944', u'ENSMUSG00000023067', u'ENSMUSG00000062991', u'ENSMUSG00000024182', u'ENSMUSG00000002307', u'ENSMUSG00000015755', u'ENSMUSG00000068798', u'ENSMUSG00000059456', u'ENSMUSG00000018932', u'ENSMUSG00000060216', u'ENSMUSG00000028969']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045861', NS='BP', enrichment='e', name='negative regulation of proteolysis', ratio_in_study=(7, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.0012301123474129792, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.077536165487668687, study_items=set([u'ENSMUSG00000026249', u'ENSMUSG00000017466', u'ENSMUSG00000030720', u'ENSMUSG00000020044', u'ENSMUSG00000060601', u'ENSMUSG00000027447', u'ENSMUSG00000041417']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000046447', u'ENSMUSG00000005054', u'ENSMUSG00000017466', u'ENSMUSG00000056999', u'ENSMUSG00000030720', u'ENSMUSG00000024392', u'ENSMUSG00000031161', u'ENSMUSG00000002108', u'ENSMUSG00000031538', u'ENSMUSG00000041417', u'ENSMUSG00000028969', u'ENSMUSG00000004768', u'ENSMUSG00000020044', u'ENSMUSG00000001729', u'ENSMUSG00000060601', u'ENSMUSG00000059552', u'ENSMUSG00000027447', u'ENSMUSG00000026249']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045862', NS='BP', enrichment='p', name='positive regulation of proteolysis', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028207']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000034412', u'ENSMUSG00000079110', u'ENSMUSG00000065990', u'ENSMUSG00000026029', u'ENSMUSG00000034160', u'ENSMUSG00000032245', u'ENSMUSG00000056201', u'ENSMUSG00000055024', u'ENSMUSG00000025217', u'ENSMUSG00000020271', u'ENSMUSG00000020340', u'ENSMUSG00000030867', u'ENSMUSG00000025220', u'ENSMUSG00000031729', u'ENSMUSG00000051675', u'ENSMUSG00000015656', u'ENSMUSG00000019777', u'ENSMUSG00000024959', u'ENSMUSG00000057789', u'ENSMUSG00000019851', u'ENSMUSG00000028207']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045879', NS='BP', enrichment='e', name='negative regulation of smoothened signaling pathway', ratio_in_study=(6, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.018942970637881133, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000046731', u'ENSMUSG00000026249', u'ENSMUSG00000064325', u'ENSMUSG00000031665', u'ENSMUSG00000026424', u'ENSMUSG00000021318']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021752', u'ENSMUSG00000046731', u'ENSMUSG00000022382', u'ENSMUSG00000052957', u'ENSMUSG00000021318', u'ENSMUSG00000026249', u'ENSMUSG00000044952', u'ENSMUSG00000001521', u'ENSMUSG00000021466', u'ENSMUSG00000030323', u'ENSMUSG00000039153', u'ENSMUSG00000064325', u'ENSMUSG00000055653', u'ENSMUSG00000014303', u'ENSMUSG00000031665', u'ENSMUSG00000054252', u'ENSMUSG00000025231', u'ENSMUSG00000032308', u'ENSMUSG00000024565', u'ENSMUSG00000026424', u'ENSMUSG00000022105', u'ENSMUSG00000050382']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045877'])),
    NtGoeaResults(GO='GO:0045880', NS='BP', enrichment='e', name='positive regulation of smoothened signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026586', u'ENSMUSG00000037815', u'ENSMUSG00000001761']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000047193', u'ENSMUSG00000052957', u'ENSMUSG00000001761', u'ENSMUSG00000035910', u'ENSMUSG00000029122', u'ENSMUSG00000060798', u'ENSMUSG00000000126', u'ENSMUSG00000032640', u'ENSMUSG00000026586', u'ENSMUSG00000037815', u'ENSMUSG00000055653', u'ENSMUSG00000027778', u'ENSMUSG00000005514', u'ENSMUSG00000033276', u'ENSMUSG00000016763', u'ENSMUSG00000031548', u'ENSMUSG00000038564', u'ENSMUSG00000032308', u'ENSMUSG00000021782', u'ENSMUSG00000038677', u'ENSMUSG00000021974', u'ENSMUSG00000054008', u'ENSMUSG00000050382']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045878'])),
    NtGoeaResults(GO='GO:0045892', NS='BP', enrichment='e', name='negative regulation of transcription, DNA-templated', ratio_in_study=(46, 1397), ratio_in_pop=(383, 13836), p_uncorrected=0.22774123993033393, depth=10, study_count=46, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000031026', u'ENSMUSG00000041390', u'ENSMUSG00000039168', u'ENSMUSG00000021366', u'ENSMUSG00000003031', u'ENSMUSG00000030256', u'ENSMUSG00000026923', u'ENSMUSG00000025239', u'ENSMUSG00000036192', u'ENSMUSG00000034957', u'ENSMUSG00000031665', u'ENSMUSG00000001761', u'ENSMUSG00000026796', u'ENSMUSG00000021318', u'ENSMUSG00000022150', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000051910', u'ENSMUSG00000015149', u'ENSMUSG00000042745', u'ENSMUSG00000021775', u'ENSMUSG00000039410', u'ENSMUSG00000042626', u'ENSMUSG00000019920', u'ENSMUSG00000038539', u'ENSMUSG00000042613', u'ENSMUSG00000032633', u'ENSMUSG00000061524', u'ENSMUSG00000033006', u'ENSMUSG00000029084', u'ENSMUSG00000031451', u'ENSMUSG00000031760', u'ENSMUSG00000021379', u'ENSMUSG00000039191', u'ENSMUSG00000038679', u'ENSMUSG00000005656', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000007872', u'ENSMUSG00000028163', u'ENSMUSG00000020644', u'ENSMUSG00000037621', u'ENSMUSG00000038872', u'ENSMUSG00000060601', u'ENSMUSG00000052056']), pop_n=13836, pop_count=383, pop_items=set([u'ENSMUSG00000049892', u'ENSMUSG00000008999', u'ENSMUSG00000027387', u'ENSMUSG00000034957', u'ENSMUSG00000027667', u'ENSMUSG00000026796', u'ENSMUSG00000046058', u'ENSMUSG00000031907', u'ENSMUSG00000049295', u'ENSMUSG00000004698', u'ENSMUSG00000019777', u'ENSMUSG00000015120', u'ENSMUSG00000014303', u'ENSMUSG00000021217', u'ENSMUSG00000022096', u'ENSMUSG00000034738', u'ENSMUSG00000080268', u'ENSMUSG00000002307', u'ENSMUSG00000032411', u'ENSMUSG00000022760', u'ENSMUSG00000020052', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000063889', u'ENSMUSG00000053175', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000002578', u'ENSMUSG00000017801', u'ENSMUSG00000026932', u'ENSMUSG00000028790', u'ENSMUSG00000054199', u'ENSMUSG00000025239', u'ENSMUSG00000054452', u'ENSMUSG00000005373', u'ENSMUSG00000036856', u'ENSMUSG00000021039', u'ENSMUSG00000004099', u'ENSMUSG00000022361', u'ENSMUSG00000034748', u'ENSMUSG00000002111', u'ENSMUSG00000032744', u'ENSMUSG00000025151', u'ENSMUSG00000046791', u'ENSMUSG00000045763', u'ENSMUSG00000010175', u'ENSMUSG00000027582', u'ENSMUSG00000030067', u'ENSMUSG00000030061', u'ENSMUSG00000028975', u'ENSMUSG00000017146', u'ENSMUSG00000036158', u'ENSMUSG00000027905', u'ENSMUSG00000006527', u'ENSMUSG00000026181', u'ENSMUSG00000026187', u'ENSMUSG00000031540', u'ENSMUSG00000005656', u'ENSMUSG00000007872', u'ENSMUSG00000031930', u'ENSMUSG00000031548', u'ENSMUSG00000046962', u'ENSMUSG00000030330', u'ENSMUSG00000025878', u'ENSMUSG00000021366', u'ENSMUSG00000036199', u'ENSMUSG00000036192', u'ENSMUSG00000032119', u'ENSMUSG00000039087', u'ENSMUSG00000049532', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000048047', u'ENSMUSG00000055866', u'ENSMUSG00000018899', u'ENSMUSG00000061524', u'ENSMUSG00000000581', u'ENSMUSG00000009640', u'ENSMUSG00000041483', u'ENSMUSG00000044149', u'ENSMUSG00000029913', u'ENSMUSG00000008136', u'ENSMUSG00000037621', u'ENSMUSG00000000743', u'ENSMUSG00000040363', u'ENSMUSG00000026923', u'ENSMUSG00000024975', u'ENSMUSG00000001910', u'ENSMUSG00000059552', u'ENSMUSG00000022475', u'ENSMUSG00000031760', u'ENSMUSG00000001761', u'ENSMUSG00000022471', u'ENSMUSG00000024276', u'ENSMUSG00000016253', u'ENSMUSG00000020954', u'ENSMUSG00000035623', u'ENSMUSG00000020950', u'ENSMUSG00000020893', u'ENSMUSG00000033712', u'ENSMUSG00000020184', u'ENSMUSG00000005566', u'ENSMUSG00000000085', u'ENSMUSG00000025128', u'ENSMUSG00000008855', u'ENSMUSG00000005698', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000056941', u'ENSMUSG00000040390', u'ENSMUSG00000025402', u'ENSMUSG00000026628', u'ENSMUSG00000018666', u'ENSMUSG00000015656', u'ENSMUSG00000060601', u'ENSMUSG00000033871', u'ENSMUSG00000048001', u'ENSMUSG00000022529', u'ENSMUSG00000045515', u'ENSMUSG00000013465', u'ENSMUSG00000022150', u'ENSMUSG00000026021', u'ENSMUSG00000021779', u'ENSMUSG00000056493', u'ENSMUSG00000004934', u'ENSMUSG00000021775', u'ENSMUSG00000031392', u'ENSMUSG00000027439', u'ENSMUSG00000031622', u'ENSMUSG00000039910', u'ENSMUSG00000044674', u'ENSMUSG00000019889', u'ENSMUSG00000022708', u'ENSMUSG00000029131', u'ENSMUSG00000021972', u'ENSMUSG00000024454', u'ENSMUSG00000006586', u'ENSMUSG00000031026', u'ENSMUSG00000066687', u'ENSMUSG00000003032', u'ENSMUSG00000028291', u'ENSMUSG00000003031', u'ENSMUSG00000050199', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000025223', u'ENSMUSG00000062190', u'ENSMUSG00000024985', u'ENSMUSG00000034205', u'ENSMUSG00000037174', u'ENSMUSG00000076432', u'ENSMUSG00000050945', u'ENSMUSG00000002108', u'ENSMUSG00000049327', u'ENSMUSG00000029563', u'ENSMUSG00000025364', u'ENSMUSG00000025369', u'ENSMUSG00000062906', u'ENSMUSG00000024240', u'ENSMUSG00000035673', u'ENSMUSG00000062991', u'ENSMUSG00000035576', u'ENSMUSG00000006127', u'ENSMUSG00000028969', u'ENSMUSG00000014402', u'ENSMUSG00000054939', u'ENSMUSG00000008305', u'ENSMUSG00000035877', u'ENSMUSG00000071637', u'ENSMUSG00000040929', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000032350', u'ENSMUSG00000003814', u'ENSMUSG00000054717', u'ENSMUSG00000034157', u'ENSMUSG00000079184', u'ENSMUSG00000062397', u'ENSMUSG00000051316', u'ENSMUSG00000042207', u'ENSMUSG00000036893', u'ENSMUSG00000021379', u'ENSMUSG00000031660', u'ENSMUSG00000026565', u'ENSMUSG00000017716', u'ENSMUSG00000021835', u'ENSMUSG00000039529', u'ENSMUSG00000021938', u'ENSMUSG00000074221', u'ENSMUSG00000074220', u'ENSMUSG00000029191', u'ENSMUSG00000001289', u'ENSMUSG00000021180', u'ENSMUSG00000026883', u'ENSMUSG00000020455', u'ENSMUSG00000020453', u'ENSMUSG00000048895', u'ENSMUSG00000026313', u'ENSMUSG00000058230', u'ENSMUSG00000053754', u'ENSMUSG00000002881', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000028820', u'ENSMUSG00000020063', u'ENSMUSG00000039231', u'ENSMUSG00000029687', u'ENSMUSG00000042589', u'ENSMUSG00000000489', u'ENSMUSG00000028800', u'ENSMUSG00000024968', u'ENSMUSG00000038518', u'ENSMUSG00000025217', u'ENSMUSG00000027490', u'ENSMUSG00000024563', u'ENSMUSG00000042613', u'ENSMUSG00000041777', u'ENSMUSG00000005897', u'ENSMUSG00000051177', u'ENSMUSG00000052056', u'ENSMUSG00000037992', u'ENSMUSG00000055116', u'ENSMUSG00000059263', u'ENSMUSG00000052684', u'ENSMUSG00000024515', u'ENSMUSG00000037465', u'ENSMUSG00000027646', u'ENSMUSG00000015149', u'ENSMUSG00000020738', u'ENSMUSG00000018750', u'ENSMUSG00000091337', u'ENSMUSG00000021466', u'ENSMUSG00000031311', u'ENSMUSG00000008398', u'ENSMUSG00000044519', u'ENSMUSG00000071646', u'ENSMUSG00000055053', u'ENSMUSG00000039191', u'ENSMUSG00000022141', u'ENSMUSG00000020644', u'ENSMUSG00000038679', u'ENSMUSG00000032187', u'ENSMUSG00000021994', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000021519', u'ENSMUSG00000039410', u'ENSMUSG00000030801', u'ENSMUSG00000087598', u'ENSMUSG00000048878', u'ENSMUSG00000038550', u'ENSMUSG00000024325', u'ENSMUSG00000033565', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000022508', u'ENSMUSG00000034765', u'ENSMUSG00000037608', u'ENSMUSG00000029478', u'ENSMUSG00000039168', u'ENSMUSG00000023947', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000020708', u'ENSMUSG00000024921', u'ENSMUSG00000079056', u'ENSMUSG00000000693', u'ENSMUSG00000038845', u'ENSMUSG00000036940', u'ENSMUSG00000085795', u'ENSMUSG00000041215', u'ENSMUSG00000034460', u'ENSMUSG00000027358', u'ENSMUSG00000048118', u'ENSMUSG00000054823', u'ENSMUSG00000051451', u'ENSMUSG00000030103', u'ENSMUSG00000031451', u'ENSMUSG00000037235', u'ENSMUSG00000022105', u'ENSMUSG00000040463', u'ENSMUSG00000054766', u'ENSMUSG00000030213', u'ENSMUSG00000035011', u'ENSMUSG00000018501', u'ENSMUSG00000031353', u'ENSMUSG00000051469', u'ENSMUSG00000040007', u'ENSMUSG00000004264', u'ENSMUSG00000054648', u'ENSMUSG00000040761', u'ENSMUSG00000024176', u'ENSMUSG00000016409', u'ENSMUSG00000045333', u'ENSMUSG00000020271', u'ENSMUSG00000033326', u'ENSMUSG00000029836', u'ENSMUSG00000029833', u'ENSMUSG00000021485', u'ENSMUSG00000037896', u'ENSMUSG00000036225', u'ENSMUSG00000056501', u'ENSMUSG00000041390', u'ENSMUSG00000066900', u'ENSMUSG00000001517', u'ENSMUSG00000022428', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000037791', u'ENSMUSG00000029238', u'ENSMUSG00000030970', u'ENSMUSG00000041540', u'ENSMUSG00000042745', u'ENSMUSG00000005442', u'ENSMUSG00000005886', u'ENSMUSG00000042626', u'ENSMUSG00000032633', u'ENSMUSG00000049300', u'ENSMUSG00000009575', u'ENSMUSG00000028545', u'ENSMUSG00000037373', u'ENSMUSG00000030772', u'ENSMUSG00000027630', u'ENSMUSG00000018604', u'ENSMUSG00000035456', u'ENSMUSG00000026605', u'ENSMUSG00000031393', u'ENSMUSG00000068742', u'ENSMUSG00000006362', u'ENSMUSG00000030256', u'ENSMUSG00000018326', u'ENSMUSG00000031665', u'ENSMUSG00000042557', u'ENSMUSG00000030551', u'ENSMUSG00000070705', u'ENSMUSG00000040289', u'ENSMUSG00000040433', u'ENSMUSG00000037935', u'ENSMUSG00000020653', u'ENSMUSG00000032178', u'ENSMUSG00000019920', u'ENSMUSG00000055639', u'ENSMUSG00000046876', u'ENSMUSG00000020038', u'ENSMUSG00000021255', u'ENSMUSG00000029084', u'ENSMUSG00000031601', u'ENSMUSG00000025050', u'ENSMUSG00000021318', u'ENSMUSG00000036180', u'ENSMUSG00000039989', u'ENSMUSG00000055817', u'ENSMUSG00000006715', u'ENSMUSG00000027684', u'ENSMUSG00000019256', u'ENSMUSG00000020230', u'ENSMUSG00000043991', u'ENSMUSG00000058756', u'ENSMUSG00000079110', u'ENSMUSG00000058886', u'ENSMUSG00000041058', u'ENSMUSG00000025246', u'ENSMUSG00000024642', u'ENSMUSG00000056014', u'ENSMUSG00000022952', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000034771', u'ENSMUSG00000038539', u'ENSMUSG00000038533', u'ENSMUSG00000039153', u'ENSMUSG00000026646', u'ENSMUSG00000033006', u'ENSMUSG00000024947', u'ENSMUSG00000019789', u'ENSMUSG00000029587', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000027164', u'ENSMUSG00000043372', u'ENSMUSG00000020889', u'ENSMUSG00000027206', u'ENSMUSG00000038872']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032582', 'GO:0061021', 'GO:0016481'])),
    NtGoeaResults(GO='GO:0045893', NS='BP', enrichment='e', name='positive regulation of transcription, DNA-templated', ratio_in_study=(69, 1397), ratio_in_pop=(454, 13836), p_uncorrected=0.00047445362037377276, depth=10, study_count=69, p_sm_bonferroni=1.0, p_fdr_bh=0.041528688302606018, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000020053', u'ENSMUSG00000026923', u'ENSMUSG00000037621', u'ENSMUSG00000028207', u'ENSMUSG00000062209', u'ENSMUSG00000022150', u'ENSMUSG00000038375', u'ENSMUSG00000030796', u'ENSMUSG00000020538', u'ENSMUSG00000015839', u'ENSMUSG00000032035', u'ENSMUSG00000024913', u'ENSMUSG00000036192', u'ENSMUSG00000034957', u'ENSMUSG00000027239', u'ENSMUSG00000001761', u'ENSMUSG00000028150', u'ENSMUSG00000026796', u'ENSMUSG00000021318', u'ENSMUSG00000029003', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000036585', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000048376', u'ENSMUSG00000038648', u'ENSMUSG00000035158', u'ENSMUSG00000021025', u'ENSMUSG00000001506', u'ENSMUSG00000021775', u'ENSMUSG00000039410', u'ENSMUSG00000042626', u'ENSMUSG00000038539', u'ENSMUSG00000048402', u'ENSMUSG00000051910', u'ENSMUSG00000024063', u'ENSMUSG00000030087', u'ENSMUSG00000033713', u'ENSMUSG00000028163', u'ENSMUSG00000061524', u'ENSMUSG00000000708', u'ENSMUSG00000031665', u'ENSMUSG00000033006', u'ENSMUSG00000029084', u'ENSMUSG00000074637', u'ENSMUSG00000029313', u'ENSMUSG00000031760', u'ENSMUSG00000017561', u'ENSMUSG00000038872', u'ENSMUSG00000039191', u'ENSMUSG00000029304', u'ENSMUSG00000027168', u'ENSMUSG00000060601', u'ENSMUSG00000032554', u'ENSMUSG00000000567', u'ENSMUSG00000036098', u'ENSMUSG00000024610', u'ENSMUSG00000039361', u'ENSMUSG00000032238', u'ENSMUSG00000007613', u'ENSMUSG00000041390', u'ENSMUSG00000020644', u'ENSMUSG00000053007', u'ENSMUSG00000025902', u'ENSMUSG00000020122', u'ENSMUSG00000033016', u'ENSMUSG00000023990']), pop_n=13836, pop_count=454, pop_items=set([u'ENSMUSG00000028634', u'ENSMUSG00000031902', u'ENSMUSG00000026492', u'ENSMUSG00000053192', u'ENSMUSG00000008999', u'ENSMUSG00000021743', u'ENSMUSG00000028341', u'ENSMUSG00000030110', u'ENSMUSG00000041977', u'ENSMUSG00000034957', u'ENSMUSG00000030180', u'ENSMUSG00000031103', u'ENSMUSG00000031907', u'ENSMUSG00000017146', u'ENSMUSG00000031860', u'ENSMUSG00000038622', u'ENSMUSG00000029191', u'ENSMUSG00000030201', u'ENSMUSG00000014303', u'ENSMUSG00000031760', u'ENSMUSG00000032386', u'ENSMUSG00000061887', u'ENSMUSG00000042292', u'ENSMUSG00000020053', u'ENSMUSG00000020366', u'ENSMUSG00000090258', u'ENSMUSG00000022906', u'ENSMUSG00000064127', u'ENSMUSG00000021327', u'ENSMUSG00000020538', u'ENSMUSG00000056493', u'ENSMUSG00000029634', u'ENSMUSG00000032897', u'ENSMUSG00000053175', u'ENSMUSG00000020453', u'ENSMUSG00000017210', u'ENSMUSG00000021962', u'ENSMUSG00000025529', u'ENSMUSG00000037868', u'ENSMUSG00000028800', u'ENSMUSG00000022967', u'ENSMUSG00000026313', u'ENSMUSG00000026836', u'ENSMUSG00000029313', u'ENSMUSG00000028890', u'ENSMUSG00000024610', u'ENSMUSG00000005373', u'ENSMUSG00000026796', u'ENSMUSG00000036856', u'ENSMUSG00000063049', u'ENSMUSG00000074637', u'ENSMUSG00000026610', u'ENSMUSG00000002111', u'ENSMUSG00000020719', u'ENSMUSG00000030796', u'ENSMUSG00000032745', u'ENSMUSG00000039640', u'ENSMUSG00000025159', u'ENSMUSG00000025151', u'ENSMUSG00000030400', u'ENSMUSG00000010175', u'ENSMUSG00000027239', u'ENSMUSG00000028150', u'ENSMUSG00000002409', u'ENSMUSG00000030067', u'ENSMUSG00000004151', u'ENSMUSG00000000530', u'ENSMUSG00000031948', u'ENSMUSG00000015605', u'ENSMUSG00000020496', u'ENSMUSG00000015950', u'ENSMUSG00000030087', u'ENSMUSG00000063358', u'ENSMUSG00000028949', u'ENSMUSG00000031540', u'ENSMUSG00000031548', u'ENSMUSG00000031935', u'ENSMUSG00000002028', u'ENSMUSG00000008496', u'ENSMUSG00000028207', u'ENSMUSG00000022895', u'ENSMUSG00000005534', u'ENSMUSG00000029071', u'ENSMUSG00000036192', u'ENSMUSG00000032119', u'ENSMUSG00000067860', u'ENSMUSG00000039086', u'ENSMUSG00000023055', u'ENSMUSG00000029003', u'ENSMUSG00000042903', u'ENSMUSG00000008384', u'ENSMUSG00000025408', u'ENSMUSG00000001506', u'ENSMUSG00000021848', u'ENSMUSG00000006705', u'ENSMUSG00000018899', u'ENSMUSG00000041483', u'ENSMUSG00000073982', u'ENSMUSG00000003644', u'ENSMUSG00000032238', u'ENSMUSG00000036615', u'ENSMUSG00000028850', u'ENSMUSG00000025902', u'ENSMUSG00000037621', u'ENSMUSG00000041515', u'ENSMUSG00000020098', u'ENSMUSG00000016087', u'ENSMUSG00000018965', u'ENSMUSG00000042599', u'ENSMUSG00000025358', u'ENSMUSG00000059552', u'ENSMUSG00000030752', u'ENSMUSG00000033016', u'ENSMUSG00000038845', u'ENSMUSG00000001761', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000029359', u'ENSMUSG00000035623', u'ENSMUSG00000021109', u'ENSMUSG00000005583', u'ENSMUSG00000039033', u'ENSMUSG00000029521', u'ENSMUSG00000033713', u'ENSMUSG00000005566', u'ENSMUSG00000018697', u'ENSMUSG00000066687', u'ENSMUSG00000025199', u'ENSMUSG00000030057', u'ENSMUSG00000005698', u'ENSMUSG00000000567', u'ENSMUSG00000027715', u'ENSMUSG00000042506', u'ENSMUSG00000019768', u'ENSMUSG00000032652', u'ENSMUSG00000016477', u'ENSMUSG00000031870', u'ENSMUSG00000033871', u'ENSMUSG00000022383', u'ENSMUSG00000048001', u'ENSMUSG00000031715', u'ENSMUSG00000048930', u'ENSMUSG00000045515', u'ENSMUSG00000022150', u'ENSMUSG00000032405', u'ENSMUSG00000023980', u'ENSMUSG00000032402', u'ENSMUSG00000017724', u'ENSMUSG00000004936', u'ENSMUSG00000021775', u'ENSMUSG00000020358', u'ENSMUSG00000031393', u'ENSMUSG00000039361', u'ENSMUSG00000000708', u'ENSMUSG00000034297', u'ENSMUSG00000031099', u'ENSMUSG00000053483', u'ENSMUSG00000039910', u'ENSMUSG00000031155', u'ENSMUSG00000044674', u'ENSMUSG00000036098', u'ENSMUSG00000053007', u'ENSMUSG00000029135', u'ENSMUSG00000024182', u'ENSMUSG00000021972', u'ENSMUSG00000021974', u'ENSMUSG00000022338', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000025932', u'ENSMUSG00000026843', u'ENSMUSG00000053470', u'ENSMUSG00000022521', u'ENSMUSG00000050199', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000038542', u'ENSMUSG00000029361', u'ENSMUSG00000055065', u'ENSMUSG00000005267', u'ENSMUSG00000024985', u'ENSMUSG00000024232', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000037174', u'ENSMUSG00000057058', u'ENSMUSG00000057113', u'ENSMUSG00000002108', u'ENSMUSG00000025369', u'ENSMUSG00000028565', u'ENSMUSG00000025316', u'ENSMUSG00000033054', u'ENSMUSG00000041229', u'ENSMUSG00000027189', u'ENSMUSG00000000134', u'ENSMUSG00000072872', u'ENSMUSG00000018932', u'ENSMUSG00000006127', u'ENSMUSG00000021732', u'ENSMUSG00000033933', u'ENSMUSG00000029167', u'ENSMUSG00000076431', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000014767', u'ENSMUSG00000028211', u'ENSMUSG00000048402', u'ENSMUSG00000001517', u'ENSMUSG00000024063', u'ENSMUSG00000058239', u'ENSMUSG00000024383', u'ENSMUSG00000068744', u'ENSMUSG00000031665', u'ENSMUSG00000031660', u'ENSMUSG00000057506', u'ENSMUSG00000019971', u'ENSMUSG00000049502', u'ENSMUSG00000021835', u'ENSMUSG00000062248', u'ENSMUSG00000043008', u'ENSMUSG00000022306', u'ENSMUSG00000013833', u'ENSMUSG00000027544', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000002250', u'ENSMUSG00000032228', u'ENSMUSG00000042406', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000049775', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000029290', u'ENSMUSG00000041075', u'ENSMUSG00000025912', u'ENSMUSG00000063632', u'ENSMUSG00000027796', u'ENSMUSG00000061524', u'ENSMUSG00000000489', u'ENSMUSG00000057098', u'ENSMUSG00000079487', u'ENSMUSG00000029440', u'ENSMUSG00000025217', u'ENSMUSG00000027490', u'ENSMUSG00000024563', u'ENSMUSG00000024560', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000032481', u'ENSMUSG00000055116', u'ENSMUSG00000052684', u'ENSMUSG00000037017', u'ENSMUSG00000049800', u'ENSMUSG00000024515', u'ENSMUSG00000028952', u'ENSMUSG00000027646', u'ENSMUSG00000020739', u'ENSMUSG00000003032', u'ENSMUSG00000051177', u'ENSMUSG00000062209', u'ENSMUSG00000021466', u'ENSMUSG00000001419', u'ENSMUSG00000042323', u'ENSMUSG00000055024', u'ENSMUSG00000058881', u'ENSMUSG00000008398', u'ENSMUSG00000032368', u'ENSMUSG00000039191', u'ENSMUSG00000040138', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000053477', u'ENSMUSG00000020122', u'ENSMUSG00000023990', u'ENSMUSG00000003923', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000032187', u'ENSMUSG00000021994', u'ENSMUSG00000026036', u'ENSMUSG00000053111', u'ENSMUSG00000047388', u'ENSMUSG00000002603', u'ENSMUSG00000039990', u'ENSMUSG00000025423', u'ENSMUSG00000034041', u'ENSMUSG00000062115', u'ENSMUSG00000034042', u'ENSMUSG00000039410', u'ENSMUSG00000030801', u'ENSMUSG00000021010', u'ENSMUSG00000038369', u'ENSMUSG00000020230', u'ENSMUSG00000040761', u'ENSMUSG00000031134', u'ENSMUSG00000044167', u'ENSMUSG00000000303', u'ENSMUSG00000036461', u'ENSMUSG00000024176', u'ENSMUSG00000038418', u'ENSMUSG00000032217', u'ENSMUSG00000025498', u'ENSMUSG00000001632', u'ENSMUSG00000027109', u'ENSMUSG00000037169', u'ENSMUSG00000040187', u'ENSMUSG00000009406', u'ENSMUSG00000024955', u'ENSMUSG00000037188', u'ENSMUSG00000005533', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000024921', u'ENSMUSG00000007613', u'ENSMUSG00000037111', u'ENSMUSG00000036585', u'ENSMUSG00000025083', u'ENSMUSG00000048376', u'ENSMUSG00000041740', u'ENSMUSG00000034460', u'ENSMUSG00000027358', u'ENSMUSG00000038482', u'ENSMUSG00000020167', u'ENSMUSG00000028191', u'ENSMUSG00000063273', u'ENSMUSG00000064043', u'ENSMUSG00000038128', u'ENSMUSG00000055148', u'ENSMUSG00000031980', u'ENSMUSG00000004040', u'ENSMUSG00000031910', u'ENSMUSG00000022109', u'ENSMUSG00000035027', u'ENSMUSG00000026077', u'ENSMUSG00000023994', u'ENSMUSG00000033813', u'ENSMUSG00000030213', u'ENSMUSG00000040929', u'ENSMUSG00000040481', u'ENSMUSG00000015522', u'ENSMUSG00000059995', u'ENSMUSG00000018160', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000071369', u'ENSMUSG00000020114', u'ENSMUSG00000019969', u'ENSMUSG00000024283', u'ENSMUSG00000045333', u'ENSMUSG00000020275', u'ENSMUSG00000020271', u'ENSMUSG00000041147', u'ENSMUSG00000034430', u'ENSMUSG00000029110', u'ENSMUSG00000021488', u'ENSMUSG00000032554', u'ENSMUSG00000029832', u'ENSMUSG00000029833', u'ENSMUSG00000043668', u'ENSMUSG00000056501', u'ENSMUSG00000061436', u'ENSMUSG00000048756', u'ENSMUSG00000026826', u'ENSMUSG00000060450', u'ENSMUSG00000026820', u'ENSMUSG00000041390', u'ENSMUSG00000015709', u'ENSMUSG00000032253', u'ENSMUSG00000029304', u'ENSMUSG00000015839', u'ENSMUSG00000054717', u'ENSMUSG00000031931', u'ENSMUSG00000024913', u'ENSMUSG00000046532', u'ENSMUSG00000029238', u'ENSMUSG00000000247', u'ENSMUSG00000045903', u'ENSMUSG00000042626', u'ENSMUSG00000030782', u'ENSMUSG00000008575', u'ENSMUSG00000029026', u'ENSMUSG00000028466', u'ENSMUSG00000060601', u'ENSMUSG00000001016', u'ENSMUSG00000015846', u'ENSMUSG00000027630', u'ENSMUSG00000018604', u'ENSMUSG00000028496', u'ENSMUSG00000043962', u'ENSMUSG00000005148', u'ENSMUSG00000030890', u'ENSMUSG00000039117', u'ENSMUSG00000039298', u'ENSMUSG00000030093', u'ENSMUSG00000028309', u'ENSMUSG00000048027', u'ENSMUSG00000030528', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000026283', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000023034', u'ENSMUSG00000032178', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000021255', u'ENSMUSG00000049791', u'ENSMUSG00000029084', u'ENSMUSG00000029166', u'ENSMUSG00000021318', u'ENSMUSG00000017561', u'ENSMUSG00000021096', u'ENSMUSG00000061360', u'ENSMUSG00000034998', u'ENSMUSG00000029014', u'ENSMUSG00000003233', u'ENSMUSG00000022682', u'ENSMUSG00000006215', u'ENSMUSG00000021918', u'ENSMUSG00000038375', u'ENSMUSG00000027684', u'ENSMUSG00000020248', u'ENSMUSG00000019256', u'ENSMUSG00000020472', u'ENSMUSG00000003154', u'ENSMUSG00000022346', u'ENSMUSG00000079110', u'ENSMUSG00000058886', u'ENSMUSG00000025246', u'ENSMUSG00000022952', u'ENSMUSG00000036822', u'ENSMUSG00000038539', u'ENSMUSG00000026641', u'ENSMUSG00000039153', u'ENSMUSG00000050288', u'ENSMUSG00000033006', u'ENSMUSG00000024947', u'ENSMUSG00000025066', u'ENSMUSG00000037032', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000055320', u'ENSMUSG00000045969', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000020888', u'ENSMUSG00000020889', u'ENSMUSG00000038872']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045941', 'GO:0043193', 'GO:0061020'])),
    NtGoeaResults(GO='GO:0045899', NS='BP', enrichment='p', name='positive regulation of RNA polymerase II transcriptional preinitiation complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018654']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000067995', u'ENSMUSG00000028932', u'ENSMUSG00000002102', u'ENSMUSG00000030603', u'ENSMUSG00000025958', u'ENSMUSG00000018654', u'ENSMUSG00000020708', u'ENSMUSG00000021178', u'ENSMUSG00000021832', u'ENSMUSG00000019768', u'ENSMUSG00000020114', u'ENSMUSG00000019256']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045903', NS='BP', enrichment='e', name='positive regulation of translational fidelity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000006333']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006333', u'ENSMUSG00000027487']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045907', NS='BP', enrichment='e', name='positive regulation of vasoconstriction', ratio_in_study=(9, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.0016377453693490846, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.093197205692017129, study_items=set([u'ENSMUSG00000056529', u'ENSMUSG00000050953', u'ENSMUSG00000048376', u'ENSMUSG00000029084', u'ENSMUSG00000029925', u'ENSMUSG00000020122', u'ENSMUSG00000007655', u'ENSMUSG00000053965', u'ENSMUSG00000042626']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000034987', u'ENSMUSG00000032487', u'ENSMUSG00000036437', u'ENSMUSG00000056529', u'ENSMUSG00000053965', u'ENSMUSG00000037405', u'ENSMUSG00000047250', u'ENSMUSG00000048376', u'ENSMUSG00000034997', u'ENSMUSG00000029925', u'ENSMUSG00000036867', u'ENSMUSG00000001729', u'ENSMUSG00000042626', u'ENSMUSG00000045875', u'ENSMUSG00000038260', u'ENSMUSG00000041380', u'ENSMUSG00000045318', u'ENSMUSG00000000489', u'ENSMUSG00000029084', u'ENSMUSG00000020122', u'ENSMUSG00000050541', u'ENSMUSG00000027335', u'ENSMUSG00000052821', u'ENSMUSG00000053004', u'ENSMUSG00000040016', u'ENSMUSG00000050953', u'ENSMUSG00000049112', u'ENSMUSG00000007655']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045916', NS='BP', enrichment='e', name='negative regulation of complement activation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023224']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000016481', u'ENSMUSG00000016493', u'ENSMUSG00000068686', u'ENSMUSG00000032679', u'ENSMUSG00000023224']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045919', NS='BP', enrichment='e', name='positive regulation of cytolysis', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000026365']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000026365', u'ENSMUSG00000016024', u'ENSMUSG00000070934']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045926', NS='BP', enrichment='e', name='negative regulation of growth', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026185']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000002083', u'ENSMUSG00000030330', u'ENSMUSG00000055653', u'ENSMUSG00000020464', u'ENSMUSG00000026283', u'ENSMUSG00000020891', u'ENSMUSG00000021109', u'ENSMUSG00000026185']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045927', NS='BP', enrichment='e', name='positive regulation of growth', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026380', u'ENSMUSG00000010051']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000020713', u'ENSMUSG00000026380', u'ENSMUSG00000026181', u'ENSMUSG00000019986', u'ENSMUSG00000032078', u'ENSMUSG00000039474']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045930', NS='BP', enrichment='e', name='negative regulation of mitotic cell cycle', ratio_in_study=(5, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.100961000885309, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000057329', u'ENSMUSG00000003031', u'ENSMUSG00000020733', u'ENSMUSG00000017466']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000026842', u'ENSMUSG00000036986', u'ENSMUSG00000003031', u'ENSMUSG00000022568', u'ENSMUSG00000020692', u'ENSMUSG00000059552', u'ENSMUSG00000052957', u'ENSMUSG00000017466', u'ENSMUSG00000002603', u'ENSMUSG00000039879', u'ENSMUSG00000035131', u'ENSMUSG00000038764', u'ENSMUSG00000032402', u'ENSMUSG00000040479', u'ENSMUSG00000022770', u'ENSMUSG00000026634', u'ENSMUSG00000004031', u'ENSMUSG00000028351', u'ENSMUSG00000022043', u'ENSMUSG00000057329', u'ENSMUSG00000029910', u'ENSMUSG00000020733', u'ENSMUSG00000020122', u'ENSMUSG00000022105']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045931', NS='BP', enrichment='e', name='positive regulation of mitotic cell cycle', ratio_in_study=(4, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.5483180866055307, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000004591', u'ENSMUSG00000043733']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000021732', u'ENSMUSG00000029752', u'ENSMUSG00000026842', u'ENSMUSG00000020516', u'ENSMUSG00000022892', u'ENSMUSG00000028156', u'ENSMUSG00000020919', u'ENSMUSG00000041431', u'ENSMUSG00000022556', u'ENSMUSG00000044813', u'ENSMUSG00000019942', u'ENSMUSG00000027210', u'ENSMUSG00000004591', u'ENSMUSG00000050965', u'ENSMUSG00000027330', u'ENSMUSG00000061878', u'ENSMUSG00000032010', u'ENSMUSG00000031176', u'ENSMUSG00000020184', u'ENSMUSG00000031490', u'ENSMUSG00000027394', u'ENSMUSG00000041147', u'ENSMUSG00000043733', u'ENSMUSG00000004043', u'ENSMUSG00000042506', u'ENSMUSG00000017716', u'ENSMUSG00000066551', u'ENSMUSG00000001100', u'ENSMUSG00000025925', u'ENSMUSG00000003518', u'ENSMUSG00000020745']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045940', NS='BP', enrichment='e', name='positive regulation of steroid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028603']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045943', NS='BP', enrichment='p', name='positive regulation of transcription from RNA polymerase I promoter', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062312']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000042406', u'ENSMUSG00000029641', u'ENSMUSG00000031668', u'ENSMUSG00000041229', u'ENSMUSG00000041747', u'ENSMUSG00000020923', u'ENSMUSG00000040620', u'ENSMUSG00000040435', u'ENSMUSG00000025995', u'ENSMUSG00000041057', u'ENSMUSG00000031314', u'ENSMUSG00000050244']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045944', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter', ratio_in_study=(94, 1397), ratio_in_pop=(767, 13836), p_uncorrected=0.04817135148457494, depth=11, study_count=94, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000033016', u'ENSMUSG00000018377', u'ENSMUSG00000034957', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000025612', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000051910', u'ENSMUSG00000006498', u'ENSMUSG00000037523', u'ENSMUSG00000070509', u'ENSMUSG00000061524', u'ENSMUSG00000000567', u'ENSMUSG00000027111', u'ENSMUSG00000000078', u'ENSMUSG00000060601', u'ENSMUSG00000002147', u'ENSMUSG00000061436', u'ENSMUSG00000039158', u'ENSMUSG00000030272', u'ENSMUSG00000020538', u'ENSMUSG00000015839', u'ENSMUSG00000031565', u'ENSMUSG00000024913', u'ENSMUSG00000048402', u'ENSMUSG00000041417', u'ENSMUSG00000034227', u'ENSMUSG00000003184', u'ENSMUSG00000015149', u'ENSMUSG00000022018', u'ENSMUSG00000020053', u'ENSMUSG00000037706', u'ENSMUSG00000000708', u'ENSMUSG00000032369', u'ENSMUSG00000039191', u'ENSMUSG00000053007', u'ENSMUSG00000074637', u'ENSMUSG00000023990', u'ENSMUSG00000026923', u'ENSMUSG00000030796', u'ENSMUSG00000020919', u'ENSMUSG00000071415', u'ENSMUSG00000041235', u'ENSMUSG00000033577', u'ENSMUSG00000023031', u'ENSMUSG00000021025', u'ENSMUSG00000014932', u'ENSMUSG00000074622', u'ENSMUSG00000020037', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000026586', u'ENSMUSG00000004637', u'ENSMUSG00000021318', u'ENSMUSG00000017561', u'ENSMUSG00000052942', u'ENSMUSG00000032698', u'ENSMUSG00000022469', u'ENSMUSG00000029771', u'ENSMUSG00000056216', u'ENSMUSG00000028042', u'ENSMUSG00000028163', u'ENSMUSG00000068290', u'ENSMUSG00000028362', u'ENSMUSG00000024810', u'ENSMUSG00000036192', u'ENSMUSG00000027765', u'ENSMUSG00000035158', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000036585', u'ENSMUSG00000038648', u'ENSMUSG00000034462', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000045092', u'ENSMUSG00000038539', u'ENSMUSG00000021540', u'ENSMUSG00000048249', u'ENSMUSG00000032633', u'ENSMUSG00000033006', u'ENSMUSG00000020122', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000027168', u'ENSMUSG00000052430', u'ENSMUSG00000004043', u'ENSMUSG00000032238', u'ENSMUSG00000026177', u'ENSMUSG00000025902', u'ENSMUSG00000024143']), pop_n=13836, pop_count=767, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000021714', u'ENSMUSG00000008999', u'ENSMUSG00000004897', u'ENSMUSG00000028341', u'ENSMUSG00000045005', u'ENSMUSG00000030291', u'ENSMUSG00000018377', u'ENSMUSG00000034957', u'ENSMUSG00000030849', u'ENSMUSG00000045322', u'ENSMUSG00000027667', u'ENSMUSG00000038766', u'ENSMUSG00000055491', u'ENSMUSG00000004056', u'ENSMUSG00000031902', u'ENSMUSG00000035033', u'ENSMUSG00000017146', u'ENSMUSG00000019777', u'ENSMUSG00000032402', u'ENSMUSG00000027944', u'ENSMUSG00000033863', u'ENSMUSG00000030201', u'ENSMUSG00000021408', u'ENSMUSG00000014303', u'ENSMUSG00000031885', u'ENSMUSG00000019986', u'ENSMUSG00000000982', u'ENSMUSG00000045903', u'ENSMUSG00000059824', u'ENSMUSG00000042292', u'ENSMUSG00000026017', u'ENSMUSG00000002307', u'ENSMUSG00000032411', u'ENSMUSG00000033249', u'ENSMUSG00000003575', u'ENSMUSG00000034563', u'ENSMUSG00000021810', u'ENSMUSG00000033943', u'ENSMUSG00000021767', u'ENSMUSG00000021816', u'ENSMUSG00000022009', u'ENSMUSG00000025932', u'ENSMUSG00000090258', u'ENSMUSG00000064127', u'ENSMUSG00000049532', u'ENSMUSG00000040524', u'ENSMUSG00000020538', u'ENSMUSG00000015461', u'ENSMUSG00000063889', u'ENSMUSG00000032691', u'ENSMUSG00000027995', u'ENSMUSG00000003992', u'ENSMUSG00000049577', u'ENSMUSG00000053175', u'ENSMUSG00000018293', u'ENSMUSG00000022306', u'ENSMUSG00000029127', u'ENSMUSG00000041417', u'ENSMUSG00000037868', u'ENSMUSG00000006599', u'ENSMUSG00000002578', u'ENSMUSG00000072294', u'ENSMUSG00000017801', u'ENSMUSG00000038346', u'ENSMUSG00000063382', u'ENSMUSG00000031012', u'ENSMUSG00000038342', u'ENSMUSG00000039219', u'ENSMUSG00000058239', u'ENSMUSG00000039217', u'ENSMUSG00000020400', u'ENSMUSG00000026836', u'ENSMUSG00000069089', u'ENSMUSG00000032228', u'ENSMUSG00000048756', u'ENSMUSG00000024349', u'ENSMUSG00000029221', u'ENSMUSG00000028890', u'ENSMUSG00000021258', u'ENSMUSG00000000787', u'ENSMUSG00000005373', u'ENSMUSG00000003282', u'ENSMUSG00000021039', u'ENSMUSG00000048490', u'ENSMUSG00000038224', u'ENSMUSG00000026610', u'ENSMUSG00000002111', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000066800', u'ENSMUSG00000051695', u'ENSMUSG00000028576', u'ENSMUSG00000039656', u'ENSMUSG00000030400', u'ENSMUSG00000010175', u'ENSMUSG00000020919', u'ENSMUSG00000027580', u'ENSMUSG00000030067', u'ENSMUSG00000027230', u'ENSMUSG00000041235', u'ENSMUSG00000000532', u'ENSMUSG00000004151', u'ENSMUSG00000020914', u'ENSMUSG00000061559', u'ENSMUSG00000040661', u'ENSMUSG00000062563', u'ENSMUSG00000018921', u'ENSMUSG00000037447', u'ENSMUSG00000026201', u'ENSMUSG00000015605', u'ENSMUSG00000026204', u'ENSMUSG00000030272', u'ENSMUSG00000006050', u'ENSMUSG00000030087', u'ENSMUSG00000055435', u'ENSMUSG00000059213', u'ENSMUSG00000003949', u'ENSMUSG00000004637', u'ENSMUSG00000052812', u'ENSMUSG00000059439', u'ENSMUSG00000000441', u'ENSMUSG00000032698', u'ENSMUSG00000042548', u'ENSMUSG00000031930', u'ENSMUSG00000066456', u'ENSMUSG00000040296', u'ENSMUSG00000031935', u'ENSMUSG00000023027', u'ENSMUSG00000003437', u'ENSMUSG00000002028', u'ENSMUSG00000003435', u'ENSMUSG00000038718', u'ENSMUSG00000002455', u'ENSMUSG00000031834', u'ENSMUSG00000053552', u'ENSMUSG00000008496', u'ENSMUSG00000033740', u'ENSMUSG00000061143', u'ENSMUSG00000022895', u'ENSMUSG00000015501', u'ENSMUSG00000022892', u'ENSMUSG00000039967', u'ENSMUSG00000036192', u'ENSMUSG00000026571', u'ENSMUSG00000039087', u'ENSMUSG00000026234', u'ENSMUSG00000002625', u'ENSMUSG00000073791', u'ENSMUSG00000031681', u'ENSMUSG00000003545', u'ENSMUSG00000071341', u'ENSMUSG00000042903', u'ENSMUSG00000008384', u'ENSMUSG00000002983', u'ENSMUSG00000025408', u'ENSMUSG00000060206', u'ENSMUSG00000021848', u'ENSMUSG00000034394', u'ENSMUSG00000006705', u'ENSMUSG00000018899', u'ENSMUSG00000051817', u'ENSMUSG00000024789', u'ENSMUSG00000022672', u'ENSMUSG00000026872', u'ENSMUSG00000044636', u'ENSMUSG00000058444', u'ENSMUSG00000025580', u'ENSMUSG00000038437', u'ENSMUSG00000039117', u'ENSMUSG00000003644', u'ENSMUSG00000057098', u'ENSMUSG00000017491', u'ENSMUSG00000002249', u'ENSMUSG00000032238', u'ENSMUSG00000048616', u'ENSMUSG00000028854', u'ENSMUSG00000025902', u'ENSMUSG00000038146', u'ENSMUSG00000016087', u'ENSMUSG00000048251', u'ENSMUSG00000030093', u'ENSMUSG00000030680', u'ENSMUSG00000042699', u'ENSMUSG00000001911', u'ENSMUSG00000059552', u'ENSMUSG00000031728', u'ENSMUSG00000033016', u'ENSMUSG00000036446', u'ENSMUSG00000025993', u'ENSMUSG00000001761', u'ENSMUSG00000022471', u'ENSMUSG00000025616', u'ENSMUSG00000025612', u'ENSMUSG00000027276', u'ENSMUSG00000052534', u'ENSMUSG00000020954', u'ENSMUSG00000037523', u'ENSMUSG00000021109', u'ENSMUSG00000070509', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000020893', u'ENSMUSG00000020593', u'ENSMUSG00000040943', u'ENSMUSG00000038615', u'ENSMUSG00000002496', u'ENSMUSG00000023932', u'ENSMUSG00000020185', u'ENSMUSG00000003868', u'ENSMUSG00000005609', u'ENSMUSG00000056770', u'ENSMUSG00000027399', u'ENSMUSG00000018697', u'ENSMUSG00000031575', u'ENSMUSG00000008855', u'ENSMUSG00000022521', u'ENSMUSG00000027651', u'ENSMUSG00000000567', u'ENSMUSG00000027714', u'ENSMUSG00000027304', u'ENSMUSG00000067860', u'ENSMUSG00000066551', u'ENSMUSG00000026628', u'ENSMUSG00000019768', u'ENSMUSG00000018669', u'ENSMUSG00000038482', u'ENSMUSG00000062352', u'ENSMUSG00000002147', u'ENSMUSG00000030527', u'ENSMUSG00000048118', u'ENSMUSG00000047242', u'ENSMUSG00000033871', u'ENSMUSG00000022383', u'ENSMUSG00000041740', u'ENSMUSG00000022389', u'ENSMUSG00000024052', u'ENSMUSG00000058756', u'ENSMUSG00000030199', u'ENSMUSG00000006456', u'ENSMUSG00000045515', u'ENSMUSG00000057177', u'ENSMUSG00000014859', u'ENSMUSG00000041415', u'ENSMUSG00000028195', u'ENSMUSG00000056708', u'ENSMUSG00000031805', u'ENSMUSG00000021779', u'ENSMUSG00000026436', u'ENSMUSG00000019907', u'ENSMUSG00000026434', u'ENSMUSG00000022010', u'ENSMUSG00000017724', u'ENSMUSG00000021807', u'ENSMUSG00000061882', u'ENSMUSG00000061887', u'ENSMUSG00000022018', u'ENSMUSG00000020053', u'ENSMUSG00000020052', u'ENSMUSG00000033075', u'ENSMUSG00000030309', u'ENSMUSG00000027434', u'ENSMUSG00000000708', u'ENSMUSG00000034297', u'ENSMUSG00000002968', u'ENSMUSG00000039910', u'ENSMUSG00000031627', u'ENSMUSG00000019817', u'ENSMUSG00000002688', u'ENSMUSG00000040732', u'ENSMUSG00000032475', u'ENSMUSG00000053007', u'ENSMUSG00000029135', u'ENSMUSG00000021877', u'ENSMUSG00000002658', u'ENSMUSG00000063972', u'ENSMUSG00000024454', u'ENSMUSG00000037706', u'ENSMUSG00000061911', u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000026843', u'ENSMUSG00000040289', u'ENSMUSG00000003032', u'ENSMUSG00000029716', u'ENSMUSG00000055148', u'ENSMUSG00000022528', u'ENSMUSG00000030652', u'ENSMUSG00000029361', u'ENSMUSG00000003731', u'ENSMUSG00000024985', u'ENSMUSG00000021598', u'ENSMUSG00000006288', u'ENSMUSG00000067995', u'ENSMUSG00000033577', u'ENSMUSG00000025223', u'ENSMUSG00000049107', u'ENSMUSG00000044149', u'ENSMUSG00000025225', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000053647', u'ENSMUSG00000058440', u'ENSMUSG00000074622', u'ENSMUSG00000022974', u'ENSMUSG00000002102', u'ENSMUSG00000026586', u'ENSMUSG00000002108', u'ENSMUSG00000024805', u'ENSMUSG00000009555', u'ENSMUSG00000039706', u'ENSMUSG00000032481', u'ENSMUSG00000046179', u'ENSMUSG00000028565', u'ENSMUSG00000001034', u'ENSMUSG00000036986', u'ENSMUSG00000024240', u'ENSMUSG00000041187', u'ENSMUSG00000071646', u'ENSMUSG00000035673', u'ENSMUSG00000038255', u'ENSMUSG00000062991', u'ENSMUSG00000000134', u'ENSMUSG00000028964', u'ENSMUSG00000043909', u'ENSMUSG00000026743', u'ENSMUSG00000039275', u'ENSMUSG00000027678', u'ENSMUSG00000029673', u'ENSMUSG00000028042', u'ENSMUSG00000021732', u'ENSMUSG00000039630', u'ENSMUSG00000021738', u'ENSMUSG00000028362', u'ENSMUSG00000041852', u'ENSMUSG00000042073', u'ENSMUSG00000046876', u'ENSMUSG00000061079', u'ENSMUSG00000031442', u'ENSMUSG00000041911', u'ENSMUSG00000026663', u'ENSMUSG00000027765', u'ENSMUSG00000032897', u'ENSMUSG00000053470', u'ENSMUSG00000042487', u'ENSMUSG00000027829', u'ENSMUSG00000057113', u'ENSMUSG00000031925', u'ENSMUSG00000027985', u'ENSMUSG00000018654', u'ENSMUSG00000038648', u'ENSMUSG00000026104', u'ENSMUSG00000002428', u'ENSMUSG00000004328', u'ENSMUSG00000021546', u'ENSMUSG00000037017', u'ENSMUSG00000001517', u'ENSMUSG00000021540', u'ENSMUSG00000034154', u'ENSMUSG00000024382', u'ENSMUSG00000021548', u'ENSMUSG00000030341', u'ENSMUSG00000029068', u'ENSMUSG00000051316', u'ENSMUSG00000018476', u'ENSMUSG00000031665', u'ENSMUSG00000021379', u'ENSMUSG00000014773', u'ENSMUSG00000026565', u'ENSMUSG00000090266', u'ENSMUSG00000051413', u'ENSMUSG00000057506', u'ENSMUSG00000004359', u'ENSMUSG00000021835', u'ENSMUSG00000036111', u'ENSMUSG00000053436', u'ENSMUSG00000026361', u'ENSMUSG00000024140', u'ENSMUSG00000024143', u'ENSMUSG00000019878', u'ENSMUSG00000048583', u'ENSMUSG00000033813', u'ENSMUSG00000027466', u'ENSMUSG00000022831', u'ENSMUSG00000031103', u'ENSMUSG00000027544', u'ENSMUSG00000021665', u'ENSMUSG00000038256', u'ENSMUSG00000019579', u'ENSMUSG00000001288', u'ENSMUSG00000021180', u'ENSMUSG00000026883', u'ENSMUSG00000037188', u'ENSMUSG00000001280', u'ENSMUSG00000009733', u'ENSMUSG00000021494', u'ENSMUSG00000026313', u'ENSMUSG00000029167', u'ENSMUSG00000003778', u'ENSMUSG00000033237', u'ENSMUSG00000057455', u'ENSMUSG00000053754', u'ENSMUSG00000022360', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000017861', u'ENSMUSG00000028820', u'ENSMUSG00000020063', u'ENSMUSG00000025912', u'ENSMUSG00000063632', u'ENSMUSG00000025917', u'ENSMUSG00000055839', u'ENSMUSG00000026814', u'ENSMUSG00000040310', u'ENSMUSG00000070493', u'ENSMUSG00000058392', u'ENSMUSG00000052293', u'ENSMUSG00000061524', u'ENSMUSG00000039238', u'ENSMUSG00000028800', u'ENSMUSG00000029335', u'ENSMUSG00000079487', u'ENSMUSG00000029440', u'ENSMUSG00000025326', u'ENSMUSG00000059540', u'ENSMUSG00000033065', u'ENSMUSG00000038909', u'ENSMUSG00000056501', u'ENSMUSG00000024206', u'ENSMUSG00000042750', u'ENSMUSG00000027490', u'ENSMUSG00000049489', u'ENSMUSG00000024563', u'ENSMUSG00000000078', u'ENSMUSG00000005893', u'ENSMUSG00000009569', u'ENSMUSG00000037992', u'ENSMUSG00000042216', u'ENSMUSG00000029535', u'ENSMUSG00000074220', u'ENSMUSG00000055116', u'ENSMUSG00000031565', u'ENSMUSG00000028416', u'ENSMUSG00000052684', u'ENSMUSG00000035529', u'ENSMUSG00000034832', u'ENSMUSG00000034341', u'ENSMUSG00000037013', u'ENSMUSG00000024515', u'ENSMUSG00000028484', u'ENSMUSG00000037465', u'ENSMUSG00000045730', u'ENSMUSG00000015149', u'ENSMUSG00000020738', u'ENSMUSG00000027080', u'ENSMUSG00000018909', u'ENSMUSG00000001418', u'ENSMUSG00000001419', u'ENSMUSG00000055024', u'ENSMUSG00000030380', u'ENSMUSG00000028252', u'ENSMUSG00000031314', u'ENSMUSG00000032368', u'ENSMUSG00000032369', u'ENSMUSG00000055053', u'ENSMUSG00000025997', u'ENSMUSG00000068551', u'ENSMUSG00000052837', u'ENSMUSG00000020453', u'ENSMUSG00000022141', u'ENSMUSG00000020647', u'ENSMUSG00000002679', u'ENSMUSG00000048154', u'ENSMUSG00000020122', u'ENSMUSG00000023990', u'ENSMUSG00000023994', u'ENSMUSG00000034160', u'ENSMUSG00000031229', u'ENSMUSG00000025959', u'ENSMUSG00000025958', u'ENSMUSG00000034168', u'ENSMUSG00000031221', u'ENSMUSG00000032179', u'ENSMUSG00000029095', u'ENSMUSG00000032185', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000004221', u'ENSMUSG00000071415', u'ENSMUSG00000061013', u'ENSMUSG00000002603', u'ENSMUSG00000047146', u'ENSMUSG00000025423', u'ENSMUSG00000025422', u'ENSMUSG00000062115', u'ENSMUSG00000054717', u'ENSMUSG00000038369', u'ENSMUSG00000063065', u'ENSMUSG00000031134', u'ENSMUSG00000044167', u'ENSMUSG00000042406', u'ENSMUSG00000068290', u'ENSMUSG00000036461', u'ENSMUSG00000038418', u'ENSMUSG00000039191', u'ENSMUSG00000029657', u'ENSMUSG00000024081', u'ENSMUSG00000044647', u'ENSMUSG00000025498', u'ENSMUSG00000025499', u'ENSMUSG00000050567', u'ENSMUSG00000021103', u'ENSMUSG00000027109', u'ENSMUSG00000057691', u'ENSMUSG00000041530', u'ENSMUSG00000037169', u'ENSMUSG00000027104', u'ENSMUSG00000069171', u'ENSMUSG00000032855', u'ENSMUSG00000029771', u'ENSMUSG00000033543', u'ENSMUSG00000033585', u'ENSMUSG00000040187', u'ENSMUSG00000009406', u'ENSMUSG00000024952', u'ENSMUSG00000051510', u'ENSMUSG00000024955', u'ENSMUSG00000027412', u'ENSMUSG00000024810', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000024926', u'ENSMUSG00000022500', u'ENSMUSG00000024921', u'ENSMUSG00000024256', u'ENSMUSG00000030722', u'ENSMUSG00000027210', u'ENSMUSG00000035642', u'ENSMUSG00000036585', u'ENSMUSG00000036940', u'ENSMUSG00000034462', u'ENSMUSG00000025085', u'ENSMUSG00000034460', u'ENSMUSG00000027358', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000028059', u'ENSMUSG00000029507', u'ENSMUSG00000020160', u'ENSMUSG00000028053', u'ENSMUSG00000053477', u'ENSMUSG00000074637', u'ENSMUSG00000028291', u'ENSMUSG00000055067', u'ENSMUSG00000055065', u'ENSMUSG00000031987', u'ENSMUSG00000028901', u'ENSMUSG00000037343', u'ENSMUSG00000061589', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000027770', u'ENSMUSG00000031529', u'ENSMUSG00000026177', u'ENSMUSG00000041995', u'ENSMUSG00000026077', u'ENSMUSG00000022105', u'ENSMUSG00000003923', u'ENSMUSG00000032735', u'ENSMUSG00000071637', u'ENSMUSG00000015053', u'ENSMUSG00000059866', u'ENSMUSG00000000902', u'ENSMUSG00000035158', u'ENSMUSG00000004661', u'ENSMUSG00000021264', u'ENSMUSG00000029050', u'ENSMUSG00000015522', u'ENSMUSG00000023074', u'ENSMUSG00000041515', u'ENSMUSG00000038119', u'ENSMUSG00000051469', u'ENSMUSG00000018160', u'ENSMUSG00000032035', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000006498', u'ENSMUSG00000020115', u'ENSMUSG00000036120', u'ENSMUSG00000033953', u'ENSMUSG00000024176', u'ENSMUSG00000039697', u'ENSMUSG00000025199', u'ENSMUSG00000010797', u'ENSMUSG00000049047', u'ENSMUSG00000030057', u'ENSMUSG00000020275', u'ENSMUSG00000031841', u'ENSMUSG00000061517', u'ENSMUSG00000026959', u'ENSMUSG00000019564', u'ENSMUSG00000042508', u'ENSMUSG00000021890', u'ENSMUSG00000002265', u'ENSMUSG00000014592', u'ENSMUSG00000029111', u'ENSMUSG00000029110', u'ENSMUSG00000032259', u'ENSMUSG00000032253', u'ENSMUSG00000063659', u'ENSMUSG00000037725', u'ENSMUSG00000024777', u'ENSMUSG00000076431', u'ENSMUSG00000006920', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000032187', u'ENSMUSG00000061436', u'ENSMUSG00000039158', u'ENSMUSG00000026826', u'ENSMUSG00000071076', u'ENSMUSG00000018983', u'ENSMUSG00000015709', u'ENSMUSG00000030678', u'ENSMUSG00000015839', u'ENSMUSG00000057637', u'ENSMUSG00000003119', u'ENSMUSG00000023826', u'ENSMUSG00000024912', u'ENSMUSG00000024913', u'ENSMUSG00000046532', u'ENSMUSG00000022556', u'ENSMUSG00000029238', u'ENSMUSG00000030970', u'ENSMUSG00000034227', u'ENSMUSG00000000247', u'ENSMUSG00000041540', u'ENSMUSG00000003184', u'ENSMUSG00000037894', u'ENSMUSG00000022855', u'ENSMUSG00000048249', u'ENSMUSG00000052040', u'ENSMUSG00000036904', u'ENSMUSG00000005886', u'ENSMUSG00000033730', u'ENSMUSG00000039153', u'ENSMUSG00000003847', u'ENSMUSG00000036555', u'ENSMUSG00000040929', u'ENSMUSG00000066877', u'ENSMUSG00000037984', u'ENSMUSG00000008575', u'ENSMUSG00000037070', u'ENSMUSG00000029026', u'ENSMUSG00000028466', u'ENSMUSG00000027803', u'ENSMUSG00000034910', u'ENSMUSG00000020857', u'ENSMUSG00000043535', u'ENSMUSG00000008976', u'ENSMUSG00000060601', u'ENSMUSG00000045991', u'ENSMUSG00000033006', u'ENSMUSG00000027630', u'ENSMUSG00000020484', u'ENSMUSG00000020485', u'ENSMUSG00000043962', u'ENSMUSG00000005148', u'ENSMUSG00000031870', u'ENSMUSG00000070003', u'ENSMUSG00000007817', u'ENSMUSG00000009376', u'ENSMUSG00000074151', u'ENSMUSG00000046711', u'ENSMUSG00000067336', u'ENSMUSG00000027936', u'ENSMUSG00000038331', u'ENSMUSG00000031309', u'ENSMUSG00000000530', u'ENSMUSG00000028266', u'ENSMUSG00000041936', u'ENSMUSG00000013089', u'ENSMUSG00000030557', u'ENSMUSG00000042557', u'ENSMUSG00000019303', u'ENSMUSG00000048001', u'ENSMUSG00000024220', u'ENSMUSG00000040433', u'ENSMUSG00000023031', u'ENSMUSG00000023034', u'ENSMUSG00000053560', u'ENSMUSG00000019929', u'ENSMUSG00000020656', u'ENSMUSG00000014932', u'ENSMUSG00000032171', u'ENSMUSG00000020037', u'ENSMUSG00000041164', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000021255', u'ENSMUSG00000048402', u'ENSMUSG00000031601', u'ENSMUSG00000052430', u'ENSMUSG00000021318', u'ENSMUSG00000017561', u'ENSMUSG00000055320', u'ENSMUSG00000052942', u'ENSMUSG00000026349', u'ENSMUSG00000032515', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000057058', u'ENSMUSG00000054321', u'ENSMUSG00000008398', u'ENSMUSG00000071359', u'ENSMUSG00000006215', u'ENSMUSG00000074607', u'ENSMUSG00000031537', u'ENSMUSG00000056216', u'ENSMUSG00000034701', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000020572', u'ENSMUSG00000041297', u'ENSMUSG00000032998', u'ENSMUSG00000028161', u'ENSMUSG00000003154', u'ENSMUSG00000036698', u'ENSMUSG00000011960', u'ENSMUSG00000029267', u'ENSMUSG00000023055', u'ENSMUSG00000022346', u'ENSMUSG00000001627', u'ENSMUSG00000028840', u'ENSMUSG00000058886', u'ENSMUSG00000025246', u'ENSMUSG00000034673', u'ENSMUSG00000022952', u'ENSMUSG00000022811', u'ENSMUSG00000052155', u'ENSMUSG00000027111', u'ENSMUSG00000022812', u'ENSMUSG00000038539', u'ENSMUSG00000026641', u'ENSMUSG00000032633', u'ENSMUSG00000015846', u'ENSMUSG00000045658', u'ENSMUSG00000059409', u'ENSMUSG00000024947', u'ENSMUSG00000015843', u'ENSMUSG00000019789', u'ENSMUSG00000023951', u'ENSMUSG00000037032', u'ENSMUSG00000010047', u'ENSMUSG00000027168', u'ENSMUSG00000022463', u'ENSMUSG00000045092', u'ENSMUSG00000028639', u'ENSMUSG00000022469', u'ENSMUSG00000012640', u'ENSMUSG00000028163', u'ENSMUSG00000048450', u'ENSMUSG00000027164', u'ENSMUSG00000045954', u'ENSMUSG00000027361', u'ENSMUSG00000040712', u'ENSMUSG00000071054']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045817', 'GO:0010552'])),
    NtGoeaResults(GO='GO:0045945', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase III promoter', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000062312']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000032235', u'ENSMUSG00000053754', u'ENSMUSG00000062312', u'ENSMUSG00000011158', u'ENSMUSG00000034525', u'ENSMUSG00000027387', u'ENSMUSG00000028991', u'ENSMUSG00000025583', u'ENSMUSG00000046532', u'ENSMUSG00000070002']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045953', NS='BP', enrichment='e', name='negative regulation of natural killer cell mediated cytotoxicity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000079298']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000079298', u'ENSMUSG00000060216', u'ENSMUSG00000040888', u'ENSMUSG00000017776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045954', NS='BP', enrichment='e', name='positive regulation of natural killer cell mediated cytotoxicity', ratio_in_study=(5, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0016996228988560124, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.09399393397687511, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000030124', u'ENSMUSG00000020919', u'ENSMUSG00000031447', u'ENSMUSG00000016206']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031731', u'ENSMUSG00000020919', u'ENSMUSG00000034116', u'ENSMUSG00000062300', u'ENSMUSG00000004043', u'ENSMUSG00000030124', u'ENSMUSG00000032076', u'ENSMUSG00000027347', u'ENSMUSG00000016206', u'ENSMUSG00000031447']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045955', NS='BP', enrichment='e', name='negative regulation of calcium ion-dependent exocytosis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000027882']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000027882', u'ENSMUSG00000024261', u'ENSMUSG00000035640', u'ENSMUSG00000033717', u'ENSMUSG00000021071', u'ENSMUSG00000029249', u'ENSMUSG00000052681']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045963', NS='BP', enrichment='e', name='negative regulation of dopamine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000326']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030786', u'ENSMUSG00000025889', u'ENSMUSG00000000326', u'ENSMUSG00000041380']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045964', NS='BP', enrichment='e', name='positive regulation of dopamine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040147', u'ENSMUSG00000039904']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025630', u'ENSMUSG00000057880', u'ENSMUSG00000040147', u'ENSMUSG00000039904']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045967', NS='BP', enrichment='e', name='negative regulation of growth rate', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045987', NS='BP', enrichment='e', name='positive regulation of smooth muscle contraction', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048376', u'ENSMUSG00000056529']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000046159', u'ENSMUSG00000032487', u'ENSMUSG00000047250', u'ENSMUSG00000056529', u'ENSMUSG00000048376', u'ENSMUSG00000028004', u'ENSMUSG00000045875', u'ENSMUSG00000027335', u'ENSMUSG00000040998', u'ENSMUSG00000015605', u'ENSMUSG00000050541', u'ENSMUSG00000007815', u'ENSMUSG00000061878', u'ENSMUSG00000031078']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045988', NS='BP', enrichment='e', name='negative regulation of striated muscle contraction', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024858', u'ENSMUSG00000007097']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0045995', NS='BP', enrichment='e', name='regulation of embryonic development', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000019899', u'ENSMUSG00000015839', u'ENSMUSG00000032796', u'ENSMUSG00000019846']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000023087', u'ENSMUSG00000023015', u'ENSMUSG00000022141', u'ENSMUSG00000032796', u'ENSMUSG00000019899', u'ENSMUSG00000015839', u'ENSMUSG00000015647', u'ENSMUSG00000024421', u'ENSMUSG00000025902', u'ENSMUSG00000005534', u'ENSMUSG00000019846']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046033', NS='BP', enrichment='e', name='AMP metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000026817', u'ENSMUSG00000027889', u'ENSMUSG00000028792', u'ENSMUSG00000005686', u'ENSMUSG00000024782']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046034', NS='BP', enrichment='p', name='ATP metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(41, 13836), p_uncorrected=1.0, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024782', u'ENSMUSG00000021236', u'ENSMUSG00000037370', u'ENSMUSG00000007097']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000053093', u'ENSMUSG00000034566', u'ENSMUSG00000025854', u'ENSMUSG00000015357', u'ENSMUSG00000005949', u'ENSMUSG00000022890', u'ENSMUSG00000024959', u'ENSMUSG00000003072', u'ENSMUSG00000028527', u'ENSMUSG00000026576', u'ENSMUSG00000024256', u'ENSMUSG00000027889', u'ENSMUSG00000022956', u'ENSMUSG00000005686', u'ENSMUSG00000025428', u'ENSMUSG00000025968', u'ENSMUSG00000006057', u'ENSMUSG00000026817', u'ENSMUSG00000026764', u'ENSMUSG00000026819', u'ENSMUSG00000055775', u'ENSMUSG00000006273', u'ENSMUSG00000039058', u'ENSMUSG00000028792', u'ENSMUSG00000038690', u'ENSMUSG00000024782', u'ENSMUSG00000020444', u'ENSMUSG00000021236', u'ENSMUSG00000007097', u'ENSMUSG00000020908', u'ENSMUSG00000028452', u'ENSMUSG00000024082', u'ENSMUSG00000052459', u'ENSMUSG00000033792', u'ENSMUSG00000027108', u'ENSMUSG00000050856', u'ENSMUSG00000015656', u'ENSMUSG00000038717', u'ENSMUSG00000025393', u'ENSMUSG00000025781']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046039', NS='BP', enrichment='e', name='GTP metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024782', u'ENSMUSG00000024143']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000042535', u'ENSMUSG00000036273', u'ENSMUSG00000027889', u'ENSMUSG00000027668', u'ENSMUSG00000000001', u'ENSMUSG00000038084', u'ENSMUSG00000005686', u'ENSMUSG00000004768', u'ENSMUSG00000024782', u'ENSMUSG00000024143', u'ENSMUSG00000007815', u'ENSMUSG00000038563']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046040', NS='BP', enrichment='e', name='IMP metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011148']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025630', u'ENSMUSG00000011148', u'ENSMUSG00000025041', u'ENSMUSG00000015961']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046041', NS='BP', enrichment='e', name='ITP metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024782']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046051', NS='BP', enrichment='e', name='UTP metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024782']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046060', NS='BP', enrichment='e', name='dATP metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024782', u'ENSMUSG00000028792', u'ENSMUSG00000025220', u'ENSMUSG00000020444']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046068', NS='BP', enrichment='e', name='cGMP metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000053965']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000053965', u'ENSMUSG00000041119', u'ENSMUSG00000032238']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046069', NS='BP', enrichment='e', name='cGMP catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053965']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022489', u'ENSMUSG00000004347', u'ENSMUSG00000041119', u'ENSMUSG00000059173', u'ENSMUSG00000075270', u'ENSMUSG00000023868', u'ENSMUSG00000053965']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046085', NS='BP', enrichment='e', name='adenosine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039197']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029780', u'ENSMUSG00000039197', u'ENSMUSG00000032420', u'ENSMUSG00000025041', u'ENSMUSG00000054958']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046130', NS='BP', enrichment='e', name='purine ribonucleoside catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023961']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023961']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046148', NS='BP', enrichment='e', name='pigment biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074637']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000074637']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046208', NS='BP', enrichment='e', name='spermine catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027333', u'ENSMUSG00000025283']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027333', u'ENSMUSG00000025283', u'ENSMUSG00000025464']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046223', NS='BP', enrichment='e', name='aflatoxin catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015839']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046294', NS='BP', enrichment='e', name='formaldehyde catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028138']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021996', u'ENSMUSG00000028138']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046320', NS='BP', enrichment='e', name='regulation of fatty acid oxidation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024900']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028773', u'ENSMUSG00000074064', u'ENSMUSG00000024900', u'ENSMUSG00000019577']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046322', NS='BP', enrichment='e', name='negative regulation of fatty acid oxidation', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026003', u'ENSMUSG00000018574', u'ENSMUSG00000042010']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000026003', u'ENSMUSG00000042010', u'ENSMUSG00000030747', u'ENSMUSG00000018574']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046323', NS='BP', enrichment='p', name='glucose import', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018566']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000026812', u'ENSMUSG00000028893', u'ENSMUSG00000053291', u'ENSMUSG00000021478', u'ENSMUSG00000026791', u'ENSMUSG00000068747', u'ENSMUSG00000018566', u'ENSMUSG00000037490', u'ENSMUSG00000036067', u'ENSMUSG00000036298']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046325', NS='BP', enrichment='e', name='negative regulation of glucose import', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024143', u'ENSMUSG00000037370']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000013698', u'ENSMUSG00000005057', u'ENSMUSG00000020176', u'ENSMUSG00000022346', u'ENSMUSG00000073725', u'ENSMUSG00000057177', u'ENSMUSG00000050965', u'ENSMUSG00000045658', u'ENSMUSG00000019768', u'ENSMUSG00000020681', u'ENSMUSG00000024143', u'ENSMUSG00000019986', u'ENSMUSG00000034748']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046326', NS='BP', enrichment='e', name='positive regulation of glucose import', ratio_in_study=(8, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.002379558322147865, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.12173727364056797, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000021948', u'ENSMUSG00000030168', u'ENSMUSG00000005089', u'ENSMUSG00000015839', u'ENSMUSG00000024143', u'ENSMUSG00000025006']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000023571', u'ENSMUSG00000015839', u'ENSMUSG00000038894', u'ENSMUSG00000005534', u'ENSMUSG00000029053', u'ENSMUSG00000021948', u'ENSMUSG00000018166', u'ENSMUSG00000004056', u'ENSMUSG00000025220', u'ENSMUSG00000001729', u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000030168', u'ENSMUSG00000005089', u'ENSMUSG00000055653', u'ENSMUSG00000021549', u'ENSMUSG00000025006', u'ENSMUSG00000033307', u'ENSMUSG00000037643', u'ENSMUSG00000055980', u'ENSMUSG00000053436', u'ENSMUSG00000026270', u'ENSMUSG00000032652', u'ENSMUSG00000068798', u'ENSMUSG00000024143']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046328', NS='BP', enrichment='e', name='regulation of JNK cascade', ratio_in_study=(4, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.10079583494899684, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000020122', u'ENSMUSG00000026074', u'ENSMUSG00000058638']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000040936', u'ENSMUSG00000031642', u'ENSMUSG00000020366', u'ENSMUSG00000044340', u'ENSMUSG00000027223', u'ENSMUSG00000056073', u'ENSMUSG00000058638', u'ENSMUSG00000022619', u'ENSMUSG00000051615', u'ENSMUSG00000032537', u'ENSMUSG00000025917', u'ENSMUSG00000020122', u'ENSMUSG00000039844', u'ENSMUSG00000026074', u'ENSMUSG00000052539', u'ENSMUSG00000005533', u'ENSMUSG00000026942']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046330', NS='BP', enrichment='e', name='positive regulation of JNK cascade', ratio_in_study=(9, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.17576193732539064, depth=12, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000030339', u'ENSMUSG00000026656', u'ENSMUSG00000021453', u'ENSMUSG00000004054', u'ENSMUSG00000020357', u'ENSMUSG00000019997', u'ENSMUSG00000027339', u'ENSMUSG00000039005']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000030093', u'ENSMUSG00000017291', u'ENSMUSG00000036390', u'ENSMUSG00000074272', u'ENSMUSG00000022382', u'ENSMUSG00000026656', u'ENSMUSG00000021453', u'ENSMUSG00000040183', u'ENSMUSG00000030339', u'ENSMUSG00000030793', u'ENSMUSG00000026883', u'ENSMUSG00000022892', u'ENSMUSG00000031639', u'ENSMUSG00000020827', u'ENSMUSG00000021994', u'ENSMUSG00000028284', u'ENSMUSG00000027001', u'ENSMUSG00000032508', u'ENSMUSG00000032064', u'ENSMUSG00000006699', u'ENSMUSG00000069255', u'ENSMUSG00000004054', u'ENSMUSG00000042662', u'ENSMUSG00000071369', u'ENSMUSG00000060548', u'ENSMUSG00000026928', u'ENSMUSG00000014158', u'ENSMUSG00000024590', u'ENSMUSG00000041135', u'ENSMUSG00000022329', u'ENSMUSG00000039005', u'ENSMUSG00000017386', u'ENSMUSG00000038058', u'ENSMUSG00000059456', u'ENSMUSG00000021408', u'ENSMUSG00000020357', u'ENSMUSG00000061288', u'ENSMUSG00000027399', u'ENSMUSG00000024948', u'ENSMUSG00000027339', u'ENSMUSG00000059981', u'ENSMUSG00000000296', u'ENSMUSG00000019997', u'ENSMUSG00000052253', u'ENSMUSG00000025499', u'ENSMUSG00000040390', u'ENSMUSG00000024182', u'ENSMUSG00000027347', u'ENSMUSG00000038224', u'ENSMUSG00000015312', u'ENSMUSG00000015950', u'ENSMUSG00000034457', u'ENSMUSG00000051177', u'ENSMUSG00000025907', u'ENSMUSG00000032041']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046332', NS='MF', enrichment='e', name='SMAD binding', ratio_in_study=(10, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.030644095090355445, depth=3, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.4596906948320178, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000032440', u'ENSMUSG00000052430', u'ENSMUSG00000021796', u'ENSMUSG00000031328', u'ENSMUSG00000022150', u'ENSMUSG00000029661', u'ENSMUSG00000007613', u'ENSMUSG00000026043', u'ENSMUSG00000039410']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026496', u'ENSMUSG00000055024', u'ENSMUSG00000020719', u'ENSMUSG00000029661', u'ENSMUSG00000022521', u'ENSMUSG00000043991', u'ENSMUSG00000000530', u'ENSMUSG00000039615', u'ENSMUSG00000021264', u'ENSMUSG00000039410', u'ENSMUSG00000029050', u'ENSMUSG00000030557', u'ENSMUSG00000022191', u'ENSMUSG00000032228', u'ENSMUSG00000024515', u'ENSMUSG00000027230', u'ENSMUSG00000032440', u'ENSMUSG00000022150', u'ENSMUSG00000040003', u'ENSMUSG00000006932', u'ENSMUSG00000046058', u'ENSMUSG00000021796', u'ENSMUSG00000066232', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000000532', u'ENSMUSG00000034557', u'ENSMUSG00000027358', u'ENSMUSG00000032402', u'ENSMUSG00000048424', u'ENSMUSG00000027660', u'ENSMUSG00000075600', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000070939', u'ENSMUSG00000039910', u'ENSMUSG00000032966', u'ENSMUSG00000018363', u'ENSMUSG00000036986', u'ENSMUSG00000052430', u'ENSMUSG00000032217', u'ENSMUSG00000037573', u'ENSMUSG00000031328', u'ENSMUSG00000024182', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000021039', u'ENSMUSG00000020124']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046338', NS='BP', enrichment='e', name='phosphatidylethanolamine catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031903']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031903', u'ENSMUSG00000036257']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046390', NS='BP', enrichment='e', name='ribose phosphate biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031400', u'ENSMUSG00000021957']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046415', NS='BP', enrichment='e', name='urate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029802']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021338', u'ENSMUSG00000005107', u'ENSMUSG00000029802', u'ENSMUSG00000037762']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046426', NS='BP', enrichment='e', name='negative regulation of JAK-STAT cascade', ratio_in_study=(4, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.7762870248147753, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035212', u'ENSMUSG00000007655', u'ENSMUSG00000031375', u'ENSMUSG00000026457']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000020027', u'ENSMUSG00000060780', u'ENSMUSG00000035212', u'ENSMUSG00000056153', u'ENSMUSG00000033933', u'ENSMUSG00000050587', u'ENSMUSG00000049939', u'ENSMUSG00000024790', u'ENSMUSG00000028519', u'ENSMUSG00000043811', u'ENSMUSG00000009073', u'ENSMUSG00000026457', u'ENSMUSG00000053175', u'ENSMUSG00000051652', u'ENSMUSG00000031375', u'ENSMUSG00000053113', u'ENSMUSG00000047414', u'ENSMUSG00000050896', u'ENSMUSG00000019929', u'ENSMUSG00000038485', u'ENSMUSG00000048379', u'ENSMUSG00000055003', u'ENSMUSG00000047787', u'ENSMUSG00000028399', u'ENSMUSG00000051379', u'ENSMUSG00000047085', u'ENSMUSG00000052581', u'ENSMUSG00000032578', u'ENSMUSG00000045287', u'ENSMUSG00000028600', u'ENSMUSG00000034701', u'ENSMUSG00000037104', u'ENSMUSG00000042846', u'ENSMUSG00000007655']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046427', NS='BP', enrichment='e', name='positive regulation of JAK-STAT cascade', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000029371', u'ENSMUSG00000026923', u'ENSMUSG00000024087', u'ENSMUSG00000017561', u'ENSMUSG00000026457']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000024087', u'ENSMUSG00000055737', u'ENSMUSG00000026457', u'ENSMUSG00000048001', u'ENSMUSG00000001642', u'ENSMUSG00000032327', u'ENSMUSG00000005672', u'ENSMUSG00000064128', u'ENSMUSG00000025422', u'ENSMUSG00000029371', u'ENSMUSG00000022528', u'ENSMUSG00000021342', u'ENSMUSG00000017561']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046449', NS='BP', enrichment='e', name='creatinine metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000027820', u'ENSMUSG00000055737']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046464', NS='BP', enrichment='e', name='acylglycerol catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033174']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000032046', u'ENSMUSG00000039202', u'ENSMUSG00000025277']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046466', NS='BP', enrichment='e', name='membrane lipid catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024087']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000028885']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046469', NS='BP', enrichment='e', name='platelet activating factor metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023913']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023913']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046470', NS='BP', enrichment='e', name='phosphatidylcholine metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000031903', u'ENSMUSG00000002475', u'ENSMUSG00000035237']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000034579', u'ENSMUSG00000031393', u'ENSMUSG00000002475', u'ENSMUSG00000031903', u'ENSMUSG00000004565', u'ENSMUSG00000035237']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046474', NS='BP', enrichment='e', name='glycerophospholipid biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026922']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022617', u'ENSMUSG00000030759', u'ENSMUSG00000022178', u'ENSMUSG00000026922', u'ENSMUSG00000058979']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046475', NS='BP', enrichment='e', name='glycerophospholipid catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026701']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027346', u'ENSMUSG00000032046', u'ENSMUSG00000033847', u'ENSMUSG00000026701', u'ENSMUSG00000005899']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046477', NS='BP', enrichment='e', name='glycosylceramide catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022453']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031266', u'ENSMUSG00000022453']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046485', NS='BP', enrichment='e', name='ether lipid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060675']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045282', u'ENSMUSG00000060675', u'ENSMUSG00000022525', u'ENSMUSG00000050103']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046488', NS='BP', enrichment='e', name='phosphatidylinositol metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.2835327051402933, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024620', u'ENSMUSG00000040430', u'ENSMUSG00000031918', u'ENSMUSG00000026173']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000026925', u'ENSMUSG00000021478', u'ENSMUSG00000024621', u'ENSMUSG00000035596', u'ENSMUSG00000018547', u'ENSMUSG00000034902', u'ENSMUSG00000029055', u'ENSMUSG00000024620', u'ENSMUSG00000024210', u'ENSMUSG00000022973', u'ENSMUSG00000040430', u'ENSMUSG00000063235', u'ENSMUSG00000046854', u'ENSMUSG00000025949', u'ENSMUSG00000038417', u'ENSMUSG00000024867', u'ENSMUSG00000026737', u'ENSMUSG00000031918', u'ENSMUSG00000028126', u'ENSMUSG00000032259', u'ENSMUSG00000026173', u'ENSMUSG00000020120', u'ENSMUSG00000025417']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030384'])),
    NtGoeaResults(GO='GO:0046513', NS='BP', enrichment='p', name='ceramide biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015714', u'ENSMUSG00000038633']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000008206', u'ENSMUSG00000028048', u'ENSMUSG00000021263', u'ENSMUSG00000037049', u'ENSMUSG00000019822', u'ENSMUSG00000044408', u'ENSMUSG00000087408', u'ENSMUSG00000040451', u'ENSMUSG00000021770', u'ENSMUSG00000058966', u'ENSMUSG00000020892', u'ENSMUSG00000015714', u'ENSMUSG00000029468', u'ENSMUSG00000050931', u'ENSMUSG00000032807', u'ENSMUSG00000021468', u'ENSMUSG00000027035', u'ENSMUSG00000029916', u'ENSMUSG00000023021', u'ENSMUSG00000005899', u'ENSMUSG00000021036', u'ENSMUSG00000038633']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046527', NS='MF', enrichment='e', name='glucosyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034487']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026047', u'ENSMUSG00000073792', u'ENSMUSG00000034487', u'ENSMUSG00000034064']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046533', NS='BP', enrichment='e', name='negative regulation of photoreceptor cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000000567']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024176', u'ENSMUSG00000026923', u'ENSMUSG00000000567', u'ENSMUSG00000041911']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045674'])),
    NtGoeaResults(GO='GO:0046543', NS='BP', enrichment='e', name='development of secondary female sexual characteristics', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919', u'ENSMUSG00000034168', u'ENSMUSG00000022454']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046544', NS='BP', enrichment='e', name='development of secondary male sexual characteristics', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046545', NS='BP', enrichment='e', name='development of primary female sexual characteristics', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045312']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000055639', u'ENSMUSG00000045312']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046546', NS='BP', enrichment='e', name='development of primary male sexual characteristics', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000045312']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000031548', u'ENSMUSG00000045312']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046548', NS='BP', enrichment='e', name='retinal rod cell development', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000055254', u'ENSMUSG00000036192']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000001751', u'ENSMUSG00000025235', u'ENSMUSG00000063810', u'ENSMUSG00000046753', u'ENSMUSG00000019986', u'ENSMUSG00000055254', u'ENSMUSG00000036192']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046549', NS='BP', enrichment='e', name='retinal cone cell development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036192']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000075707', u'ENSMUSG00000019986', u'ENSMUSG00000036192', u'ENSMUSG00000021730', u'ENSMUSG00000032011']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046578', NS='BP', enrichment='e', name='regulation of Ras protein signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024998']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021708', u'ENSMUSG00000001517', u'ENSMUSG00000005057', u'ENSMUSG00000039662', u'ENSMUSG00000032356', u'ENSMUSG00000024998']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046579', NS='BP', enrichment='e', name='positive regulation of Ras protein signal transduction', ratio_in_study=(6, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.011715829720798963, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.27260566162202743, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000062312', u'ENSMUSG00000038855', u'ENSMUSG00000039533']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000024241', u'ENSMUSG00000021732', u'ENSMUSG00000014599', u'ENSMUSG00000025499', u'ENSMUSG00000062991', u'ENSMUSG00000027859', u'ENSMUSG00000062312', u'ENSMUSG00000007656', u'ENSMUSG00000024976', u'ENSMUSG00000038855', u'ENSMUSG00000038665', u'ENSMUSG00000019966', u'ENSMUSG00000030134', u'ENSMUSG00000004936', u'ENSMUSG00000032356', u'ENSMUSG00000039533', u'ENSMUSG00000027347']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046580', NS='BP', enrichment='p', name='negative regulation of Ras protein signal transduction', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052142', u'ENSMUSG00000017466']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000052142', u'ENSMUSG00000009630', u'ENSMUSG00000028664', u'ENSMUSG00000026883', u'ENSMUSG00000039844', u'ENSMUSG00000029020', u'ENSMUSG00000017466', u'ENSMUSG00000070565', u'ENSMUSG00000040479', u'ENSMUSG00000022114', u'ENSMUSG00000004952', u'ENSMUSG00000039239', u'ENSMUSG00000021549', u'ENSMUSG00000037211', u'ENSMUSG00000025340', u'ENSMUSG00000031453', u'ENSMUSG00000029602', u'ENSMUSG00000038696', u'ENSMUSG00000067629', u'ENSMUSG00000006906', u'ENSMUSG00000032413', u'ENSMUSG00000036913']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046581', NS='CC', enrichment='e', name='intercellular canaliculus', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030516', u'ENSMUSG00000040584']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000042476', u'ENSMUSG00000035000', u'ENSMUSG00000028970', u'ENSMUSG00000022255', u'ENSMUSG00000030688', u'ENSMUSG00000030516', u'ENSMUSG00000040584']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046592', NS='MF', enrichment='e', name='polyamine oxidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027333']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027333', u'ENSMUSG00000025464']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046597', NS='BP', enrichment='e', name='negative regulation of viral entry into host cell', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034317', u'ENSMUSG00000060591', u'ENSMUSG00000026879']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000031928', u'ENSMUSG00000025492', u'ENSMUSG00000060591', u'ENSMUSG00000019804', u'ENSMUSG00000000266', u'ENSMUSG00000034317', u'ENSMUSG00000020380', u'ENSMUSG00000000275', u'ENSMUSG00000043279', u'ENSMUSG00000024457', u'ENSMUSG00000025034', u'ENSMUSG00000020455', u'ENSMUSG00000026879']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046598', NS='BP', enrichment='e', name='positive regulation of viral entry into host cell', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000068220', u'ENSMUSG00000024610', u'ENSMUSG00000025130']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000068220', u'ENSMUSG00000024610', u'ENSMUSG00000030966', u'ENSMUSG00000030921', u'ENSMUSG00000020455', u'ENSMUSG00000025130']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046605', NS='BP', enrichment='e', name='regulation of centrosome cycle', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038539']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000021936', u'ENSMUSG00000032435', u'ENSMUSG00000039842', u'ENSMUSG00000024542']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046618', NS='BP', enrichment='e', name='drug export', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000029802', u'ENSMUSG00000040584']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040584', u'ENSMUSG00000023088', u'ENSMUSG00000029802']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046620', NS='BP', enrichment='e', name='regulation of organ growth', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027381']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021959', u'ENSMUSG00000050295', u'ENSMUSG00000040021', u'ENSMUSG00000027381', u'ENSMUSG00000021067', u'ENSMUSG00000066595', u'ENSMUSG00000051331']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046622', NS='BP', enrichment='e', name='positive regulation of organ growth', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000027808', u'ENSMUSG00000001761']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030189', u'ENSMUSG00000035277', u'ENSMUSG00000031980', u'ENSMUSG00000001761', u'ENSMUSG00000031101', u'ENSMUSG00000053110', u'ENSMUSG00000027808', u'ENSMUSG00000001729', u'ENSMUSG00000010066']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046625', NS='MF', enrichment='e', name='sphingolipid binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000021754']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000075256', u'ENSMUSG00000021754', u'ENSMUSG00000026942', u'ENSMUSG00000015829']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046626', NS='BP', enrichment='e', name='regulation of insulin receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000034165', u'ENSMUSG00000041417', u'ENSMUSG00000034160', u'ENSMUSG00000027540', u'ENSMUSG00000037112', u'ENSMUSG00000026434', u'ENSMUSG00000006728', u'ENSMUSG00000032009']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046627', NS='BP', enrichment='p', name='negative regulation of insulin receptor signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000037370', u'ENSMUSG00000032737']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000020176', u'ENSMUSG00000020516', u'ENSMUSG00000026888', u'ENSMUSG00000030659', u'ENSMUSG00000039804', u'ENSMUSG00000029053', u'ENSMUSG00000024927', u'ENSMUSG00000021948', u'ENSMUSG00000028639', u'ENSMUSG00000024539', u'ENSMUSG00000050965', u'ENSMUSG00000007827', u'ENSMUSG00000053113', u'ENSMUSG00000026778', u'ENSMUSG00000032702', u'ENSMUSG00000026812', u'ENSMUSG00000033295', u'ENSMUSG00000057177', u'ENSMUSG00000045658', u'ENSMUSG00000037370', u'ENSMUSG00000002496', u'ENSMUSG00000032578', u'ENSMUSG00000053164', u'ENSMUSG00000041836', u'ENSMUSG00000052889', u'ENSMUSG00000055980', u'ENSMUSG00000073725', u'ENSMUSG00000006127', u'ENSMUSG00000032737']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046628', NS='BP', enrichment='e', name='positive regulation of insulin receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026457']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000048583', u'ENSMUSG00000026457', u'ENSMUSG00000027646', u'ENSMUSG00000055980', u'ENSMUSG00000023571', u'ENSMUSG00000026434', u'ENSMUSG00000020063', u'ENSMUSG00000029053']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046631', NS='BP', enrichment='e', name='alpha-beta T cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020143']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020143']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046632', NS='BP', enrichment='e', name='alpha-beta T cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000028150']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028936', u'ENSMUSG00000048251', u'ENSMUSG00000028150', u'ENSMUSG00000026842', u'ENSMUSG00000027985', u'ENSMUSG00000026596', u'ENSMUSG00000030528', u'ENSMUSG00000002413']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046633', NS='BP', enrichment='e', name='alpha-beta T cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020143']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020143']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046638', NS='BP', enrichment='e', name='positive regulation of alpha-beta T cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000038855', u'ENSMUSG00000021457']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000016409', u'ENSMUSG00000021871', u'ENSMUSG00000026117', u'ENSMUSG00000021457', u'ENSMUSG00000038855', u'ENSMUSG00000021318', u'ENSMUSG00000007815']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046639', NS='BP', enrichment='e', name='negative regulation of alpha-beta T cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021318']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046641', NS='BP', enrichment='e', name='positive regulation of alpha-beta T cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000021457', u'ENSMUSG00000026395']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026117', u'ENSMUSG00000021457', u'ENSMUSG00000030528', u'ENSMUSG00000041135', u'ENSMUSG00000047139', u'ENSMUSG00000026395']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046658', NS='CC', enrichment='e', name='anchored component of plasma membrane', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003617', u'ENSMUSG00000015355']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000032011', u'ENSMUSG00000001827', u'ENSMUSG00000000805', u'ENSMUSG00000048027', u'ENSMUSG00000003617', u'ENSMUSG00000059857', u'ENSMUSG00000015355', u'ENSMUSG00000055653', u'ENSMUSG00000027954', u'ENSMUSG00000052957', u'ENSMUSG00000048915', u'ENSMUSG00000039114', u'ENSMUSG00000045287', u'ENSMUSG00000043557', u'ENSMUSG00000035513', u'ENSMUSG00000050896']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046671', NS='BP', enrichment='e', name='negative regulation of retinal cell programmed cell death', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057329']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046676', NS='BP', enrichment='e', name='negative regulation of insulin secretion', ratio_in_study=(3, 1397), ratio_in_pop=(29, 13836), p_uncorrected=1.0, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000027984', u'ENSMUSG00000043733']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000040016', u'ENSMUSG00000021684', u'ENSMUSG00000055980', u'ENSMUSG00000020538', u'ENSMUSG00000029249', u'ENSMUSG00000023826', u'ENSMUSG00000030671', u'ENSMUSG00000029361', u'ENSMUSG00000050556', u'ENSMUSG00000004347', u'ENSMUSG00000027984', u'ENSMUSG00000031842', u'ENSMUSG00000035621', u'ENSMUSG00000028800', u'ENSMUSG00000037362', u'ENSMUSG00000029524', u'ENSMUSG00000033717', u'ENSMUSG00000020277', u'ENSMUSG00000022829', u'ENSMUSG00000026834', u'ENSMUSG00000029440', u'ENSMUSG00000037035', u'ENSMUSG00000025583', u'ENSMUSG00000043733', u'ENSMUSG00000032259', u'ENSMUSG00000040136', u'ENSMUSG00000031548', u'ENSMUSG00000054459', u'ENSMUSG00000028161']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046677', NS='BP', enrichment='e', name='response to antibiotic', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000005360', u'ENSMUSG00000042745', u'ENSMUSG00000032035']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000028530', u'ENSMUSG00000010051', u'ENSMUSG00000047205', u'ENSMUSG00000042745', u'ENSMUSG00000034544', u'ENSMUSG00000032872', u'ENSMUSG00000034342', u'ENSMUSG00000005360', u'ENSMUSG00000032035', u'ENSMUSG00000024789', u'ENSMUSG00000027387', u'ENSMUSG00000009630', u'ENSMUSG00000015337', u'ENSMUSG00000028766']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046685', NS='BP', enrichment='e', name='response to arsenic-containing substance', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003559']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003559', u'ENSMUSG00000032350', u'ENSMUSG00000024431', u'ENSMUSG00000029110', u'ENSMUSG00000028393']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046686', NS='BP', enrichment='p', name='response to cadmium ion', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024413']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000020366', u'ENSMUSG00000064370', u'ENSMUSG00000028890', u'ENSMUSG00000027227', u'ENSMUSG00000027610', u'ENSMUSG00000057897', u'ENSMUSG00000021936', u'ENSMUSG00000024413', u'ENSMUSG00000028393']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046688', NS='BP', enrichment='e', name='response to copper ion', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003617', u'ENSMUSG00000072941', u'ENSMUSG00000035237']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000003617', u'ENSMUSG00000027227', u'ENSMUSG00000079037', u'ENSMUSG00000034205', u'ENSMUSG00000006567', u'ENSMUSG00000035237', u'ENSMUSG00000027399', u'ENSMUSG00000072941', u'ENSMUSG00000022982', u'ENSMUSG00000033792']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046689', NS='BP', enrichment='e', name='response to mercury ion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027199']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020475', u'ENSMUSG00000064370', u'ENSMUSG00000027199']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046696', NS='CC', enrichment='e', name='lipopolysaccharide receptor complex', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000039005']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000025980', u'ENSMUSG00000028191', u'ENSMUSG00000043496', u'ENSMUSG00000039005']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046697', NS='BP', enrichment='e', name='decidualization', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000073889', u'ENSMUSG00000021939', u'ENSMUSG00000021477']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000000303', u'ENSMUSG00000073889', u'ENSMUSG00000034394', u'ENSMUSG00000028053', u'ENSMUSG00000052837', u'ENSMUSG00000013973', u'ENSMUSG00000056220', u'ENSMUSG00000032487', u'ENSMUSG00000039910', u'ENSMUSG00000021939']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046703', NS='MF', enrichment='e', name='natural killer cell lectin-like receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030157']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004266', u'ENSMUSG00000067212', u'ENSMUSG00000030157']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046716', NS='BP', enrichment='e', name='muscle cell cellular homeostasis', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062929', u'ENSMUSG00000016534']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031337', u'ENSMUSG00000004383', u'ENSMUSG00000005871', u'ENSMUSG00000033065', u'ENSMUSG00000045103', u'ENSMUSG00000030695', u'ENSMUSG00000051675', u'ENSMUSG00000021109', u'ENSMUSG00000062929', u'ENSMUSG00000016534', u'ENSMUSG00000025579', u'ENSMUSG00000015605', u'ENSMUSG00000022982']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046718', NS='BP', enrichment='e', name='viral entry into host cell', ratio_in_study=(5, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.029169454526979534, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.44051485846225052, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000031451', u'ENSMUSG00000024413', u'ENSMUSG00000021939', u'ENSMUSG00000050732']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000074272', u'ENSMUSG00000034216', u'ENSMUSG00000027667', u'ENSMUSG00000027411', u'ENSMUSG00000002602', u'ENSMUSG00000032012', u'ENSMUSG00000024858', u'ENSMUSG00000028552', u'ENSMUSG00000062300', u'ENSMUSG00000006411', u'ENSMUSG00000035354', u'ENSMUSG00000021939', u'ENSMUSG00000031451', u'ENSMUSG00000050732', u'ENSMUSG00000024413', u'ENSMUSG00000027087', u'ENSMUSG00000020689']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0019063'])),
    NtGoeaResults(GO='GO:0046755', NS='BP', enrichment='e', name='viral budding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028419']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000032504', u'ENSMUSG00000026792', u'ENSMUSG00000028419', u'ENSMUSG00000038467', u'ENSMUSG00000019868']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046744'])),
    NtGoeaResults(GO='GO:0046777', NS='BP', enrichment='e', name='protein autophosphorylation', ratio_in_study=(28, 1397), ratio_in_pop=(155, 13836), p_uncorrected=0.002772425395183525, depth=8, study_count=28, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000020715', u'ENSMUSG00000024620', u'ENSMUSG00000004054', u'ENSMUSG00000021457', u'ENSMUSG00000022781', u'ENSMUSG00000026094', u'ENSMUSG00000029710', u'ENSMUSG00000031565', u'ENSMUSG00000032537', u'ENSMUSG00000021948', u'ENSMUSG00000030849', u'ENSMUSG00000045962', u'ENSMUSG00000053158', u'ENSMUSG00000029648', u'ENSMUSG00000014932', u'ENSMUSG00000062209', u'ENSMUSG00000020272', u'ENSMUSG00000020357', u'ENSMUSG00000006386', u'ENSMUSG00000055254', u'ENSMUSG00000028708', u'ENSMUSG00000028874', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000020122', u'ENSMUSG00000003534', u'ENSMUSG00000034055']), pop_n=13836, pop_count=155, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000020190', u'ENSMUSG00000021559', u'ENSMUSG00000027646', u'ENSMUSG00000029454', u'ENSMUSG00000026094', u'ENSMUSG00000016528', u'ENSMUSG00000031292', u'ENSMUSG00000029613', u'ENSMUSG00000021948', u'ENSMUSG00000030849', u'ENSMUSG00000004054', u'ENSMUSG00000020385', u'ENSMUSG00000062312', u'ENSMUSG00000021820', u'ENSMUSG00000019843', u'ENSMUSG00000055471', u'ENSMUSG00000035828', u'ENSMUSG00000029521', u'ENSMUSG00000024079', u'ENSMUSG00000021408', u'ENSMUSG00000039745', u'ENSMUSG00000020272', u'ENSMUSG00000038128', u'ENSMUSG00000003345', u'ENSMUSG00000024969', u'ENSMUSG00000005566', u'ENSMUSG00000003068', u'ENSMUSG00000005958', u'ENSMUSG00000042228', u'ENSMUSG00000028530', u'ENSMUSG00000003228', u'ENSMUSG00000032384', u'ENSMUSG00000061288', u'ENSMUSG00000022607', u'ENSMUSG00000029833', u'ENSMUSG00000035725', u'ENSMUSG00000032308', u'ENSMUSG00000015656', u'ENSMUSG00000026622', u'ENSMUSG00000021116', u'ENSMUSG00000074305', u'ENSMUSG00000037989', u'ENSMUSG00000057897', u'ENSMUSG00000022781', u'ENSMUSG00000030655', u'ENSMUSG00000018209', u'ENSMUSG00000005672', u'ENSMUSG00000073563', u'ENSMUSG00000029231', u'ENSMUSG00000035683', u'ENSMUSG00000037012', u'ENSMUSG00000006386', u'ENSMUSG00000032316', u'ENSMUSG00000032312', u'ENSMUSG00000032409', u'ENSMUSG00000031392', u'ENSMUSG00000062209', u'ENSMUSG00000009681', u'ENSMUSG00000057230', u'ENSMUSG00000020357', u'ENSMUSG00000021115', u'ENSMUSG00000003283', u'ENSMUSG00000031155', u'ENSMUSG00000078816', u'ENSMUSG00000004798', u'ENSMUSG00000020857', u'ENSMUSG00000031314', u'ENSMUSG00000035064', u'ENSMUSG00000027030', u'ENSMUSG00000030774', u'ENSMUSG00000032577', u'ENSMUSG00000024617', u'ENSMUSG00000026235', u'ENSMUSG00000007613', u'ENSMUSG00000024002', u'ENSMUSG00000026034', u'ENSMUSG00000034218', u'ENSMUSG00000020122', u'ENSMUSG00000034055', u'ENSMUSG00000009376', u'ENSMUSG00000020715', u'ENSMUSG00000064090', u'ENSMUSG00000042817', u'ENSMUSG00000000532', u'ENSMUSG00000026842', u'ENSMUSG00000021457', u'ENSMUSG00000029710', u'ENSMUSG00000020827', u'ENSMUSG00000028661', u'ENSMUSG00000017376', u'ENSMUSG00000036273', u'ENSMUSG00000045962', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000055254', u'ENSMUSG00000042724', u'ENSMUSG00000005469', u'ENSMUSG00000026201', u'ENSMUSG00000014932', u'ENSMUSG00000026667', u'ENSMUSG00000020700', u'ENSMUSG00000033618', u'ENSMUSG00000027692', u'ENSMUSG00000074698', u'ENSMUSG00000042064', u'ENSMUSG00000034974', u'ENSMUSG00000027298', u'ENSMUSG00000032011', u'ENSMUSG00000041187', u'ENSMUSG00000028708', u'ENSMUSG00000062960', u'ENSMUSG00000026117', u'ENSMUSG00000028874', u'ENSMUSG00000026749', u'ENSMUSG00000003534', u'ENSMUSG00000028969', u'ENSMUSG00000026674', u'ENSMUSG00000038379', u'ENSMUSG00000068917', u'ENSMUSG00000029471', u'ENSMUSG00000003119', u'ENSMUSG00000022897', u'ENSMUSG00000025375', u'ENSMUSG00000041245', u'ENSMUSG00000063410', u'ENSMUSG00000005534', u'ENSMUSG00000005533', u'ENSMUSG00000023050', u'ENSMUSG00000002688', u'ENSMUSG00000031565', u'ENSMUSG00000053819', u'ENSMUSG00000029648', u'ENSMUSG00000000127', u'ENSMUSG00000050965', u'ENSMUSG00000013629', u'ENSMUSG00000028991', u'ENSMUSG00000022812', u'ENSMUSG00000059146', u'ENSMUSG00000031112', u'ENSMUSG00000024789', u'ENSMUSG00000031668', u'ENSMUSG00000053158', u'ENSMUSG00000031450', u'ENSMUSG00000025060', u'ENSMUSG00000005102', u'ENSMUSG00000054252', u'ENSMUSG00000026274', u'ENSMUSG00000026277', u'ENSMUSG00000032537', u'ENSMUSG00000037112', u'ENSMUSG00000053436', u'ENSMUSG00000061462', u'ENSMUSG00000038970', u'ENSMUSG00000027365']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046785', NS='BP', enrichment='e', name='microtubule polymerization', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000014846']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000064128', u'ENSMUSG00000031137', u'ENSMUSG00000021573', u'ENSMUSG00000040549', u'ENSMUSG00000014846', u'ENSMUSG00000025104', u'ENSMUSG00000014158', u'ENSMUSG00000007655', u'ENSMUSG00000019773']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046790', NS='MF', enrichment='e', name='virion binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000014402', u'ENSMUSG00000074272', u'ENSMUSG00000032012']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046813', NS='BP', enrichment='e', name='receptor-mediated virion attachment to host cell', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000037405']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046825', NS='BP', enrichment='e', name='regulation of protein export from nucleus', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000064215', u'ENSMUSG00000043733']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020290', u'ENSMUSG00000026667', u'ENSMUSG00000067150', u'ENSMUSG00000064215', u'ENSMUSG00000034203', u'ENSMUSG00000026604', u'ENSMUSG00000043733']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046827', NS='BP', enrichment='e', name='positive regulation of protein export from nucleus', ratio_in_study=(5, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.017613510769943785, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000030272', u'ENSMUSG00000030847', u'ENSMUSG00000075284', u'ENSMUSG00000022469']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000033411', u'ENSMUSG00000001964', u'ENSMUSG00000022469', u'ENSMUSG00000030847', u'ENSMUSG00000021952', u'ENSMUSG00000030272', u'ENSMUSG00000020184', u'ENSMUSG00000038128', u'ENSMUSG00000006005', u'ENSMUSG00000024985', u'ENSMUSG00000075284', u'ENSMUSG00000005469', u'ENSMUSG00000031451', u'ENSMUSG00000020849', u'ENSMUSG00000021096', u'ENSMUSG00000022812']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046835', NS='BP', enrichment='p', name='carbohydrate phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020766']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000025877', u'ENSMUSG00000037012', u'ENSMUSG00000035311', u'ENSMUSG00000033703', u'ENSMUSG00000034371', u'ENSMUSG00000020766', u'ENSMUSG00000020080', u'ENSMUSG00000035521', u'ENSMUSG00000000628', u'ENSMUSG00000027207', u'ENSMUSG00000028573', u'ENSMUSG00000037251']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046839', NS='BP', enrichment='p', name='phospholipid dephosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028517']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000033342', u'ENSMUSG00000035835', u'ENSMUSG00000022040', u'ENSMUSG00000052151', u'ENSMUSG00000063446', u'ENSMUSG00000040105', u'ENSMUSG00000040563', u'ENSMUSG00000044667', u'ENSMUSG00000070366', u'ENSMUSG00000028517', u'ENSMUSG00000031570', u'ENSMUSG00000021759']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046847', NS='BP', enrichment='e', name='filopodium assembly', ratio_in_study=(5, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.013184353371940682, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000037946', u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000030428']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000037946', u'ENSMUSG00000037509', u'ENSMUSG00000006699', u'ENSMUSG00000024109', u'ENSMUSG00000022436', u'ENSMUSG00000043895', u'ENSMUSG00000040265', u'ENSMUSG00000026425', u'ENSMUSG00000038976', u'ENSMUSG00000025265', u'ENSMUSG00000030428', u'ENSMUSG00000020758', u'ENSMUSG00000021990', u'ENSMUSG00000027111']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046848', NS='MF', enrichment='e', name='hydroxyapatite binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000063275']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046849', NS='BP', enrichment='e', name='bone remodeling', ratio_in_study=(6, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.0009617127097625417, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.06595921318572262, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000035158', u'ENSMUSG00000024940', u'ENSMUSG00000027339', u'ENSMUSG00000024913', u'ENSMUSG00000037370']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000030201', u'ENSMUSG00000035158', u'ENSMUSG00000006931', u'ENSMUSG00000027164', u'ENSMUSG00000006445', u'ENSMUSG00000024940', u'ENSMUSG00000050199', u'ENSMUSG00000037370', u'ENSMUSG00000049511', u'ENSMUSG00000027339', u'ENSMUSG00000024913', u'ENSMUSG00000003070']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046850', NS='BP', enrichment='e', name='regulation of bone remodeling', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000024913']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000057722', u'ENSMUSG00000040297', u'ENSMUSG00000054252', u'ENSMUSG00000037940', u'ENSMUSG00000050953', u'ENSMUSG00000024743', u'ENSMUSG00000024913']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046854', NS='BP', enrichment='p', name='phosphatidylinositol phosphorylation', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030660', u'ENSMUSG00000020573']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000032594', u'ENSMUSG00000055912', u'ENSMUSG00000032462', u'ENSMUSG00000026617', u'ENSMUSG00000041720', u'ENSMUSG00000029186', u'ENSMUSG00000033628', u'ENSMUSG00000032599', u'ENSMUSG00000025178', u'ENSMUSG00000026102', u'ENSMUSG00000066324', u'ENSMUSG00000039936', u'ENSMUSG00000028995', u'ENSMUSG00000030655', u'ENSMUSG00000027531', u'ENSMUSG00000020658', u'ENSMUSG00000030660', u'ENSMUSG00000020573', u'ENSMUSG00000033530', u'ENSMUSG00000038861', u'ENSMUSG00000027665']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046837'])),
    NtGoeaResults(GO='GO:0046855', NS='BP', enrichment='p', name='inositol phosphate dephosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026925', u'ENSMUSG00000013663', u'ENSMUSG00000039431', u'ENSMUSG00000025477', u'ENSMUSG00000023805', u'ENSMUSG00000022973', u'ENSMUSG00000027531', u'ENSMUSG00000031918', u'ENSMUSG00000006127', u'ENSMUSG00000037940']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046856', NS='BP', enrichment='e', name='phosphatidylinositol dephosphorylation', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000031918', u'ENSMUSG00000032737']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000028894', u'ENSMUSG00000026925', u'ENSMUSG00000013663', u'ENSMUSG00000035953', u'ENSMUSG00000026288', u'ENSMUSG00000034570', u'ENSMUSG00000001173', u'ENSMUSG00000042105', u'ENSMUSG00000031918', u'ENSMUSG00000037940', u'ENSMUSG00000023805', u'ENSMUSG00000022973', u'ENSMUSG00000034354', u'ENSMUSG00000025240', u'ENSMUSG00000021987', u'ENSMUSG00000039431', u'ENSMUSG00000031337', u'ENSMUSG00000006127', u'ENSMUSG00000015214', u'ENSMUSG00000032737', u'ENSMUSG00000028221']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046840'])),
    NtGoeaResults(GO='GO:0046872', NS='MF', enrichment='e', name='metal ion binding', ratio_in_study=(254, 1397), ratio_in_pop=(2349, 13836), p_uncorrected=0.2148415733406252, depth=4, study_count=254, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000024070', u'ENSMUSG00000028024', u'ENSMUSG00000023921', u'ENSMUSG00000026923', u'ENSMUSG00000020696', u'ENSMUSG00000018654', u'ENSMUSG00000044080', u'ENSMUSG00000020715', u'ENSMUSG00000003161', u'ENSMUSG00000021948', u'ENSMUSG00000024371', u'ENSMUSG00000026418', u'ENSMUSG00000025366', u'ENSMUSG00000029661', u'ENSMUSG00000037736', u'ENSMUSG00000021796', u'ENSMUSG00000042453', u'ENSMUSG00000029925', u'ENSMUSG00000025911', u'ENSMUSG00000026393', u'ENSMUSG00000020611', u'ENSMUSG00000052942', u'ENSMUSG00000034462', u'ENSMUSG00000020376', u'ENSMUSG00000048939', u'ENSMUSG00000030168', u'ENSMUSG00000061524', u'ENSMUSG00000026303', u'ENSMUSG00000030789', u'ENSMUSG00000015340', u'ENSMUSG00000029446', u'ENSMUSG00000028138', u'ENSMUSG00000079484', u'ENSMUSG00000031762', u'ENSMUSG00000025324', u'ENSMUSG00000031760', u'ENSMUSG00000022090', u'ENSMUSG00000031765', u'ENSMUSG00000052914', u'ENSMUSG00000037419', u'ENSMUSG00000037003', u'ENSMUSG00000032554', u'ENSMUSG00000001773', u'ENSMUSG00000024769', u'ENSMUSG00000042010', u'ENSMUSG00000043943', u'ENSMUSG00000042284', u'ENSMUSG00000000078', u'ENSMUSG00000060601', u'ENSMUSG00000031871', u'ENSMUSG00000037999', u'ENSMUSG00000019359', u'ENSMUSG00000021127', u'ENSMUSG00000018199', u'ENSMUSG00000064120', u'ENSMUSG00000020368', u'ENSMUSG00000060002', u'ENSMUSG00000024661', u'ENSMUSG00000024696', u'ENSMUSG00000051048', u'ENSMUSG00000029309', u'ENSMUSG00000048402', u'ENSMUSG00000037016', u'ENSMUSG00000030317', u'ENSMUSG00000021884', u'ENSMUSG00000021540', u'ENSMUSG00000043456', u'ENSMUSG00000015755', u'ENSMUSG00000003617', u'ENSMUSG00000025203', u'ENSMUSG00000031373', u'ENSMUSG00000005360', u'ENSMUSG00000038168', u'ENSMUSG00000015149', u'ENSMUSG00000026043', u'ENSMUSG00000020044', u'ENSMUSG00000074170', u'ENSMUSG00000072941', u'ENSMUSG00000021775', u'ENSMUSG00000016239', u'ENSMUSG00000021136', u'ENSMUSG00000049493', u'ENSMUSG00000034290', u'ENSMUSG00000032320', u'ENSMUSG00000001555', u'ENSMUSG00000064325', u'ENSMUSG00000037370', u'ENSMUSG00000035697', u'ENSMUSG00000030541', u'ENSMUSG00000078942', u'ENSMUSG00000028708', u'ENSMUSG00000078945', u'ENSMUSG00000025702', u'ENSMUSG00000030101', u'ENSMUSG00000053907', u'ENSMUSG00000033306', u'ENSMUSG00000054693', u'ENSMUSG00000031659', u'ENSMUSG00000034210', u'ENSMUSG00000007613', u'ENSMUSG00000055538', u'ENSMUSG00000039115', u'ENSMUSG00000038679', u'ENSMUSG00000024998', u'ENSMUSG00000032562', u'ENSMUSG00000030310', u'ENSMUSG00000031026', u'ENSMUSG00000001891', u'ENSMUSG00000032667', u'ENSMUSG00000006360', u'ENSMUSG00000053965', u'ENSMUSG00000021754', u'ENSMUSG00000020346', u'ENSMUSG00000039109', u'ENSMUSG00000038068', u'ENSMUSG00000049858', u'ENSMUSG00000041703', u'ENSMUSG00000042312', u'ENSMUSG00000023961', u'ENSMUSG00000042251', u'ENSMUSG00000064294', u'ENSMUSG00000025239', u'ENSMUSG00000059898', u'ENSMUSG00000033579', u'ENSMUSG00000021592', u'ENSMUSG00000005716', u'ENSMUSG00000037820', u'ENSMUSG00000026457', u'ENSMUSG00000011148', u'ENSMUSG00000028194', u'ENSMUSG00000029781', u'ENSMUSG00000001864', u'ENSMUSG00000026697', u'ENSMUSG00000024330', u'ENSMUSG00000019803', u'ENSMUSG00000023031', u'ENSMUSG00000021903', u'ENSMUSG00000000149', u'ENSMUSG00000035778', u'ENSMUSG00000039263', u'ENSMUSG00000039410', u'ENSMUSG00000043131', u'ENSMUSG00000019920', u'ENSMUSG00000037852', u'ENSMUSG00000026664', u'ENSMUSG00000020432', u'ENSMUSG00000029767', u'ENSMUSG00000030087', u'ENSMUSG00000025809', u'ENSMUSG00000005089', u'ENSMUSG00000038094', u'ENSMUSG00000006403', u'ENSMUSG00000036503', u'ENSMUSG00000039197', u'ENSMUSG00000028273', u'ENSMUSG00000039206', u'ENSMUSG00000027293', u'ENSMUSG00000045672', u'ENSMUSG00000037697', u'ENSMUSG00000021318', u'ENSMUSG00000004633', u'ENSMUSG00000051234', u'ENSMUSG00000024529', u'ENSMUSG00000024087', u'ENSMUSG00000032698', u'ENSMUSG00000027187', u'ENSMUSG00000033985', u'ENSMUSG00000025575', u'ENSMUSG00000037280', u'ENSMUSG00000000326', u'ENSMUSG00000033208', u'ENSMUSG00000047648', u'ENSMUSG00000041731', u'ENSMUSG00000032066', u'ENSMUSG00000032060', u'ENSMUSG00000003534', u'ENSMUSG00000026509', u'ENSMUSG00000020021', u'ENSMUSG00000024420', u'ENSMUSG00000027562', u'ENSMUSG00000028207', u'ENSMUSG00000028042', u'ENSMUSG00000023022', u'ENSMUSG00000036103', u'ENSMUSG00000028150', u'ENSMUSG00000038521', u'ENSMUSG00000038526', u'ENSMUSG00000034177', u'ENSMUSG00000033420', u'ENSMUSG00000020399', u'ENSMUSG00000021366', u'ENSMUSG00000050840', u'ENSMUSG00000022893', u'ENSMUSG00000063558', u'ENSMUSG00000033039', u'ENSMUSG00000031209', u'ENSMUSG00000031441', u'ENSMUSG00000039960', u'ENSMUSG00000036192', u'ENSMUSG00000000420', u'ENSMUSG00000038495', u'ENSMUSG00000045817', u'ENSMUSG00000079057', u'ENSMUSG00000027763', u'ENSMUSG00000032440', u'ENSMUSG00000017466', u'ENSMUSG00000001025', u'ENSMUSG00000049439', u'ENSMUSG00000020774', u'ENSMUSG00000075289', u'ENSMUSG00000001506', u'ENSMUSG00000040613', u'ENSMUSG00000039007', u'ENSMUSG00000027111', u'ENSMUSG00000024302', u'ENSMUSG00000024066', u'ENSMUSG00000030894', u'ENSMUSG00000061838', u'ENSMUSG00000025860', u'ENSMUSG00000051495', u'ENSMUSG00000027318', u'ENSMUSG00000074364', u'ENSMUSG00000019872', u'ENSMUSG00000058638', u'ENSMUSG00000019539', u'ENSMUSG00000012819', u'ENSMUSG00000020709', u'ENSMUSG00000005973', u'ENSMUSG00000031451', u'ENSMUSG00000025584', u'ENSMUSG00000031665', u'ENSMUSG00000026879', u'ENSMUSG00000007097', u'ENSMUSG00000026421', u'ENSMUSG00000052430', u'ENSMUSG00000000552', u'ENSMUSG00000022468', u'ENSMUSG00000034317', u'ENSMUSG00000032238', u'ENSMUSG00000034707', u'ENSMUSG00000067818', u'ENSMUSG00000026176', u'ENSMUSG00000010461', u'ENSMUSG00000044786', u'ENSMUSG00000028370', u'ENSMUSG00000026173', u'ENSMUSG00000026170', u'ENSMUSG00000015133', u'ENSMUSG00000040374', u'ENSMUSG00000039682', u'ENSMUSG00000038872', u'ENSMUSG00000037946', u'ENSMUSG00000014776']), pop_n=13836, pop_count=2349, pop_items=set([u'ENSMUSG00000028180', u'ENSMUSG00000037972', u'ENSMUSG00000002010', u'ENSMUSG00000040415', u'ENSMUSG00000020190', u'ENSMUSG00000028341', u'ENSMUSG00000038895', u'ENSMUSG00000037697', u'ENSMUSG00000034403', u'ENSMUSG00000052632', u'ENSMUSG00000032334', u'ENSMUSG00000042453', u'ENSMUSG00000023886', u'ENSMUSG00000023883', u'ENSMUSG00000023921', u'ENSMUSG00000033863', u'ENSMUSG00000024042', u'ENSMUSG00000074364', u'ENSMUSG00000024045', u'ENSMUSG00000021567', u'ENSMUSG00000053702', u'ENSMUSG00000053581', u'ENSMUSG00000053693', u'ENSMUSG00000052456', u'ENSMUSG00000045822', u'ENSMUSG00000053929', u'ENSMUSG00000019916', u'ENSMUSG00000021819', u'ENSMUSG00000069844', u'ENSMUSG00000004947', u'ENSMUSG00000021767', u'ENSMUSG00000021816', u'ENSMUSG00000002308', u'ENSMUSG00000020364', u'ENSMUSG00000001783', u'ENSMUSG00000020362', u'ENSMUSG00000018199', u'ENSMUSG00000064120', u'ENSMUSG00000020368', u'ENSMUSG00000055850', u'ENSMUSG00000001630', u'ENSMUSG00000062661', u'ENSMUSG00000018209', u'ENSMUSG00000036264', u'ENSMUSG00000002870', u'ENSMUSG00000038507', u'ENSMUSG00000019822', u'ENSMUSG00000019823', u'ENSMUSG00000024446', u'ENSMUSG00000019826', u'ENSMUSG00000024193', u'ENSMUSG00000022110', u'ENSMUSG00000036781', u'ENSMUSG00000037601', u'ENSMUSG00000032807', u'ENSMUSG00000044068', u'ENSMUSG00000021583', u'ENSMUSG00000037784', u'ENSMUSG00000036499', u'ENSMUSG00000054453', u'ENSMUSG00000036941', u'ENSMUSG00000000253', u'ENSMUSG00000005371', u'ENSMUSG00000063049', u'ENSMUSG00000010086', u'ENSMUSG00000024228', u'ENSMUSG00000020335', u'ENSMUSG00000027243', u'ENSMUSG00000024998', u'ENSMUSG00000063108', u'ENSMUSG00000001891', u'ENSMUSG00000026596', u'ENSMUSG00000038784', u'ENSMUSG00000030409', u'ENSMUSG00000059363', u'ENSMUSG00000020986', u'ENSMUSG00000039656', u'ENSMUSG00000030407', u'ENSMUSG00000022637', u'ENSMUSG00000030067', u'ENSMUSG00000003068', u'ENSMUSG00000026209', u'ENSMUSG00000026753', u'ENSMUSG00000030884', u'ENSMUSG00000000439', u'ENSMUSG00000035032', u'ENSMUSG00000030087', u'ENSMUSG00000059743', u'ENSMUSG00000038094', u'ENSMUSG00000030530', u'ENSMUSG00000030532', u'ENSMUSG00000037214', u'ENSMUSG00000030538', u'ENSMUSG00000031428', u'ENSMUSG00000027750', u'ENSMUSG00000031938', u'ENSMUSG00000031373', u'ENSMUSG00000026110', u'ENSMUSG00000000326', u'ENSMUSG00000015112', u'ENSMUSG00000022120', u'ENSMUSG00000003534', u'ENSMUSG00000030330', u'ENSMUSG00000021366', u'ENSMUSG00000030034', u'ENSMUSG00000031751', u'ENSMUSG00000031209', u'ENSMUSG00000026575', u'ENSMUSG00000026579', u'ENSMUSG00000031681', u'ENSMUSG00000003226', u'ENSMUSG00000031112', u'ENSMUSG00000030729', u'ENSMUSG00000026977', u'ENSMUSG00000026974', u'ENSMUSG00000005973', u'ENSMUSG00000025586', u'ENSMUSG00000025584', u'ENSMUSG00000025582', u'ENSMUSG00000029171', u'ENSMUSG00000055480', u'ENSMUSG00000034098', u'ENSMUSG00000025473', u'ENSMUSG00000025470', u'ENSMUSG00000029178', u'ENSMUSG00000029913', u'ENSMUSG00000034543', u'ENSMUSG00000000693', u'ENSMUSG00000039328', u'ENSMUSG00000029759', u'ENSMUSG00000039220', u'ENSMUSG00000025791', u'ENSMUSG00000042599', u'ENSMUSG00000020697', u'ENSMUSG00000020696', u'ENSMUSG00000022477', u'ENSMUSG00000022475', u'ENSMUSG00000022474', u'ENSMUSG00000025616', u'ENSMUSG00000029359', u'ENSMUSG00000036964', u'ENSMUSG00000034892', u'ENSMUSG00000021108', u'ENSMUSG00000034329', u'ENSMUSG00000021102', u'ENSMUSG00000021103', u'ENSMUSG00000020183', u'ENSMUSG00000041741', u'ENSMUSG00000020184', u'ENSMUSG00000020186', u'ENSMUSG00000028405', u'ENSMUSG00000045038', u'ENSMUSG00000038886', u'ENSMUSG00000066415', u'ENSMUSG00000018347', u'ENSMUSG00000068245', u'ENSMUSG00000028530', u'ENSMUSG00000052253', u'ENSMUSG00000034430', u'ENSMUSG00000066798', u'ENSMUSG00000050919', u'ENSMUSG00000039130', u'ENSMUSG00000032656', u'ENSMUSG00000032306', u'ENSMUSG00000001467', u'ENSMUSG00000079259', u'ENSMUSG00000021576', u'ENSMUSG00000033730', u'ENSMUSG00000024050', u'ENSMUSG00000045103', u'ENSMUSG00000036875', u'ENSMUSG00000035051', u'ENSMUSG00000036036', u'ENSMUSG00000061046', u'ENSMUSG00000032010', u'ENSMUSG00000075595', u'ENSMUSG00000021779', u'ENSMUSG00000032413', u'ENSMUSG00000052997', u'ENSMUSG00000021809', u'ENSMUSG00000002661', u'ENSMUSG00000004934', u'ENSMUSG00000029361', u'ENSMUSG00000021775', u'ENSMUSG00000001794', u'ENSMUSG00000041000', u'ENSMUSG00000027430', u'ENSMUSG00000027433', u'ENSMUSG00000053483', u'ENSMUSG00000078816', u'ENSMUSG00000002688', u'ENSMUSG00000015478', u'ENSMUSG00000036158', u'ENSMUSG00000033308', u'ENSMUSG00000033306', u'ENSMUSG00000032478', u'ENSMUSG00000024457', u'ENSMUSG00000060257', u'ENSMUSG00000032279', u'ENSMUSG00000019850', u'ENSMUSG00000046329', u'ENSMUSG00000032872', u'ENSMUSG00000032870', u'ENSMUSG00000053470', u'ENSMUSG00000038462', u'ENSMUSG00000030659', u'ENSMUSG00000036779', u'ENSMUSG00000030655', u'ENSMUSG00000037685', u'ENSMUSG00000030652', u'ENSMUSG00000019359', u'ENSMUSG00000021592', u'ENSMUSG00000002844', u'ENSMUSG00000033276', u'ENSMUSG00000001864', u'ENSMUSG00000034205', u'ENSMUSG00000079037', u'ENSMUSG00000024235', u'ENSMUSG00000024234', u'ENSMUSG00000000223', u'ENSMUSG00000014074', u'ENSMUSG00000041130', u'ENSMUSG00000033458', u'ENSMUSG00000033453', u'ENSMUSG00000048921', u'ENSMUSG00000027408', u'ENSMUSG00000037190', u'ENSMUSG00000055538', u'ENSMUSG00000027293', u'ENSMUSG00000024529', u'ENSMUSG00000027187', u'ENSMUSG00000027189', u'ENSMUSG00000024527', u'ENSMUSG00000059518', u'ENSMUSG00000024524', u'ENSMUSG00000027610', u'ENSMUSG00000027347', u'ENSMUSG00000027612', u'ENSMUSG00000051747', u'ENSMUSG00000027618', u'ENSMUSG00000026743', u'ENSMUSG00000040351', u'ENSMUSG00000023191', u'ENSMUSG00000038080', u'ENSMUSG00000059734', u'ENSMUSG00000072437', u'ENSMUSG00000037224', u'ENSMUSG00000030505', u'ENSMUSG00000050965', u'ENSMUSG00000027763', u'ENSMUSG00000027983', u'ENSMUSG00000031924', u'ENSMUSG00000056999', u'ENSMUSG00000026102', u'ENSMUSG00000003814', u'ENSMUSG00000003810', u'ENSMUSG00000038644', u'ENSMUSG00000027963', u'ENSMUSG00000027966', u'ENSMUSG00000025860', u'ENSMUSG00000051469', u'ENSMUSG00000026171', u'ENSMUSG00000034151', u'ENSMUSG00000031740', u'ENSMUSG00000074576', u'ENSMUSG00000057572', u'ENSMUSG00000031748', u'ENSMUSG00000047379', u'ENSMUSG00000040174', u'ENSMUSG00000047371', u'ENSMUSG00000040774', u'ENSMUSG00000039682', u'ENSMUSG00000067367', u'ENSMUSG00000042851', u'ENSMUSG00000068923', u'ENSMUSG00000073676', u'ENSMUSG00000038257', u'ENSMUSG00000020515', u'ENSMUSG00000009630', u'ENSMUSG00000046351', u'ENSMUSG00000020519', u'ENSMUSG00000029922', u'ENSMUSG00000029925', u'ENSMUSG00000025269', u'ENSMUSG00000062151', u'ENSMUSG00000025911', u'ENSMUSG00000025265', u'ENSMUSG00000025917', u'ENSMUSG00000052299', u'ENSMUSG00000039236', u'ENSMUSG00000039231', u'ENSMUSG00000029729', u'ENSMUSG00000026819', u'ENSMUSG00000029722', u'ENSMUSG00000039238', u'ENSMUSG00000020044', u'ENSMUSG00000015357', u'ENSMUSG00000022489', u'ENSMUSG00000040483', u'ENSMUSG00000022483', u'ENSMUSG00000028749', u'ENSMUSG00000034333', u'ENSMUSG00000005899', u'ENSMUSG00000005897', u'ENSMUSG00000021111', u'ENSMUSG00000005893', u'ENSMUSG00000037999', u'ENSMUSG00000029436', u'ENSMUSG00000009566', u'ENSMUSG00000037990', u'ENSMUSG00000021264', u'ENSMUSG00000060002', u'ENSMUSG00000025138', u'ENSMUSG00000028413', u'ENSMUSG00000028411', u'ENSMUSG00000028410', u'ENSMUSG00000035847', u'ENSMUSG00000025135', u'ENSMUSG00000048402', u'ENSMUSG00000025733', u'ENSMUSG00000025041', u'ENSMUSG00000055319', u'ENSMUSG00000020736', u'ENSMUSG00000021608', u'ENSMUSG00000032312', u'ENSMUSG00000018750', u'ENSMUSG00000058761', u'ENSMUSG00000054611', u'ENSMUSG00000008763', u'ENSMUSG00000014243', u'ENSMUSG00000064325', u'ENSMUSG00000064326', u'ENSMUSG00000040165', u'ENSMUSG00000016756', u'ENSMUSG00000044519', u'ENSMUSG00000035062', u'ENSMUSG00000053907', u'ENSMUSG00000040009', u'ENSMUSG00000035069', u'ENSMUSG00000020642', u'ENSMUSG00000020640', u'ENSMUSG00000020641', u'ENSMUSG00000004929', u'ENSMUSG00000023991', u'ENSMUSG00000020649', u'ENSMUSG00000021743', u'ENSMUSG00000027429', u'ENSMUSG00000064145', u'ENSMUSG00000020346', u'ENSMUSG00000037710', u'ENSMUSG00000019338', u'ENSMUSG00000013878', u'ENSMUSG00000018537', u'ENSMUSG00000017376', u'ENSMUSG00000019808', u'ENSMUSG00000032469', u'ENSMUSG00000019803', u'ENSMUSG00000021905', u'ENSMUSG00000021903', u'ENSMUSG00000024420', u'ENSMUSG00000005089', u'ENSMUSG00000014668', u'ENSMUSG00000017400', u'ENSMUSG00000017405', u'ENSMUSG00000033510', u'ENSMUSG00000038418', u'ENSMUSG00000078945', u'ENSMUSG00000024084', u'ENSMUSG00000024085', u'ENSMUSG00000024087', u'ENSMUSG00000024083', u'ENSMUSG00000001632', u'ENSMUSG00000033208', u'ENSMUSG00000001323', u'ENSMUSG00000010755', u'ENSMUSG00000033192', u'ENSMUSG00000015597', u'ENSMUSG00000022802', u'ENSMUSG00000054517', u'ENSMUSG00000064370', u'ENSMUSG00000033429', u'ENSMUSG00000016933', u'ENSMUSG00000038521', u'ENSMUSG00000038526', u'ENSMUSG00000033423', u'ENSMUSG00000033420', u'ENSMUSG00000054459', u'ENSMUSG00000027288', u'ENSMUSG00000024955', u'ENSMUSG00000020219', u'ENSMUSG00000055239', u'ENSMUSG00000024556', u'ENSMUSG00000027198', u'ENSMUSG00000056394', u'ENSMUSG00000018820', u'ENSMUSG00000043857', u'ENSMUSG00000026778', u'ENSMUSG00000041740', u'ENSMUSG00000040618', u'ENSMUSG00000026775', u'ENSMUSG00000040613', u'ENSMUSG00000022861', u'ENSMUSG00000047749', u'ENSMUSG00000026484', u'ENSMUSG00000014771', u'ENSMUSG00000014470', u'ENSMUSG00000058638', u'ENSMUSG00000047747', u'ENSMUSG00000005621', u'ENSMUSG00000027531', u'ENSMUSG00000055148', u'ENSMUSG00000037236', u'ENSMUSG00000041961', u'ENSMUSG00000027999', u'ENSMUSG00000056962', u'ENSMUSG00000027993', u'ENSMUSG00000026176', u'ENSMUSG00000040502', u'ENSMUSG00000021196', u'ENSMUSG00000026173', u'ENSMUSG00000026170', u'ENSMUSG00000015133', u'ENSMUSG00000026179', u'ENSMUSG00000015053', u'ENSMUSG00000073062', u'ENSMUSG00000072647', u'ENSMUSG00000025854', u'ENSMUSG00000051586', u'ENSMUSG00000057706', u'ENSMUSG00000031352', u'ENSMUSG00000026615', u'ENSMUSG00000040167', u'ENSMUSG00000031351', u'ENSMUSG00000004267', u'ENSMUSG00000026000', u'ENSMUSG00000051390', u'ENSMUSG00000026005', u'ENSMUSG00000057963', u'ENSMUSG00000063870', u'ENSMUSG00000026393', u'ENSMUSG00000056144', u'ENSMUSG00000038248', u'ENSMUSG00000038244', u'ENSMUSG00000075705', u'ENSMUSG00000029608', u'ENSMUSG00000009621', u'ENSMUSG00000023707', u'ENSMUSG00000075703', u'ENSMUSG00000029603', u'ENSMUSG00000029602', u'ENSMUSG00000043190', u'ENSMUSG00000070866', u'ENSMUSG00000070867', u'ENSMUSG00000029110', u'ENSMUSG00000057367', u'ENSMUSG00000029119', u'ENSMUSG00000038872', u'ENSMUSG00000002428', u'ENSMUSG00000029283', u'ENSMUSG00000037369', u'ENSMUSG00000017978', u'ENSMUSG00000026826', u'ENSMUSG00000026827', u'ENSMUSG00000021127', u'ENSMUSG00000020431', u'ENSMUSG00000006191', u'ENSMUSG00000039206', u'ENSMUSG00000028649', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000034187', u'ENSMUSG00000028885', u'ENSMUSG00000028886', u'ENSMUSG00000043207', u'ENSMUSG00000030400', u'ENSMUSG00000025630', u'ENSMUSG00000052040', u'ENSMUSG00000044080', u'ENSMUSG00000016239', u'ENSMUSG00000029427', u'ENSMUSG00000045691', u'ENSMUSG00000025147', u'ENSMUSG00000028397', u'ENSMUSG00000028393', u'ENSMUSG00000035697', u'ENSMUSG00000035696', u'ENSMUSG00000043445', u'ENSMUSG00000035694', u'ENSMUSG00000025702', u'ENSMUSG00000078695', u'ENSMUSG00000034453', u'ENSMUSG00000035455', u'ENSMUSG00000041236', u'ENSMUSG00000035105', u'ENSMUSG00000035456', u'ENSMUSG00000075528', u'ENSMUSG00000039115', u'ENSMUSG00000020721', u'ENSMUSG00000021639', u'ENSMUSG00000007817', u'ENSMUSG00000032586', u'ENSMUSG00000006360', u'ENSMUSG00000032580', u'ENSMUSG00000006362', u'ENSMUSG00000032589', u'ENSMUSG00000020914', u'ENSMUSG00000028266', u'ENSMUSG00000050211', u'ENSMUSG00000053399', u'ENSMUSG00000042558', u'ENSMUSG00000066442', u'ENSMUSG00000066440', u'ENSMUSG00000020653', u'ENSMUSG00000061313', u'ENSMUSG00000020654', u'ENSMUSG00000045876', u'ENSMUSG00000020659', u'ENSMUSG00000078651', u'ENSMUSG00000032078', u'ENSMUSG00000019920', u'ENSMUSG00000020432', u'ENSMUSG00000034639', u'ENSMUSG00000052430', u'ENSMUSG00000053128', u'ENSMUSG00000044477', u'ENSMUSG00000033985', u'ENSMUSG00000071350', u'ENSMUSG00000010505', u'ENSMUSG00000024431', u'ENSMUSG00000032293', u'ENSMUSG00000006215', u'ENSMUSG00000021918', u'ENSMUSG00000032294', u'ENSMUSG00000022421', u'ENSMUSG00000091780', u'ENSMUSG00000027562', u'ENSMUSG00000041119', u'ENSMUSG00000032850', u'ENSMUSG00000058756', u'ENSMUSG00000024099', u'ENSMUSG00000092035', u'ENSMUSG00000024097', u'ENSMUSG00000054423', u'ENSMUSG00000036356', u'ENSMUSG00000020089', u'ENSMUSG00000049164', u'ENSMUSG00000000751', u'ENSMUSG00000022811', u'ENSMUSG00000063659', u'ENSMUSG00000049225', u'ENSMUSG00000033439', u'ENSMUSG00000033434', u'ENSMUSG00000022634', u'ENSMUSG00000026768', u'ENSMUSG00000038535', u'ENSMUSG00000022552', u'ENSMUSG00000024942', u'ENSMUSG00000024949', u'ENSMUSG00000054555', u'ENSMUSG00000030630', u'ENSMUSG00000030987', u'ENSMUSG00000027166', u'ENSMUSG00000020399', u'ENSMUSG00000027164', u'ENSMUSG00000024892', u'ENSMUSG00000040374', u'ENSMUSG00000022228', u'ENSMUSG00000033721', u'ENSMUSG00000026496', u'ENSMUSG00000026490', u'ENSMUSG00000039753', u'ENSMUSG00000058626', u'ENSMUSG00000039754', u'ENSMUSG00000058624', u'ENSMUSG00000031583', u'ENSMUSG00000027387', u'ENSMUSG00000037243', u'ENSMUSG00000070426', u'ENSMUSG00000042628', u'ENSMUSG00000027709', u'ENSMUSG00000030180', u'ENSMUSG00000037605', u'ENSMUSG00000004056', u'ENSMUSG00000031907', u'ENSMUSG00000031906', u'ENSMUSG00000051098', u'ENSMUSG00000015127', u'ENSMUSG00000015027', u'ENSMUSG00000022394', u'ENSMUSG00000047454', u'ENSMUSG00000030168', u'ENSMUSG00000059669', u'ENSMUSG00000090035', u'ENSMUSG00000031540', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000031762', u'ENSMUSG00000031760', u'ENSMUSG00000031767', u'ENSMUSG00000031765', u'ENSMUSG00000003581', u'ENSMUSG00000027010', u'ENSMUSG00000027016', u'ENSMUSG00000027015', u'ENSMUSG00000047686', u'ENSMUSG00000023067', u'ENSMUSG00000026389', u'ENSMUSG00000022000', u'ENSMUSG00000022009', u'ENSMUSG00000025932', u'ENSMUSG00000039372', u'ENSMUSG00000015149', u'ENSMUSG00000025937', u'ENSMUSG00000090258', u'ENSMUSG00000000805', u'ENSMUSG00000031161', u'ENSMUSG00000041193', u'ENSMUSG00000040296', u'ENSMUSG00000026942', u'ENSMUSG00000029634', u'ENSMUSG00000020532', u'ENSMUSG00000038425', u'ENSMUSG00000022620', u'ENSMUSG00000022718', u'ENSMUSG00000043059', u'ENSMUSG00000049577', u'ENSMUSG00000003617', u'ENSMUSG00000029127', u'ENSMUSG00000021286', u'ENSMUSG00000015337', u'ENSMUSG00000021136', u'ENSMUSG00000020409', u'ENSMUSG00000021130', u'ENSMUSG00000075467', u'ENSMUSG00000075600', u'ENSMUSG00000026836', u'ENSMUSG00000026834', u'ENSMUSG00000057604', u'ENSMUSG00000022533', u'ENSMUSG00000029250', u'ENSMUSG00000028653', u'ENSMUSG00000043432', u'ENSMUSG00000028894', u'ENSMUSG00000048796', u'ENSMUSG00000011254', u'ENSMUSG00000046330', u'ENSMUSG00000011256', u'ENSMUSG00000034621', u'ENSMUSG00000029387', u'ENSMUSG00000007613', u'ENSMUSG00000060882', u'ENSMUSG00000046404', u'ENSMUSG00000036916', u'ENSMUSG00000036913', u'ENSMUSG00000032661', u'ENSMUSG00000020713', u'ENSMUSG00000032667', u'ENSMUSG00000020715', u'ENSMUSG00000059898', u'ENSMUSG00000048899', u'ENSMUSG00000039109', u'ENSMUSG00000023845', u'ENSMUSG00000028479', u'ENSMUSG00000025158', u'ENSMUSG00000035864', u'ENSMUSG00000043542', u'ENSMUSG00000046791', u'ENSMUSG00000046792', u'ENSMUSG00000038296', u'ENSMUSG00000046010', u'ENSMUSG00000038290', u'ENSMUSG00000028098', u'ENSMUSG00000034445', u'ENSMUSG00000052676', u'ENSMUSG00000052675', u'ENSMUSG00000034226', u'ENSMUSG00000021621', u'ENSMUSG00000028070', u'ENSMUSG00000021720', u'ENSMUSG00000001435', u'ENSMUSG00000006356', u'ENSMUSG00000071291', u'ENSMUSG00000028273', u'ENSMUSG00000028271', u'ENSMUSG00000046668', u'ENSMUSG00000018334', u'ENSMUSG00000031201', u'ENSMUSG00000042548', u'ENSMUSG00000028389', u'ENSMUSG00000017176', u'ENSMUSG00000032067', u'ENSMUSG00000032066', u'ENSMUSG00000020661', u'ENSMUSG00000045268', u'ENSMUSG00000037492', u'ENSMUSG00000024395', u'ENSMUSG00000024397', u'ENSMUSG00000036545', u'ENSMUSG00000052926', u'ENSMUSG00000039967', u'ENSMUSG00000039960', u'ENSMUSG00000032119', u'ENSMUSG00000017119', u'ENSMUSG00000027088', u'ENSMUSG00000032440', u'ENSMUSG00000032116', u'ENSMUSG00000071341', u'ENSMUSG00000024158', u'ENSMUSG00000044795', u'ENSMUSG00000044792', u'ENSMUSG00000036103', u'ENSMUSG00000044791', u'ENSMUSG00000001506', u'ENSMUSG00000021431', u'ENSMUSG00000024404', u'ENSMUSG00000027575', u'ENSMUSG00000041164', u'ENSMUSG00000020253', u'ENSMUSG00000045316', u'ENSMUSG00000022828', u'ENSMUSG00000044224', u'ENSMUSG00000032846', u'ENSMUSG00000017421', u'ENSMUSG00000036721', u'ENSMUSG00000054387', u'ENSMUSG00000019055', u'ENSMUSG00000024712', u'ENSMUSG00000029004', u'ENSMUSG00000040365', u'ENSMUSG00000005198', u'ENSMUSG00000038500', u'ENSMUSG00000002297', u'ENSMUSG00000060671', u'ENSMUSG00000036432', u'ENSMUSG00000054894', u'ENSMUSG00000030750', u'ENSMUSG00000030753', u'ENSMUSG00000016918', u'ENSMUSG00000046658', u'ENSMUSG00000020388', u'ENSMUSG00000030621', u'ENSMUSG00000020380', u'ENSMUSG00000030629', u'ENSMUSG00000020386', u'ENSMUSG00000018809', u'ENSMUSG00000020899', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000038611', u'ENSMUSG00000040097', u'ENSMUSG00000066324', u'ENSMUSG00000027395', u'ENSMUSG00000054967', u'ENSMUSG00000039585', u'ENSMUSG00000037253', u'ENSMUSG00000031575', u'ENSMUSG00000050240', u'ENSMUSG00000033454', u'ENSMUSG00000005045', u'ENSMUSG00000004069', u'ENSMUSG00000056947', u'ENSMUSG00000026159', u'ENSMUSG00000043940', u'ENSMUSG00000037643', u'ENSMUSG00000026622', u'ENSMUSG00000026620', u'ENSMUSG00000026155', u'ENSMUSG00000026156', u'ENSMUSG00000042312', u'ENSMUSG00000022383', u'ENSMUSG00000031487', u'ENSMUSG00000027951', u'ENSMUSG00000040896', u'ENSMUSG00000059674', u'ENSMUSG00000030376', u'ENSMUSG00000024201', u'ENSMUSG00000051048', u'ENSMUSG00000006519', u'ENSMUSG00000031379', u'ENSMUSG00000041415', u'ENSMUSG00000031370', u'ENSMUSG00000053965', u'ENSMUSG00000023015', u'ENSMUSG00000031374', u'ENSMUSG00000040782', u'ENSMUSG00000040785', u'ENSMUSG00000034290', u'ENSMUSG00000056124', u'ENSMUSG00000024560', u'ENSMUSG00000025949', u'ENSMUSG00000003282', u'ENSMUSG00000022635', u'ENSMUSG00000020526', u'ENSMUSG00000020525', u'ENSMUSG00000020521', u'ENSMUSG00000020520', u'ENSMUSG00000022708', u'ENSMUSG00000042496', u'ENSMUSG00000047036', u'ENSMUSG00000022704', u'ENSMUSG00000029130', u'ENSMUSG00000025436', u'ENSMUSG00000025437', u'ENSMUSG00000034059', u'ENSMUSG00000018733', u'ENSMUSG00000031026', u'ENSMUSG00000026842', u'ENSMUSG00000026841', u'ENSMUSG00000022521', u'ENSMUSG00000009772', u'ENSMUSG00000029249', u'ENSMUSG00000028756', u'ENSMUSG00000057614', u'ENSMUSG00000025894', u'ENSMUSG00000046324', u'ENSMUSG00000029627', u'ENSMUSG00000029625', u'ENSMUSG00000028862', u'ENSMUSG00000029629', u'ENSMUSG00000034610', u'ENSMUSG00000025899', u'ENSMUSG00000047250', u'ENSMUSG00000025545', u'ENSMUSG00000007603', u'ENSMUSG00000029397', u'ENSMUSG00000020707', u'ENSMUSG00000032615', u'ENSMUSG00000032612', u'ENSMUSG00000020700', u'ENSMUSG00000029406', u'ENSMUSG00000020709', u'ENSMUSG00000034875', u'ENSMUSG00000025366', u'ENSMUSG00000045672', u'ENSMUSG00000042790', u'ENSMUSG00000048439', u'ENSMUSG00000035671', u'ENSMUSG00000025764', u'ENSMUSG00000042156', u'ENSMUSG00000072872', u'ENSMUSG00000035476', u'ENSMUSG00000029179', u'ENSMUSG00000041794', u'ENSMUSG00000028041', u'ENSMUSG00000028042', u'ENSMUSG00000063415', u'ENSMUSG00000038975', u'ENSMUSG00000063410', u'ENSMUSG00000028284', u'ENSMUSG00000045078', u'ENSMUSG00000035877', u'ENSMUSG00000025169', u'ENSMUSG00000052713', u'ENSMUSG00000035011', u'ENSMUSG00000018654', u'ENSMUSG00000049969', u'ENSMUSG00000053626', u'ENSMUSG00000032051', u'ENSMUSG00000017764', u'ENSMUSG00000039007', u'ENSMUSG00000007908', u'ENSMUSG00000020674', u'ENSMUSG00000054716', u'ENSMUSG00000037016', u'ENSMUSG00000024387', u'ENSMUSG00000024383', u'ENSMUSG00000044308', u'ENSMUSG00000045252', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000053286', u'ENSMUSG00000032437', u'ENSMUSG00000032127', u'ENSMUSG00000021428', u'ENSMUSG00000044786', u'ENSMUSG00000036111', u'ENSMUSG00000019872', u'ENSMUSG00000074221', u'ENSMUSG00000074220', u'ENSMUSG00000071379', u'ENSMUSG00000022836', u'ENSMUSG00000000001', u'ENSMUSG00000020262', u'ENSMUSG00000044231', u'ENSMUSG00000027546', u'ENSMUSG00000001288', u'ENSMUSG00000038429', u'ENSMUSG00000036737', u'ENSMUSG00000001280', u'ENSMUSG00000048897', u'ENSMUSG00000068206', u'ENSMUSG00000039954', u'ENSMUSG00000023307', u'ENSMUSG00000033233', u'ENSMUSG00000004071', u'ENSMUSG00000017548', u'ENSMUSG00000037736', u'ENSMUSG00000037730', u'ENSMUSG00000020063', u'ENSMUSG00000079509', u'ENSMUSG00000037738', u'ENSMUSG00000048234', u'ENSMUSG00000032946', u'ENSMUSG00000061360', u'ENSMUSG00000024969', u'ENSMUSG00000059866', u'ENSMUSG00000040659', u'ENSMUSG00000051678', u'ENSMUSG00000001999', u'ENSMUSG00000001773', u'ENSMUSG00000005299', u'ENSMUSG00000037640', u'ENSMUSG00000030966', u'ENSMUSG00000030967', u'ENSMUSG00000001774', u'ENSMUSG00000024566', u'ENSMUSG00000024565', u'ENSMUSG00000022401', u'ENSMUSG00000024563', u'ENSMUSG00000024561', u'ENSMUSG00000000171', u'ENSMUSG00000042699', u'ENSMUSG00000041774', u'ENSMUSG00000039770', u'ENSMUSG00000033706', u'ENSMUSG00000044807', u'ENSMUSG00000029458', u'ENSMUSG00000020841', u'ENSMUSG00000028100', u'ENSMUSG00000031562', u'ENSMUSG00000005672', u'ENSMUSG00000000555', u'ENSMUSG00000000552', u'ENSMUSG00000039982', u'ENSMUSG00000023262', u'ENSMUSG00000031967', u'ENSMUSG00000004070', u'ENSMUSG00000018906', u'ENSMUSG00000031960', u'ENSMUSG00000051675', u'ENSMUSG00000026632', u'ENSMUSG00000015143', u'ENSMUSG00000072501', u'ENSMUSG00000039480', u'ENSMUSG00000000957', u'ENSMUSG00000018196', u'ENSMUSG00000030541', u'ENSMUSG00000037262', u'ENSMUSG00000030811', u'ENSMUSG00000030816', u'ENSMUSG00000040423', u'ENSMUSG00000041921', u'ENSMUSG00000054737', u'ENSMUSG00000038773', u'ENSMUSG00000022023', u'ENSMUSG00000025950', u'ENSMUSG00000006435', u'ENSMUSG00000029095', u'ENSMUSG00000029097', u'ENSMUSG00000026452', u'ENSMUSG00000026457', u'ENSMUSG00000049553', u'ENSMUSG00000031701', u'ENSMUSG00000049550', u'ENSMUSG00000025421', u'ENSMUSG00000025423', u'ENSMUSG00000025422', u'ENSMUSG00000034040', u'ENSMUSG00000022280', u'ENSMUSG00000061666', u'ENSMUSG00000035248', u'ENSMUSG00000056220', u'ENSMUSG00000026854', u'ENSMUSG00000071646', u'ENSMUSG00000038366', u'ENSMUSG00000035247', u'ENSMUSG00000022517', u'ENSMUSG00000020460', u'ENSMUSG00000038866', u'ENSMUSG00000050891', u'ENSMUSG00000011877', u'ENSMUSG00000025889', u'ENSMUSG00000028709', u'ENSMUSG00000028708', u'ENSMUSG00000035235', u'ENSMUSG00000025880', u'ENSMUSG00000038168', u'ENSMUSG00000025395', u'ENSMUSG00000006720', u'ENSMUSG00000029474', u'ENSMUSG00000029475', u'ENSMUSG00000025370', u'ENSMUSG00000025373', u'ENSMUSG00000034868', u'ENSMUSG00000023868', u'ENSMUSG00000044628', u'ENSMUSG00000042787', u'ENSMUSG00000028672', u'ENSMUSG00000028677', u'ENSMUSG00000035649', u'ENSMUSG00000035397', u'ENSMUSG00000013787', u'ENSMUSG00000035390', u'ENSMUSG00000006651', u'ENSMUSG00000056486', u'ENSMUSG00000034462', u'ENSMUSG00000025085', u'ENSMUSG00000052656', u'ENSMUSG00000028059', u'ENSMUSG00000046442', u'ENSMUSG00000028053', u'ENSMUSG00000021706', u'ENSMUSG00000048154', u'ENSMUSG00000045409', u'ENSMUSG00000028901', u'ENSMUSG00000028456', u'ENSMUSG00000028902', u'ENSMUSG00000043510', u'ENSMUSG00000045064', u'ENSMUSG00000042567', u'ENSMUSG00000028458', u'ENSMUSG00000035021', u'ENSMUSG00000035027', u'ENSMUSG00000032047', u'ENSMUSG00000020604', u'ENSMUSG00000032735', u'ENSMUSG00000039016', u'ENSMUSG00000042213', u'ENSMUSG00000019990', u'ENSMUSG00000035735', u'ENSMUSG00000061298', u'ENSMUSG00000061374', u'ENSMUSG00000032420', u'ENSMUSG00000044934', u'ENSMUSG00000071369', u'ENSMUSG00000020111', u'ENSMUSG00000038116', u'ENSMUSG00000004815', u'ENSMUSG00000019841', u'ENSMUSG00000019843', u'ENSMUSG00000025050', u'ENSMUSG00000079056', u'ENSMUSG00000048939', u'ENSMUSG00000020277', u'ENSMUSG00000025959', u'ENSMUSG00000027555', u'ENSMUSG00000020273', u'ENSMUSG00000027551', u'ENSMUSG00000058709', u'ENSMUSG00000034168', u'ENSMUSG00000075289', u'ENSMUSG00000002948', u'ENSMUSG00000039831', u'ENSMUSG00000039834', u'ENSMUSG00000035778', u'ENSMUSG00000037029', u'ENSMUSG00000032554', u'ENSMUSG00000032557', u'ENSMUSG00000024776', u'ENSMUSG00000024772', u'ENSMUSG00000020070', u'ENSMUSG00000026739', u'ENSMUSG00000042506', u'ENSMUSG00000026730', u'ENSMUSG00000065979', u'ENSMUSG00000001383', u'ENSMUSG00000036412', u'ENSMUSG00000033557', u'ENSMUSG00000027489', u'ENSMUSG00000030607', u'ENSMUSG00000027487', u'ENSMUSG00000037652', u'ENSMUSG00000024604', u'ENSMUSG00000037098', u'ENSMUSG00000038533', u'ENSMUSG00000058076', u'ENSMUSG00000003848', u'ENSMUSG00000033773', u'ENSMUSG00000027809', u'ENSMUSG00000004221', u'ENSMUSG00000024826', u'ENSMUSG00000031555', u'ENSMUSG00000020857', u'ENSMUSG00000059475', u'ENSMUSG00000059474', u'ENSMUSG00000057530', u'ENSMUSG00000030779', u'ENSMUSG00000013629', u'ENSMUSG00000037386', u'ENSMUSG00000041890', u'ENSMUSG00000041891', u'ENSMUSG00000040543', u'ENSMUSG00000026603', u'ENSMUSG00000014547', u'ENSMUSG00000056820', u'ENSMUSG00000067336', u'ENSMUSG00000047496', u'ENSMUSG00000026196', u'ENSMUSG00000026197', u'ENSMUSG00000005716', u'ENSMUSG00000006307', u'ENSMUSG00000030393', u'ENSMUSG00000026199', u'ENSMUSG00000030801', u'ENSMUSG00000047146', u'ENSMUSG00000026283', u'ENSMUSG00000030551', u'ENSMUSG00000024220', u'ENSMUSG00000040123', u'ENSMUSG00000023031', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000069678', u'ENSMUSG00000019738', u'ENSMUSG00000022034', u'ENSMUSG00000026048', u'ENSMUSG00000025968', u'ENSMUSG00000025969', u'ENSMUSG00000021259', u'ENSMUSG00000040524', u'ENSMUSG00000055633', u'ENSMUSG00000049657', u'ENSMUSG00000039385', u'ENSMUSG00000074457', u'ENSMUSG00000021255', u'ENSMUSG00000051331', u'ENSMUSG00000031601', u'ENSMUSG00000004535', u'ENSMUSG00000026994', u'ENSMUSG00000057982', u'ENSMUSG00000056458', u'ENSMUSG00000031608', u'ENSMUSG00000031609', u'ENSMUSG00000021096', u'ENSMUSG00000029088', u'ENSMUSG00000031732', u'ENSMUSG00000040054', u'ENSMUSG00000026463', u'ENSMUSG00000053985', u'ENSMUSG00000022722', u'ENSMUSG00000043131', u'ENSMUSG00000022724', u'ENSMUSG00000034071', u'ENSMUSG00000026914', u'ENSMUSG00000020474', u'ENSMUSG00000022508', u'ENSMUSG00000020472', u'ENSMUSG00000022503', u'ENSMUSG00000022500', u'ENSMUSG00000029267', u'ENSMUSG00000029860', u'ENSMUSG00000029647', u'ENSMUSG00000044452', u'ENSMUSG00000029640', u'ENSMUSG00000020889', u'ENSMUSG00000028840', u'ENSMUSG00000058886', u'ENSMUSG00000058881', u'ENSMUSG00000056228', u'ENSMUSG00000038175', u'ENSMUSG00000029467', u'ENSMUSG00000039156', u'ENSMUSG00000029462', u'ENSMUSG00000053914', u'ENSMUSG00000009828', u'ENSMUSG00000025340', u'ENSMUSG00000056131', u'ENSMUSG00000025348', u'ENSMUSG00000052949', u'ENSMUSG00000034707', u'ENSMUSG00000027365', u'ENSMUSG00000025742', u'ENSMUSG00000021071', u'ENSMUSG00000021079', u'ENSMUSG00000047907', u'ENSMUSG00000029516', u'ENSMUSG00000021716', u'ENSMUSG00000028024', u'ENSMUSG00000002393', u'ENSMUSG00000021712', u'ENSMUSG00000021710', u'ENSMUSG00000039759', u'ENSMUSG00000042197', u'ENSMUSG00000016526', u'ENSMUSG00000064351', u'ENSMUSG00000034928', u'ENSMUSG00000064354', u'ENSMUSG00000016520', u'ENSMUSG00000063260', u'ENSMUSG00000018678', u'ENSMUSG00000017146', u'ENSMUSG00000020611', u'ENSMUSG00000020610', u'ENSMUSG00000021400', u'ENSMUSG00000078779', u'ENSMUSG00000014303', u'ENSMUSG00000068154', u'ENSMUSG00000074170', u'ENSMUSG00000042229', u'ENSMUSG00000052914', u'ENSMUSG00000032381', u'ENSMUSG00000053519', u'ENSMUSG00000032386', u'ENSMUSG00000053510', u'ENSMUSG00000033949', u'ENSMUSG00000033948', u'ENSMUSG00000018585', u'ENSMUSG00000046311', u'ENSMUSG00000032418', u'ENSMUSG00000019854', u'ENSMUSG00000078765', u'ENSMUSG00000018589', u'ENSMUSG00000024294', u'ENSMUSG00000036391', u'ENSMUSG00000024290', u'ENSMUSG00000024293', u'ENSMUSG00000024292', u'ENSMUSG00000024299', u'ENSMUSG00000049532', u'ENSMUSG00000033386', u'ENSMUSG00000039841', u'ENSMUSG00000032565', u'ENSMUSG00000021884', u'ENSMUSG00000032562', u'ENSMUSG00000061130', u'ENSMUSG00000036622', u'ENSMUSG00000037868', u'ENSMUSG00000036620', u'ENSMUSG00000002578', u'ENSMUSG00000045215', u'ENSMUSG00000024769', u'ENSMUSG00000039304', u'ENSMUSG00000026726', u'ENSMUSG00000033161', u'ENSMUSG00000024906', u'ENSMUSG00000033545', u'ENSMUSG00000078942', u'ENSMUSG00000050079', u'ENSMUSG00000036712', u'ENSMUSG00000036246', u'ENSMUSG00000030946', u'ENSMUSG00000019189', u'ENSMUSG00000024617', u'ENSMUSG00000036718', u'ENSMUSG00000024588', u'ENSMUSG00000063760', u'ENSMUSG00000061838', u'ENSMUSG00000026610', u'ENSMUSG00000026617', u'ENSMUSG00000059049', u'ENSMUSG00000004383', u'ENSMUSG00000027849', u'ENSMUSG00000033760', u'ENSMUSG00000066800', u'ENSMUSG00000033762', u'ENSMUSG00000024831', u'ENSMUSG00000050697', u'ENSMUSG00000030016', u'ENSMUSG00000037049', u'ENSMUSG00000027580', u'ENSMUSG00000027582', u'ENSMUSG00000027583', u'ENSMUSG00000019888', u'ENSMUSG00000020910', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000000530', u'ENSMUSG00000039850', u'ENSMUSG00000045211', u'ENSMUSG00000041995', u'ENSMUSG00000040209', u'ENSMUSG00000031949', u'ENSMUSG00000004018', u'ENSMUSG00000038628', u'ENSMUSG00000061578', u'ENSMUSG00000014550', u'ENSMUSG00000061911', u'ENSMUSG00000033618', u'ENSMUSG00000051034', u'ENSMUSG00000026181', u'ENSMUSG00000004633', u'ENSMUSG00000000441', u'ENSMUSG00000037280', u'ENSMUSG00000019773', u'ENSMUSG00000054823', u'ENSMUSG00000047648', u'ENSMUSG00000031837', u'ENSMUSG00000023022', u'ENSMUSG00000040118', u'ENSMUSG00000026509', u'ENSMUSG00000030232', u'ENSMUSG00000025979', u'ENSMUSG00000021241', u'ENSMUSG00000031618', u'ENSMUSG00000023755', u'ENSMUSG00000006418', u'ENSMUSG00000029076', u'ENSMUSG00000022191', u'ENSMUSG00000040061', u'ENSMUSG00000063281', u'ENSMUSG00000014956', u'ENSMUSG00000047003', u'ENSMUSG00000043019', u'ENSMUSG00000017929', u'ENSMUSG00000004846', u'ENSMUSG00000061601', u'ENSMUSG00000048047', u'ENSMUSG00000039531', u'ENSMUSG00000020448', u'ENSMUSG00000057880', u'ENSMUSG00000063972', u'ENSMUSG00000026873', u'ENSMUSG00000026872', u'ENSMUSG00000029217', u'ENSMUSG00000034037', u'ENSMUSG00000026879', u'ENSMUSG00000022376', u'ENSMUSG00000022377', u'ENSMUSG00000003099', u'ENSMUSG00000031883', u'ENSMUSG00000029670', u'ENSMUSG00000029674', u'ENSMUSG00000061731', u'ENSMUSG00000025575', u'ENSMUSG00000025574', u'ENSMUSG00000038145', u'ENSMUSG00000079557', u'ENSMUSG00000021662', u'ENSMUSG00000021668', u'ENSMUSG00000022400', u'ENSMUSG00000025358', u'ENSMUSG00000029326', u'ENSMUSG00000028101', u'ENSMUSG00000009585', u'ENSMUSG00000025357', u'ENSMUSG00000034800', u'ENSMUSG00000003161', u'ENSMUSG00000032295', u'ENSMUSG00000025997', u'ENSMUSG00000034247', u'ENSMUSG00000042766', u'ENSMUSG00000034488', u'ENSMUSG00000006678', u'ENSMUSG00000042167', u'ENSMUSG00000006676', u'ENSMUSG00000006675', u'ENSMUSG00000029524', u'ENSMUSG00000023938', u'ENSMUSG00000029521', u'ENSMUSG00000020629', u'ENSMUSG00000029528', u'ENSMUSG00000031347', u'ENSMUSG00000008855', u'ENSMUSG00000025193', u'ENSMUSG00000025192', u'ENSMUSG00000042501', u'ENSMUSG00000034317', u'ENSMUSG00000002413', u'ENSMUSG00000024112', u'ENSMUSG00000028329', u'ENSMUSG00000006262', u'ENSMUSG00000018449', u'ENSMUSG00000016624', u'ENSMUSG00000022994', u'ENSMUSG00000042439', u'ENSMUSG00000032405', u'ENSMUSG00000020137', u'ENSMUSG00000037916', u'ENSMUSG00000032402', u'ENSMUSG00000018593', u'ENSMUSG00000037681', u'ENSMUSG00000017686', u'ENSMUSG00000033579', u'ENSMUSG00000025027', u'ENSMUSG00000048911', u'ENSMUSG00000033373', u'ENSMUSG00000021982', u'ENSMUSG00000021983', u'ENSMUSG00000039853', u'ENSMUSG00000039852', u'ENSMUSG00000036095', u'ENSMUSG00000053166', u'ENSMUSG00000061898', u'ENSMUSG00000032570', u'ENSMUSG00000054693', u'ENSMUSG00000001143', u'ENSMUSG00000024750', u'ENSMUSG00000024026', u'ENSMUSG00000021504', u'ENSMUSG00000037876', u'ENSMUSG00000006289', u'ENSMUSG00000019539', u'ENSMUSG00000040327', u'ENSMUSG00000040322', u'ENSMUSG00000040321', u'ENSMUSG00000005267', u'ENSMUSG00000042831', u'ENSMUSG00000010067', u'ENSMUSG00000010066', u'ENSMUSG00000057738', u'ENSMUSG00000005268', u'ENSMUSG00000017466', u'ENSMUSG00000010660', u'ENSMUSG00000050064', u'ENSMUSG00000024330', u'ENSMUSG00000000149', u'ENSMUSG00000022978', u'ENSMUSG00000050663', u'ENSMUSG00000041528', u'ENSMUSG00000014077', u'ENSMUSG00000026664', u'ENSMUSG00000033596', u'ENSMUSG00000041649', u'ENSMUSG00000049321', u'ENSMUSG00000059586', u'ENSMUSG00000062397', u'ENSMUSG00000026669', u'ENSMUSG00000033022', u'ENSMUSG00000024805', u'ENSMUSG00000024807', u'ENSMUSG00000039703', u'ENSMUSG00000027599', u'ENSMUSG00000041187', u'ENSMUSG00000024935', u'ENSMUSG00000055835', u'ENSMUSG00000027227', u'ENSMUSG00000015755', u'ENSMUSG00000056900', u'ENSMUSG00000038495', u'ENSMUSG00000033623', u'ENSMUSG00000066258', u'ENSMUSG00000031994', u'ENSMUSG00000055013', u'ENSMUSG00000031441', u'ENSMUSG00000040855', u'ENSMUSG00000031536', u'ENSMUSG00000023348', u'ENSMUSG00000026269', u'ENSMUSG00000040699', u'ENSMUSG00000030824', u'ENSMUSG00000040455', u'ENSMUSG00000031842', u'ENSMUSG00000049439', u'ENSMUSG00000031841', u'ENSMUSG00000021279', u'ENSMUSG00000029993', u'ENSMUSG00000030226', u'ENSMUSG00000048696', u'ENSMUSG00000021277', u'ENSMUSG00000090115', u'ENSMUSG00000073684', u'ENSMUSG00000026082', u'ENSMUSG00000026083', u'ENSMUSG00000029060', u'ENSMUSG00000029063', u'ENSMUSG00000031665', u'ENSMUSG00000031661', u'ENSMUSG00000051550', u'ENSMUSG00000036503', u'ENSMUSG00000073791', u'ENSMUSG00000026404', u'ENSMUSG00000031284', u'ENSMUSG00000038797', u'ENSMUSG00000049502', u'ENSMUSG00000039529', u'ENSMUSG00000029826', u'ENSMUSG00000029199', u'ENSMUSG00000038156', u'ENSMUSG00000021557', u'ENSMUSG00000031060', u'ENSMUSG00000057894', u'ENSMUSG00000031068', u'ENSMUSG00000020456', u'ENSMUSG00000020455', u'ENSMUSG00000037992', u'ENSMUSG00000020451', u'ENSMUSG00000026312', u'ENSMUSG00000026313', u'ENSMUSG00000022361', u'ENSMUSG00000029661', u'ENSMUSG00000046982', u'ENSMUSG00000015968', u'ENSMUSG00000062012', u'ENSMUSG00000015961', u'ENSMUSG00000021699', u'ENSMUSG00000056305', u'ENSMUSG00000013593', u'ENSMUSG00000015981', u'ENSMUSG00000029446', u'ENSMUSG00000028138', u'ENSMUSG00000025326', u'ENSMUSG00000029338', u'ENSMUSG00000025324', u'ENSMUSG00000025323', u'ENSMUSG00000028629', u'ENSMUSG00000025218', u'ENSMUSG00000034724', u'ENSMUSG00000074656', u'ENSMUSG00000005413', u'ENSMUSG00000028807', u'ENSMUSG00000020580', u'ENSMUSG00000023908', u'ENSMUSG00000032763', u'ENSMUSG00000079215', u'ENSMUSG00000020630', u'ENSMUSG00000046432', u'ENSMUSG00000028552', u'ENSMUSG00000028005', u'ENSMUSG00000025034', u'ENSMUSG00000025035', u'ENSMUSG00000034342', u'ENSMUSG00000026749', u'ENSMUSG00000034832', u'ENSMUSG00000052593', u'ENSMUSG00000035293', u'ENSMUSG00000031016', u'ENSMUSG00000028952', u'ENSMUSG00000041731', u'ENSMUSG00000062949', u'ENSMUSG00000045639', u'ENSMUSG00000052751', u'ENSMUSG00000052752', u'ENSMUSG00000007415', u'ENSMUSG00000050840', u'ENSMUSG00000074264', u'ENSMUSG00000002280', u'ENSMUSG00000033964', u'ENSMUSG00000006276', u'ENSMUSG00000001555', u'ENSMUSG00000024109', u'ENSMUSG00000022987', u'ENSMUSG00000068134', u'ENSMUSG00000022982', u'ENSMUSG00000063568', u'ENSMUSG00000032368', u'ENSMUSG00000016503', u'ENSMUSG00000068551', u'ENSMUSG00000052374', u'ENSMUSG00000009207', u'ENSMUSG00000000738', u'ENSMUSG00000075227', u'ENSMUSG00000020021', u'ENSMUSG00000055932', u'ENSMUSG00000047777', u'ENSMUSG00000020029', u'ENSMUSG00000062761', u'ENSMUSG00000021998', u'ENSMUSG00000018548', u'ENSMUSG00000021991', u'ENSMUSG00000021993', u'ENSMUSG00000019230', u'ENSMUSG00000036086', u'ENSMUSG00000044340', u'ENSMUSG00000032502', u'ENSMUSG00000001482', u'ENSMUSG00000024039', u'ENSMUSG00000036646', u'ENSMUSG00000071203', u'ENSMUSG00000037847', u'ENSMUSG00000024743', u'ENSMUSG00000021514', u'ENSMUSG00000044164', u'ENSMUSG00000015697', u'ENSMUSG00000036469', u'ENSMUSG00000002825', u'ENSMUSG00000019528', u'ENSMUSG00000041852', u'ENSMUSG00000032217', u'ENSMUSG00000024325', u'ENSMUSG00000028890', u'ENSMUSG00000017478', u'ENSMUSG00000027108', u'ENSMUSG00000027109', u'ENSMUSG00000022962', u'ENSMUSG00000030921', u'ENSMUSG00000024639', u'ENSMUSG00000027104', u'ENSMUSG00000030929', u'ENSMUSG00000026672', u'ENSMUSG00000036510', u'ENSMUSG00000066392', u'ENSMUSG00000033740', u'ENSMUSG00000033039', u'ENSMUSG00000024811', u'ENSMUSG00000024817', u'ENSMUSG00000024926', u'ENSMUSG00000079055', u'ENSMUSG00000079057', u'ENSMUSG00000025626', u'ENSMUSG00000037112', u'ENSMUSG00000020937', u'ENSMUSG00000001025', u'ENSMUSG00000045333', u'ENSMUSG00000038489', u'ENSMUSG00000062542', u'ENSMUSG00000049421', u'ENSMUSG00000051495', u'ENSMUSG00000051499', u'ENSMUSG00000030101', u'ENSMUSG00000030451', u'ENSMUSG00000031451', u'ENSMUSG00000055067', u'ENSMUSG00000031453', u'ENSMUSG00000031987', u'ENSMUSG00000031986', u'ENSMUSG00000007097', u'ENSMUSG00000026279', u'ENSMUSG00000031527', u'ENSMUSG00000040669', u'ENSMUSG00000030584', u'ENSMUSG00000049538', u'ENSMUSG00000023353', u'ENSMUSG00000031438', u'ENSMUSG00000031529', u'ENSMUSG00000026277', u'ENSMUSG00000027070', u'ENSMUSG00000034748', u'ENSMUSG00000027076', u'ENSMUSG00000026077', u'ENSMUSG00000063172', u'ENSMUSG00000014776', u'ENSMUSG00000031434', u'ENSMUSG00000039519', u'ENSMUSG00000034009', u'ENSMUSG00000031432', u'ENSMUSG00000040482', u'ENSMUSG00000000861', u'ENSMUSG00000039100', u'ENSMUSG00000026096', u'ENSMUSG00000029055', u'ENSMUSG00000055128', u'ENSMUSG00000031673', u'ENSMUSG00000029053', u'ENSMUSG00000022178', u'ENSMUSG00000026418', u'ENSMUSG00000004347', u'ENSMUSG00000022119', u'ENSMUSG00000071454', u'ENSMUSG00000022773', u'ENSMUSG00000038025', u'ENSMUSG00000043290', u'ENSMUSG00000040452', u'ENSMUSG00000022793', u'ENSMUSG00000074797', u'ENSMUSG00000022791', u'ENSMUSG00000005813', u'ENSMUSG00000021193', u'ENSMUSG00000026890', u'ENSMUSG00000026893', u'ENSMUSG00000003348', u'ENSMUSG00000026896', u'ENSMUSG00000057406', u'ENSMUSG00000026303', u'ENSMUSG00000026309', u'ENSMUSG00000049600', u'ENSMUSG00000029833', u'ENSMUSG00000003746', u'ENSMUSG00000034135', u'ENSMUSG00000034640', u'ENSMUSG00000056310', u'ENSMUSG00000021684', u'ENSMUSG00000069094', u'ENSMUSG00000022425', u'ENSMUSG00000021957', u'ENSMUSG00000023826', u'ENSMUSG00000029309', u'ENSMUSG00000046532', u'ENSMUSG00000025332', u'ENSMUSG00000022551', u'ENSMUSG00000022220', u'ENSMUSG00000025203', u'ENSMUSG00000028634', u'ENSMUSG00000036867', u'ENSMUSG00000035357', u'ENSMUSG00000048485', u'ENSMUSG00000090112', u'ENSMUSG00000057134', u'ENSMUSG00000029544', u'ENSMUSG00000028541', u'ENSMUSG00000028016', u'ENSMUSG00000045969', u'ENSMUSG00000028013', u'ENSMUSG00000028011', u'ENSMUSG00000075270', u'ENSMUSG00000034910', u'ENSMUSG00000060397', u'ENSMUSG00000045996', u'ENSMUSG00000045994', u'ENSMUSG00000034354', u'ENSMUSG00000051236', u'ENSMUSG00000028945', u'ENSMUSG00000038836', u'ENSMUSG00000020485', u'ENSMUSG00000021458', u'ENSMUSG00000033917', u'ENSMUSG00000028309', u'ENSMUSG00000031644', u'ENSMUSG00000024136', u'ENSMUSG00000024137', u'ENSMUSG00000064254', u'ENSMUSG00000060450', u'ENSMUSG00000031728', u'ENSMUSG00000018427', u'ENSMUSG00000042251', u'ENSMUSG00000031196', u'ENSMUSG00000038902', u'ENSMUSG00000036893', u'ENSMUSG00000039183', u'ENSMUSG00000038909', u'ENSMUSG00000032373', u'ENSMUSG00000032372', u'ENSMUSG00000032374', u'ENSMUSG00000032376', u'ENSMUSG00000050944', u'ENSMUSG00000032177', u'ENSMUSG00000020153', u'ENSMUSG00000037852', u'ENSMUSG00000037855', u'ENSMUSG00000092607', u'ENSMUSG00000022887', u'ENSMUSG00000036188', u'ENSMUSG00000036180', u'ENSMUSG00000052942', u'ENSMUSG00000010461', u'ENSMUSG00000036073', u'ENSMUSG00000040350', u'ENSMUSG00000001127', u'ENSMUSG00000060371', u'ENSMUSG00000060376', u'ENSMUSG00000010911', u'ENSMUSG00000024006', u'ENSMUSG00000044393', u'ENSMUSG00000055817', u'ENSMUSG00000068617', u'ENSMUSG00000027684', u'ENSMUSG00000062627', u'ENSMUSG00000024792', u'ENSMUSG00000036698', u'ENSMUSG00000036699', u'ENSMUSG00000032997', u'ENSMUSG00000078429', u'ENSMUSG00000017485', u'ENSMUSG00000024646', u'ENSMUSG00000024644', u'ENSMUSG00000022957', u'ENSMUSG00000024317', u'ENSMUSG00000027111', u'ENSMUSG00000064061', u'ENSMUSG00000026646', u'ENSMUSG00000033004', u'ENSMUSG00000024742', u'ENSMUSG00000024869', u'ENSMUSG00000001909', u'ENSMUSG00000033009', u'ENSMUSG00000036450', u'ENSMUSG00000037108', u'ENSMUSG00000024261', u'ENSMUSG00000000290', u'ENSMUSG00000036459', u'ENSMUSG00000030731', u'ENSMUSG00000035486', u'ENSMUSG00000054814', u'ENSMUSG00000058318', u'ENSMUSG00000030443', u'ENSMUSG00000036315', u'ENSMUSG00000037326', u'ENSMUSG00000055991', u'ENSMUSG00000040746', u'ENSMUSG00000007080', u'ENSMUSG00000027663', u'ENSMUSG00000030020', u'ENSMUSG00000027667', u'ENSMUSG00000020810', u'ENSMUSG00000040907', u'ENSMUSG00000064264', u'ENSMUSG00000026247', u'ENSMUSG00000026792', u'ENSMUSG00000030592', u'ENSMUSG00000038582', u'ENSMUSG00000031862', u'ENSMUSG00000003402', u'ENSMUSG00000063142', u'ENSMUSG00000030209', u'ENSMUSG00000039501', u'ENSMUSG00000015340', u'ENSMUSG00000021217', u'ENSMUSG00000022098', u'ENSMUSG00000055670', u'ENSMUSG00000022096', u'ENSMUSG00000022090', u'ENSMUSG00000022092', u'ENSMUSG00000071661', u'ENSMUSG00000042010', u'ENSMUSG00000061894', u'ENSMUSG00000026421', u'ENSMUSG00000038056', u'ENSMUSG00000022763', u'ENSMUSG00000022760', u'ENSMUSG00000042462', u'ENSMUSG00000021326', u'ENSMUSG00000021327', u'ENSMUSG00000036986', u'ENSMUSG00000042460', u'ENSMUSG00000022788', u'ENSMUSG00000036989', u'ENSMUSG00000026335', u'ENSMUSG00000031642', u'ENSMUSG00000029047', u'ENSMUSG00000047434', u'ENSMUSG00000022306', u'ENSMUSG00000049672', u'ENSMUSG00000039478', u'ENSMUSG00000034108', u'ENSMUSG00000009731', u'ENSMUSG00000057789', u'ENSMUSG00000032060', u'ENSMUSG00000039197', u'ENSMUSG00000051351', u'ENSMUSG00000060988', u'ENSMUSG00000028793', u'ENSMUSG00000028796', u'ENSMUSG00000003199', u'ENSMUSG00000037071', u'ENSMUSG00000025239', u'ENSMUSG00000025234', u'ENSMUSG00000025236', u'ENSMUSG00000043602', u'ENSMUSG00000046897', u'ENSMUSG00000029228', u'ENSMUSG00000034210', u'ENSMUSG00000034216', u'ENSMUSG00000037075', u'ENSMUSG00000048495', u'ENSMUSG00000025782', u'ENSMUSG00000039068', u'ENSMUSG00000037826', u'ENSMUSG00000039062', u'ENSMUSG00000061393', u'ENSMUSG00000029552', u'ENSMUSG00000049858', u'ENSMUSG00000023960', u'ENSMUSG00000023961', u'ENSMUSG00000062115', u'ENSMUSG00000021536', u'ENSMUSG00000025651', u'ENSMUSG00000009863', u'ENSMUSG00000033953', u'ENSMUSG00000028150', u'ENSMUSG00000059273', u'ENSMUSG00000046093', u'ENSMUSG00000021144', u'ENSMUSG00000028978', u'ENSMUSG00000039263', u'ENSMUSG00000042082', u'ENSMUSG00000020496', u'ENSMUSG00000029290', u'ENSMUSG00000073968', u'ENSMUSG00000039456', u'ENSMUSG00000028373', u'ENSMUSG00000028370', u'ENSMUSG00000068115', u'ENSMUSG00000053950', u'ENSMUSG00000038914', u'ENSMUSG00000035164', u'ENSMUSG00000032698', u'ENSMUSG00000032344', u'ENSMUSG00000042390', u'ENSMUSG00000032690', u'ENSMUSG00000002028', u'ENSMUSG00000034656', u'ENSMUSG00000053552', u'ENSMUSG00000044968', u'ENSMUSG00000024013', u'ENSMUSG00000041712', u'ENSMUSG00000021537', u'ENSMUSG00000028207', u'ENSMUSG00000037820', u'ENSMUSG00000020000', u'ENSMUSG00000070327', u'ENSMUSG00000022894', u'ENSMUSG00000015501', u'ENSMUSG00000022893', u'ENSMUSG00000022892', u'ENSMUSG00000036192', u'ENSMUSG00000067860', u'ENSMUSG00000039087', u'ENSMUSG00000002625', u'ENSMUSG00000019943', u'ENSMUSG00000036062', u'ENSMUSG00000001131', u'ENSMUSG00000013822', u'ENSMUSG00000061524', u'ENSMUSG00000002804', u'ENSMUSG00000024789', u'ENSMUSG00000058446', u'ENSMUSG00000058444', u'ENSMUSG00000079677', u'ENSMUSG00000045817', u'ENSMUSG00000001228', u'ENSMUSG00000053046', u'ENSMUSG00000024491', u'ENSMUSG00000057098', u'ENSMUSG00000017491', u'ENSMUSG00000061079', u'ENSMUSG00000032238', u'ENSMUSG00000032239', u'ENSMUSG00000054027', u'ENSMUSG00000006906', u'ENSMUSG00000049076', u'ENSMUSG00000024304', u'ENSMUSG00000008136', u'ENSMUSG00000024302', u'ENSMUSG00000059878', u'ENSMUSG00000064289', u'ENSMUSG00000044365', u'ENSMUSG00000040249', u'ENSMUSG00000027784', u'ENSMUSG00000048251', u'ENSMUSG00000044030', u'ENSMUSG00000030697', u'ENSMUSG00000059552', u'ENSMUSG00000059003', u'ENSMUSG00000033014', u'ENSMUSG00000033126', u'ENSMUSG00000036442', u'ENSMUSG00000000266', u'ENSMUSG00000027272', u'ENSMUSG00000005580', u'ENSMUSG00000037486', u'ENSMUSG00000037487', u'ENSMUSG00000054808', u'ENSMUSG00000046572', u'ENSMUSG00000033653', u'ENSMUSG00000037315', u'ENSMUSG00000005566', u'ENSMUSG00000000088', u'ENSMUSG00000024150', u'ENSMUSG00000041261', u'ENSMUSG00000030057', u'ENSMUSG00000037003', u'ENSMUSG00000005698', u'ENSMUSG00000026788', u'ENSMUSG00000030051', u'ENSMUSG00000032285', u'ENSMUSG00000027300', u'ENSMUSG00000015653', u'ENSMUSG00000019768', u'ENSMUSG00000026255', u'ENSMUSG00000060600', u'ENSMUSG00000027091', u'ENSMUSG00000031871', u'ENSMUSG00000031870', u'ENSMUSG00000059772', u'ENSMUSG00000048007', u'ENSMUSG00000068580', u'ENSMUSG00000059173', u'ENSMUSG00000030528', u'ENSMUSG00000055044', u'ENSMUSG00000071679', u'ENSMUSG00000031478', u'ENSMUSG00000040021', u'ENSMUSG00000058152', u'ENSMUSG00000003500', u'ENSMUSG00000026430', u'ENSMUSG00000027820', u'ENSMUSG00000030302', u'ENSMUSG00000040943', u'ENSMUSG00000062044', u'ENSMUSG00000034116', u'ENSMUSG00000062040', u'ENSMUSG00000066036', u'ENSMUSG00000030309', u'ENSMUSG00000036995', u'ENSMUSG00000056537', u'ENSMUSG00000036972', u'ENSMUSG00000063931', u'ENSMUSG00000029147', u'ENSMUSG00000039810', u'ENSMUSG00000026321', u'ENSMUSG00000063804', u'ENSMUSG00000031659', u'ENSMUSG00000022335', u'ENSMUSG00000025538', u'ENSMUSG00000006586', u'ENSMUSG00000025825', u'ENSMUSG00000025793', u'ENSMUSG00000026923', u'ENSMUSG00000026926', u'ENSMUSG00000061410', u'ENSMUSG00000040536', u'ENSMUSG00000003032', u'ENSMUSG00000009079', u'ENSMUSG00000028785', u'ENSMUSG00000022449', u'ENSMUSG00000020790', u'ENSMUSG00000034687', u'ENSMUSG00000009075', u'ENSMUSG00000009076', u'ENSMUSG00000022441', u'ENSMUSG00000049717', u'ENSMUSG00000029780', u'ENSMUSG00000029781', u'ENSMUSG00000015889', u'ENSMUSG00000025221', u'ENSMUSG00000042726', u'ENSMUSG00000034751', u'ENSMUSG00000023034', u'ENSMUSG00000036840', u'ENSMUSG00000035370', u'ENSMUSG00000021022', u'ENSMUSG00000029767', u'ENSMUSG00000002108', u'ENSMUSG00000029561', u'ENSMUSG00000023977', u'ENSMUSG00000029563', u'ENSMUSG00000046556', u'ENSMUSG00000043702', u'ENSMUSG00000038705', u'ENSMUSG00000042650', u'ENSMUSG00000034371', u'ENSMUSG00000035576', u'ENSMUSG00000054021', u'ENSMUSG00000066613', u'ENSMUSG00000022031', u'ENSMUSG00000021156', u'ENSMUSG00000042097', u'ENSMUSG00000014426', u'ENSMUSG00000039275', u'ENSMUSG00000028557', u'ENSMUSG00000075376', u'ENSMUSG00000022292', u'ENSMUSG00000035842', u'ENSMUSG00000063558', u'ENSMUSG00000062861', u'ENSMUSG00000062867', u'ENSMUSG00000042472', u'ENSMUSG00000020773', u'ENSMUSG00000020770', u'ENSMUSG00000020774', u'ENSMUSG00000002748', u'ENSMUSG00000024066', u'ENSMUSG00000035529', u'ENSMUSG00000024064', u'ENSMUSG00000024065', u'ENSMUSG00000021540', u'ENSMUSG00000035299', u'ENSMUSG00000018572', u'ENSMUSG00000006403', u'ENSMUSG00000042275', u'ENSMUSG00000002329', u'ENSMUSG00000043456', u'ENSMUSG00000018401', u'ENSMUSG00000039096', u'ENSMUSG00000002326', u'ENSMUSG00000017716', u'ENSMUSG00000067818', u'ENSMUSG00000004961', u'ENSMUSG00000054309', u'ENSMUSG00000074182', u'ENSMUSG00000021785', u'ENSMUSG00000020300', u'ENSMUSG00000027466', u'ENSMUSG00000058301', u'ENSMUSG00000002814', u'ENSMUSG00000021494', u'ENSMUSG00000002250', u'ENSMUSG00000021948', u'ENSMUSG00000021493', u'ENSMUSG00000078440', u'ENSMUSG00000021945', u'ENSMUSG00000064294', u'ENSMUSG00000050022', u'ENSMUSG00000024661', u'ENSMUSG00000037493', u'ENSMUSG00000015711', u'ENSMUSG00000027796', u'ENSMUSG00000037499', u'ENSMUSG00000079484', u'ENSMUSG00000032640', u'ENSMUSG00000059540', u'ENSMUSG00000033065', u'ENSMUSG00000033792', u'ENSMUSG00000006800', u'ENSMUSG00000072941', u'ENSMUSG00000055305', u'ENSMUSG00000000275', u'ENSMUSG00000005357', u'ENSMUSG00000000276', u'ENSMUSG00000022840', u'ENSMUSG00000037465', u'ENSMUSG00000041670', u'ENSMUSG00000000078', u'ENSMUSG00000071064', u'ENSMUSG00000023094', u'ENSMUSG00000023092', u'ENSMUSG00000039676', u'ENSMUSG00000004085', u'ENSMUSG00000037017', u'ENSMUSG00000027318', u'ENSMUSG00000030752', u'ENSMUSG00000024515', u'ENSMUSG00000040385', u'ENSMUSG00000041703', u'ENSMUSG00000050370', u'ENSMUSG00000005682', u'ENSMUSG00000019590', u'ENSMUSG00000005686', u'ENSMUSG00000027439', u'ENSMUSG00000054893', u'ENSMUSG00000058498', u'ENSMUSG00000027087', u'ENSMUSG00000038072', u'ENSMUSG00000038074', u'ENSMUSG00000048012', u'ENSMUSG00000027889', u'ENSMUSG00000042446', u'ENSMUSG00000024371', u'ENSMUSG00000041926', u'ENSMUSG00000073423', u'ENSMUSG00000031310', u'ENSMUSG00000071645', u'ENSMUSG00000000303', u'ENSMUSG00000000305', u'ENSMUSG00000040812', u'ENSMUSG00000060904', u'ENSMUSG00000026131', u'ENSMUSG00000071649', u'ENSMUSG00000026134', u'ENSMUSG00000011158', u'ENSMUSG00000031790', u'ENSMUSG00000038679', u'ENSMUSG00000031799', u'ENSMUSG00000030310', u'ENSMUSG00000030317', u'ENSMUSG00000031229', u'ENSMUSG00000020387', u'ENSMUSG00000021302', u'ENSMUSG00000032487', u'ENSMUSG00000047098', u'ENSMUSG00000049493', u'ENSMUSG00000029026', u'ENSMUSG00000051355', u'ENSMUSG00000047388', u'ENSMUSG00000051359', u'ENSMUSG00000046949', u'ENSMUSG00000047412', u'ENSMUSG00000047143', u'ENSMUSG00000022321', u'ENSMUSG00000047141', u'ENSMUSG00000090083', u'ENSMUSG00000025817', u'ENSMUSG00000025810', u'ENSMUSG00000039410', u'ENSMUSG00000022329', u'ENSMUSG00000020549', u'ENSMUSG00000073643', u'ENSMUSG00000021012', u'ENSMUSG00000052155', u'ENSMUSG00000020897', u'ENSMUSG00000028779', u'ENSMUSG00000020788', u'ENSMUSG00000028772', u'ENSMUSG00000022218', u'ENSMUSG00000063904', u'ENSMUSG00000049728', u'ENSMUSG00000057691', u'ENSMUSG00000025255', u'ENSMUSG00000027371', u'ENSMUSG00000036834', u'ENSMUSG00000046561', u'ENSMUSG00000069171', u'ENSMUSG00000028688', u'ENSMUSG00000039748', u'ENSMUSG00000053333', u'ENSMUSG00000059975', u'ENSMUSG00000034781', u'ENSMUSG00000028518', u'ENSMUSG00000029570', u'ENSMUSG00000016386', u'ENSMUSG00000035960', u'ENSMUSG00000016382', u'ENSMUSG00000022668', u'ENSMUSG00000046541', u'ENSMUSG00000052551', u'ENSMUSG00000032000', u'ENSMUSG00000085795', u'ENSMUSG00000017386', u'ENSMUSG00000028194', u'ENSMUSG00000047473', u'ENSMUSG00000035890', u'ENSMUSG00000064043', u'ENSMUSG00000028423', u'ENSMUSG00000042042', u'ENSMUSG00000028358', u'ENSMUSG00000054277', u'ENSMUSG00000034413', u'ENSMUSG00000045598', u'ENSMUSG00000035142', u'ENSMUSG00000032320', u'ENSMUSG00000037259', u'ENSMUSG00000037946', u'ENSMUSG00000052889', u'ENSMUSG00000033813', u'ENSMUSG00000028226', u'ENSMUSG00000024070', u'ENSMUSG00000028222', u'ENSMUSG00000017639', u'ENSMUSG00000079110', u'ENSMUSG00000040479', u'ENSMUSG00000018169', u'ENSMUSG00000059991', u'ENSMUSG00000066406', u'ENSMUSG00000020349', u'ENSMUSG00000059995', u'ENSMUSG00000052423', u'ENSMUSG00000032788', u'ENSMUSG00000042284', u'ENSMUSG00000021796', u'ENSMUSG00000004952', u'ENSMUSG00000001441', u'ENSMUSG00000054640', u'ENSMUSG00000021798', u'ENSMUSG00000020376', u'ENSMUSG00000020375', u'ENSMUSG00000037001', u'ENSMUSG00000037419', u'ENSMUSG00000048385', u'ENSMUSG00000073910', u'ENSMUSG00000040649', u'ENSMUSG00000021959', u'ENSMUSG00000002265', u'ENSMUSG00000021488', u'ENSMUSG00000021481', u'ENSMUSG00000024472', u'ENSMUSG00000024477', u'ENSMUSG00000021484', u'ENSMUSG00000026784', u'ENSMUSG00000055024', u'ENSMUSG00000032812', u'ENSMUSG00000021978', u'ENSMUSG00000030678', u'ENSMUSG00000024695', u'ENSMUSG00000036112', u'ENSMUSG00000024696', u'ENSMUSG00000038685', u'ENSMUSG00000030671', u'ENSMUSG00000037791', u'ENSMUSG00000043943', u'ENSMUSG00000024217', u'ENSMUSG00000000247', u'ENSMUSG00000005360', u'ENSMUSG00000005362', u'ENSMUSG00000006818', u'ENSMUSG00000027259', u'ENSMUSG00000001065', u'ENSMUSG00000019295', u'ENSMUSG00000027523', u'ENSMUSG00000027255', u'ENSMUSG00000023087', u'ENSMUSG00000030788', u'ENSMUSG00000030789', u'ENSMUSG00000030786', u'ENSMUSG00000072294', u'ENSMUSG00000030782', u'ENSMUSG00000007216', u'ENSMUSG00000004099', u'ENSMUSG00000037370', u'ENSMUSG00000060601', u'ENSMUSG00000024851', u'ENSMUSG00000027639', u'ENSMUSG00000041241', u'ENSMUSG00000033788', u'ENSMUSG00000000420', u'ENSMUSG00000005142', u'ENSMUSG00000034792', u'ENSMUSG00000005148', u'ENSMUSG00000041483', u'ENSMUSG00000030894', u'ENSMUSG00000047710', u'ENSMUSG00000015843', u'ENSMUSG00000038068', u'ENSMUSG00000021754', u'ENSMUSG00000030254', u'ENSMUSG00000051184', u'ENSMUSG00000031303', u'ENSMUSG00000041650', u'ENSMUSG00000021221', u'ENSMUSG00000026697', u'ENSMUSG00000059689', u'ENSMUSG00000011148', u'ENSMUSG00000031781', u'ENSMUSG00000039795', u'ENSMUSG00000022139', u'ENSMUSG00000034177', u'ENSMUSG00000061751', u'ENSMUSG00000017830', u'ENSMUSG00000025809', u'ENSMUSG00000021311', u'ENSMUSG00000029165', u'ENSMUSG00000021318', u'ENSMUSG00000029161', u'ENSMUSG00000051235', u'ENSMUSG00000051234', u'ENSMUSG00000051344', u'ENSMUSG00000022043', u'ENSMUSG00000022040', u'ENSMUSG00000029017', u'ENSMUSG00000047155', u'ENSMUSG00000022468', u'ENSMUSG00000074406', u'ENSMUSG00000022685', u'ENSMUSG00000047409', u'ENSMUSG00000035310', u'ENSMUSG00000035311', u'ENSMUSG00000033326', u'ENSMUSG00000025665', u'ENSMUSG00000028763', u'ENSMUSG00000028766', u'ENSMUSG00000025486', u'ENSMUSG00000003657', u'ENSMUSG00000022269', u'ENSMUSG00000043099', u'ENSMUSG00000034575', u'ENSMUSG00000048602', u'ENSMUSG00000025241', u'ENSMUSG00000031711', u'ENSMUSG00000036820', u'ENSMUSG00000036822', u'ENSMUSG00000062526', u'ENSMUSG00000046287', u'ENSMUSG00000015846', u'ENSMUSG00000012819', u'ENSMUSG00000035958', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000023953', u'ENSMUSG00000029587', u'ENSMUSG00000061462', u'ENSMUSG00000067567', u'ENSMUSG00000029348', u'ENSMUSG00000028165', u'ENSMUSG00000043279', u'ENSMUSG00000028161', u'ENSMUSG00000027009', u'ENSMUSG00000042675', u'ENSMUSG00000021171', u'ENSMUSG00000038876']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046873', NS='MF', enrichment='p', name='metal ion transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036949']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000002105', u'ENSMUSG00000063354', u'ENSMUSG00000025986', u'ENSMUSG00000024327', u'ENSMUSG00000024270', u'ENSMUSG00000052310', u'ENSMUSG00000048833', u'ENSMUSG00000046822', u'ENSMUSG00000022094', u'ENSMUSG00000036949', u'ENSMUSG00000041654', u'ENSMUSG00000053897', u'ENSMUSG00000039016']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046875', NS='MF', enrichment='p', name='ephrin receptor binding', ratio_in_study=(3, 1397), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024219', u'ENSMUSG00000042626', u'ENSMUSG00000020573']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000003934', u'ENSMUSG00000027540', u'ENSMUSG00000026842', u'ENSMUSG00000020573', u'ENSMUSG00000028289', u'ENSMUSG00000003070', u'ENSMUSG00000034342', u'ENSMUSG00000024219', u'ENSMUSG00000002489', u'ENSMUSG00000028249', u'ENSMUSG00000027646', u'ENSMUSG00000019843', u'ENSMUSG00000042626', u'ENSMUSG00000042700', u'ENSMUSG00000059923', u'ENSMUSG00000048895', u'ENSMUSG00000028039', u'ENSMUSG00000031217', u'ENSMUSG00000048915', u'ENSMUSG00000027954', u'ENSMUSG00000042228', u'ENSMUSG00000004655', u'ENSMUSG00000032475', u'ENSMUSG00000001300', u'ENSMUSG00000026235', u'ENSMUSG00000056486', u'ENSMUSG00000017776', u'ENSMUSG00000026259', u'ENSMUSG00000058589', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046887', NS='BP', enrichment='e', name='positive regulation of hormone secretion', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000043733']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000025958', u'ENSMUSG00000043733', u'ENSMUSG00000035773', u'ENSMUSG00000027273', u'ENSMUSG00000022454', u'ENSMUSG00000063632', u'ENSMUSG00000027524']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046888', NS='BP', enrichment='e', name='negative regulation of hormone secretion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000043733', u'ENSMUSG00000034394', u'ENSMUSG00000042429', u'ENSMUSG00000036437', u'ENSMUSG00000027524']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046889', NS='BP', enrichment='e', name='positive regulation of lipid biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000026676', u'ENSMUSG00000026385', u'ENSMUSG00000025006']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000005373', u'ENSMUSG00000026676', u'ENSMUSG00000024985', u'ENSMUSG00000025958', u'ENSMUSG00000002985', u'ENSMUSG00000032652', u'ENSMUSG00000001729', u'ENSMUSG00000028991', u'ENSMUSG00000026385', u'ENSMUSG00000025006', u'ENSMUSG00000025277']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046890', NS='BP', enrichment='e', name='regulation of lipid biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000035686', u'ENSMUSG00000008035']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000006728', u'ENSMUSG00000008035', u'ENSMUSG00000035686']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046899', NS='MF', enrichment='e', name='nucleoside triphosphate adenylate kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024782']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028527', u'ENSMUSG00000024782']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046902', NS='BP', enrichment='e', name='regulation of mitochondrial membrane permeability', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000074170', u'ENSMUSG00000057329', u'ENSMUSG00000006782']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000000738', u'ENSMUSG00000021868', u'ENSMUSG00000029104', u'ENSMUSG00000057789', u'ENSMUSG00000004040', u'ENSMUSG00000078566', u'ENSMUSG00000031633', u'ENSMUSG00000057329', u'ENSMUSG00000007659', u'ENSMUSG00000074170', u'ENSMUSG00000024959', u'ENSMUSG00000016319', u'ENSMUSG00000006782']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046903', NS='BP', enrichment='e', name='secretion', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027562']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021186', u'ENSMUSG00000027562', u'ENSMUSG00000028004', u'ENSMUSG00000026820']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046911', NS='MF', enrichment='e', name='metal chelating activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046914', NS='MF', enrichment='e', name='transition metal ion binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022323']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000006651', u'ENSMUSG00000031996', u'ENSMUSG00000034891', u'ENSMUSG00000022323', u'ENSMUSG00000022892']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046915', NS='MF', enrichment='e', name='transition metal ion transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000026177']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046920', NS='MF', enrichment='e', name='alpha-(1->3)-fucosyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000046152']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000046152', u'ENSMUSG00000039357', u'ENSMUSG00000055373']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046928', NS='BP', enrichment='e', name='regulation of neurotransmitter secretion', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055254', u'ENSMUSG00000016028']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024534', u'ENSMUSG00000025889', u'ENSMUSG00000000838', u'ENSMUSG00000049303', u'ENSMUSG00000027895', u'ENSMUSG00000062995', u'ENSMUSG00000024211', u'ENSMUSG00000024617', u'ENSMUSG00000027859', u'ENSMUSG00000039714', u'ENSMUSG00000027524', u'ENSMUSG00000062785', u'ENSMUSG00000023826', u'ENSMUSG00000005583', u'ENSMUSG00000055254', u'ENSMUSG00000017686', u'ENSMUSG00000016028']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046930', NS='CC', enrichment='e', name='pore complex', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000008892', u'ENSMUSG00000003873', u'ENSMUSG00000057329', u'ENSMUSG00000020402', u'ENSMUSG00000002984', u'ENSMUSG00000021771', u'ENSMUSG00000005674', u'ENSMUSG00000057789']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046931', NS='BP', enrichment='e', name='pore complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022575']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001416', u'ENSMUSG00000024959', u'ENSMUSG00000029468', u'ENSMUSG00000064210', u'ENSMUSG00000025613', u'ENSMUSG00000022575']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046934', NS='MF', enrichment='e', name='phosphatidylinositol-4,5-bisphosphate 3-kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020573']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039936', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000046207', u'ENSMUSG00000020573']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046935', NS='MF', enrichment='e', name='1-phosphatidylinositol-3-kinase regulator activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020901', u'ENSMUSG00000041417', u'ENSMUSG00000028698', u'ENSMUSG00000046207', u'ENSMUSG00000031834']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046961', NS='MF', enrichment='p', name='proton-transporting ATPase activity, rotational mechanism', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015575']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000001750', u'ENSMUSG00000022295', u'ENSMUSG00000052459', u'ENSMUSG00000015575', u'ENSMUSG00000033793', u'ENSMUSG00000024121', u'ENSMUSG00000033379', u'ENSMUSG00000019210', u'ENSMUSG00000038023', u'ENSMUSG00000004285', u'ENSMUSG00000039347', u'ENSMUSG00000019087', u'ENSMUSG00000025393', u'ENSMUSG00000019302', u'ENSMUSG00000013160']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046965', NS='MF', enrichment='p', name='retinoid X receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060601']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000060601', u'ENSMUSG00000021488', u'ENSMUSG00000020738', u'ENSMUSG00000029478', u'ENSMUSG00000017491', u'ENSMUSG00000002108', u'ENSMUSG00000025878', u'ENSMUSG00000030795', u'ENSMUSG00000001288', u'ENSMUSG00000046711', u'ENSMUSG00000020647', u'ENSMUSG00000002968', u'ENSMUSG00000037447', u'ENSMUSG00000048490', u'ENSMUSG00000005886', u'ENSMUSG00000018501']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046970', NS='MF', enrichment='e', name='NAD-dependent histone deacetylase activity (H4-K16 specific)', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015149']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046977', NS='MF', enrichment='e', name='TAP binding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000079507']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000073411', u'ENSMUSG00000035929', u'ENSMUSG00000079507', u'ENSMUSG00000060550', u'ENSMUSG00000061232', u'ENSMUSG00000073409']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046982', NS='MF', enrichment='e', name='protein heterodimerization activity', ratio_in_study=(56, 1397), ratio_in_pop=(449, 13836), p_uncorrected=0.09421508452209167, depth=4, study_count=56, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000056216', u'ENSMUSG00000000827', u'ENSMUSG00000021756', u'ENSMUSG00000030796', u'ENSMUSG00000038612', u'ENSMUSG00000048100', u'ENSMUSG00000030256', u'ENSMUSG00000027381', u'ENSMUSG00000015839', u'ENSMUSG00000018654', u'ENSMUSG00000074637', u'ENSMUSG00000005716', u'ENSMUSG00000026923', u'ENSMUSG00000025130', u'ENSMUSG00000034957', u'ENSMUSG00000027765', u'ENSMUSG00000041417', u'ENSMUSG00000024558', u'ENSMUSG00000054545', u'ENSMUSG00000022051', u'ENSMUSG00000025809', u'ENSMUSG00000028864', u'ENSMUSG00000053110', u'ENSMUSG00000051910', u'ENSMUSG00000079507', u'ENSMUSG00000024030', u'ENSMUSG00000030168', u'ENSMUSG00000060477', u'ENSMUSG00000039005', u'ENSMUSG00000074622', u'ENSMUSG00000061838', u'ENSMUSG00000003161', u'ENSMUSG00000055435', u'ENSMUSG00000037815', u'ENSMUSG00000015340', u'ENSMUSG00000020122', u'ENSMUSG00000028603', u'ENSMUSG00000007655', u'ENSMUSG00000026457', u'ENSMUSG00000000567', u'ENSMUSG00000028124', u'ENSMUSG00000057329', u'ENSMUSG00000044827', u'ENSMUSG00000028163', u'ENSMUSG00000053062', u'ENSMUSG00000062312', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000039004', u'ENSMUSG00000002602', u'ENSMUSG00000025902', u'ENSMUSG00000020591', u'ENSMUSG00000023990', u'ENSMUSG00000000058', u'ENSMUSG00000026509']), pop_n=13836, pop_count=449, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000048100', u'ENSMUSG00000037321', u'ENSMUSG00000027381', u'ENSMUSG00000059714', u'ENSMUSG00000044912', u'ENSMUSG00000050556', u'ENSMUSG00000063260', u'ENSMUSG00000034957', u'ENSMUSG00000034402', u'ENSMUSG00000027849', u'ENSMUSG00000052997', u'ENSMUSG00000052738', u'ENSMUSG00000040472', u'ENSMUSG00000030209', u'ENSMUSG00000048076', u'ENSMUSG00000030168', u'ENSMUSG00000045136', u'ENSMUSG00000015340', u'ENSMUSG00000060882', u'ENSMUSG00000002496', u'ENSMUSG00000032382', u'ENSMUSG00000053519', u'ENSMUSG00000022160', u'ENSMUSG00000042429', u'ENSMUSG00000078566', u'ENSMUSG00000002307', u'ENSMUSG00000032419', u'ENSMUSG00000021816', u'ENSMUSG00000056895', u'ENSMUSG00000001786', u'ENSMUSG00000036390', u'ENSMUSG00000070880', u'ENSMUSG00000036986', u'ENSMUSG00000058248', u'ENSMUSG00000036980', u'ENSMUSG00000032897', u'ENSMUSG00000062312', u'ENSMUSG00000069308', u'ENSMUSG00000002578', u'ENSMUSG00000069302', u'ENSMUSG00000057789', u'ENSMUSG00000020042', u'ENSMUSG00000017801', u'ENSMUSG00000038344', u'ENSMUSG00000058239', u'ENSMUSG00000036760', u'ENSMUSG00000032968', u'ENSMUSG00000028896', u'ENSMUSG00000033543', u'ENSMUSG00000057738', u'ENSMUSG00000024613', u'ENSMUSG00000015937', u'ENSMUSG00000025232', u'ENSMUSG00000005373', u'ENSMUSG00000007613', u'ENSMUSG00000007617', u'ENSMUSG00000024990', u'ENSMUSG00000074637', u'ENSMUSG00000005378', u'ENSMUSG00000041126', u'ENSMUSG00000020962', u'ENSMUSG00000030796', u'ENSMUSG00000032744', u'ENSMUSG00000024833', u'ENSMUSG00000060063', u'ENSMUSG00000035864', u'ENSMUSG00000039656', u'ENSMUSG00000030067', u'ENSMUSG00000052572', u'ENSMUSG00000030061', u'ENSMUSG00000070934', u'ENSMUSG00000049336', u'ENSMUSG00000030126', u'ENSMUSG00000038967', u'ENSMUSG00000028278', u'ENSMUSG00000000441', u'ENSMUSG00000031934', u'ENSMUSG00000023027', u'ENSMUSG00000003435', u'ENSMUSG00000031834', u'ENSMUSG00000026058', u'ENSMUSG00000026509', u'ENSMUSG00000021536', u'ENSMUSG00000031618', u'ENSMUSG00000061808', u'ENSMUSG00000004446', u'ENSMUSG00000020485', u'ENSMUSG00000022051', u'ENSMUSG00000023110', u'ENSMUSG00000022055', u'ENSMUSG00000031681', u'ENSMUSG00000031683', u'ENSMUSG00000025408', u'ENSMUSG00000021848', u'ENSMUSG00000037815', u'ENSMUSG00000073705', u'ENSMUSG00000027577', u'ENSMUSG00000048078', u'ENSMUSG00000045318', u'ENSMUSG00000078851', u'ENSMUSG00000058441', u'ENSMUSG00000029177', u'ENSMUSG00000029674', u'ENSMUSG00000061731', u'ENSMUSG00000007659', u'ENSMUSG00000025902', u'ENSMUSG00000007655', u'ENSMUSG00000021665', u'ENSMUSG00000018965', u'ENSMUSG00000022054', u'ENSMUSG00000024974', u'ENSMUSG00000059552', u'ENSMUSG00000059003', u'ENSMUSG00000034801', u'ENSMUSG00000003161', u'ENSMUSG00000053093', u'ENSMUSG00000025997', u'ENSMUSG00000000266', u'ENSMUSG00000024276', u'ENSMUSG00000033128', u'ENSMUSG00000021061', u'ENSMUSG00000052534', u'ENSMUSG00000006678', u'ENSMUSG00000021109', u'ENSMUSG00000005583', u'ENSMUSG00000034484', u'ENSMUSG00000060477', u'ENSMUSG00000020591', u'ENSMUSG00000038612', u'ENSMUSG00000033717', u'ENSMUSG00000039740', u'ENSMUSG00000060032', u'ENSMUSG00000025199', u'ENSMUSG00000092083', u'ENSMUSG00000001507', u'ENSMUSG00000027652', u'ENSMUSG00000035283', u'ENSMUSG00000038812', u'ENSMUSG00000026784', u'ENSMUSG00000026787', u'ENSMUSG00000026628', u'ENSMUSG00000031878', u'ENSMUSG00000060600', u'ENSMUSG00000002413', u'ENSMUSG00000039137', u'ENSMUSG00000022383', u'ENSMUSG00000028249', u'ENSMUSG00000027950', u'ENSMUSG00000022389', u'ENSMUSG00000006705', u'ENSMUSG00000021478', u'ENSMUSG00000003131', u'ENSMUSG00000006519', u'ENSMUSG00000041417', u'ENSMUSG00000020160', u'ENSMUSG00000032012', u'ENSMUSG00000004364', u'ENSMUSG00000038766', u'ENSMUSG00000023980', u'ENSMUSG00000032402', u'ENSMUSG00000058756', u'ENSMUSG00000004937', u'ENSMUSG00000031392', u'ENSMUSG00000001794', u'ENSMUSG00000044674', u'ENSMUSG00000055320', u'ENSMUSG00000047428', u'ENSMUSG00000022704', u'ENSMUSG00000021973', u'ENSMUSG00000089682', u'ENSMUSG00000060550', u'ENSMUSG00000025439', u'ENSMUSG00000026923', u'ENSMUSG00000022521', u'ENSMUSG00000010067', u'ENSMUSG00000034593', u'ENSMUSG00000024339', u'ENSMUSG00000028864', u'ENSMUSG00000041133', u'ENSMUSG00000074622', u'ENSMUSG00000026662', u'ENSMUSG00000026663', u'ENSMUSG00000057113', u'ENSMUSG00000002108', u'ENSMUSG00000033454', u'ENSMUSG00000029563', u'ENSMUSG00000030000', u'ENSMUSG00000027298', u'ENSMUSG00000039318', u'ENSMUSG00000024241', u'ENSMUSG00000000134', u'ENSMUSG00000047242', u'ENSMUSG00000067071', u'ENSMUSG00000027678', u'ENSMUSG00000055116', u'ENSMUSG00000038975', u'ENSMUSG00000027765', u'ENSMUSG00000049932', u'ENSMUSG00000035877', u'ENSMUSG00000071637', u'ENSMUSG00000076431', u'ENSMUSG00000018654', u'ENSMUSG00000062300', u'ENSMUSG00000032350', u'ENSMUSG00000025809', u'ENSMUSG00000039004', u'ENSMUSG00000039005', u'ENSMUSG00000000915', u'ENSMUSG00000024381', u'ENSMUSG00000051316', u'ENSMUSG00000073411', u'ENSMUSG00000024515', u'ENSMUSG00000017716', u'ENSMUSG00000027506', u'ENSMUSG00000024140', u'ENSMUSG00000006335', u'ENSMUSG00000038255', u'ENSMUSG00000020451', u'ENSMUSG00000029106', u'ENSMUSG00000002250', u'ENSMUSG00000032228', u'ENSMUSG00000024462', u'ENSMUSG00000039959', u'ENSMUSG00000022361', u'ENSMUSG00000006932', u'ENSMUSG00000051910', u'ENSMUSG00000079507', u'ENSMUSG00000075266', u'ENSMUSG00000040310', u'ENSMUSG00000039239', u'ENSMUSG00000000489', u'ENSMUSG00000034271', u'ENSMUSG00000024962', u'ENSMUSG00000027496', u'ENSMUSG00000034336', u'ENSMUSG00000022840', u'ENSMUSG00000024563', u'ENSMUSG00000061232', u'ENSMUSG00000063021', u'ENSMUSG00000005893', u'ENSMUSG00000029430', u'ENSMUSG00000037992', u'ENSMUSG00000035594', u'ENSMUSG00000068391', u'ENSMUSG00000028005', u'ENSMUSG00000031561', u'ENSMUSG00000025130', u'ENSMUSG00000020849', u'ENSMUSG00000052684', u'ENSMUSG00000035299', u'ENSMUSG00000030042', u'ENSMUSG00000034349', u'ENSMUSG00000027087', u'ENSMUSG00000028312', u'ENSMUSG00000001419', u'ENSMUSG00000004791', u'ENSMUSG00000023484', u'ENSMUSG00000063689', u'ENSMUSG00000073421', u'ENSMUSG00000031314', u'ENSMUSG00000042406', u'ENSMUSG00000004319', u'ENSMUSG00000032366', u'ENSMUSG00000051510', u'ENSMUSG00000026031', u'ENSMUSG00000053477', u'ENSMUSG00000020122', u'ENSMUSG00000023991', u'ENSMUSG00000023990', u'ENSMUSG00000031799', u'ENSMUSG00000000827', u'ENSMUSG00000020349', u'ENSMUSG00000038115', u'ENSMUSG00000056501', u'ENSMUSG00000057440', u'ENSMUSG00000004221', u'ENSMUSG00000026457', u'ENSMUSG00000039994', u'ENSMUSG00000002603', u'ENSMUSG00000061981', u'ENSMUSG00000047143', u'ENSMUSG00000021027', u'ENSMUSG00000049791', u'ENSMUSG00000024030', u'ENSMUSG00000025813', u'ENSMUSG00000020232', u'ENSMUSG00000075031', u'ENSMUSG00000032869', u'ENSMUSG00000026858', u'ENSMUSG00000054455', u'ENSMUSG00000035242', u'ENSMUSG00000068854', u'ENSMUSG00000050288', u'ENSMUSG00000028779', u'ENSMUSG00000027568', u'ENSMUSG00000002825', u'ENSMUSG00000019256', u'ENSMUSG00000074818', u'ENSMUSG00000057329', u'ENSMUSG00000018765', u'ENSMUSG00000031990', u'ENSMUSG00000027104', u'ENSMUSG00000016200', u'ENSMUSG00000019794', u'ENSMUSG00000009013', u'ENSMUSG00000028899', u'ENSMUSG00000024959', u'ENSMUSG00000059436', u'ENSMUSG00000024927', u'ENSMUSG00000041658', u'ENSMUSG00000024558', u'ENSMUSG00000054545', u'ENSMUSG00000037110', u'ENSMUSG00000027198', u'ENSMUSG00000027358', u'ENSMUSG00000020167', u'ENSMUSG00000061838', u'ENSMUSG00000028191', u'ENSMUSG00000031537', u'ENSMUSG00000054942', u'ENSMUSG00000030103', u'ENSMUSG00000050541', u'ENSMUSG00000026278', u'ENSMUSG00000070738', u'ENSMUSG00000027995', u'ENSMUSG00000020914', u'ENSMUSG00000016150', u'ENSMUSG00000032041', u'ENSMUSG00000032329', u'ENSMUSG00000030350', u'ENSMUSG00000025856', u'ENSMUSG00000000861', u'ENSMUSG00000062727', u'ENSMUSG00000015522', u'ENSMUSG00000052833', u'ENSMUSG00000004267', u'ENSMUSG00000032030', u'ENSMUSG00000023078', u'ENSMUSG00000018166', u'ENSMUSG00000053110', u'ENSMUSG00000032131', u'ENSMUSG00000020111', u'ENSMUSG00000024176', u'ENSMUSG00000020086', u'ENSMUSG00000045333', u'ENSMUSG00000059040', u'ENSMUSG00000038240', u'ENSMUSG00000031075', u'ENSMUSG00000026959', u'ENSMUSG00000026893', u'ENSMUSG00000022656', u'ENSMUSG00000000567', u'ENSMUSG00000053062', u'ENSMUSG00000032259', u'ENSMUSG00000007207', u'ENSMUSG00000037894', u'ENSMUSG00000032724', u'ENSMUSG00000025925', u'ENSMUSG00000026826', u'ENSMUSG00000015709', u'ENSMUSG00000015839', u'ENSMUSG00000024914', u'ENSMUSG00000028646', u'ENSMUSG00000024218', u'ENSMUSG00000022556', u'ENSMUSG00000000794', u'ENSMUSG00000041540', u'ENSMUSG00000042743', u'ENSMUSG00000005447', u'ENSMUSG00000054263', u'ENSMUSG00000045903', u'ENSMUSG00000030786', u'ENSMUSG00000007564', u'ENSMUSG00000063524', u'ENSMUSG00000028394', u'ENSMUSG00000028464', u'ENSMUSG00000008976', u'ENSMUSG00000028124', u'ENSMUSG00000035929', u'ENSMUSG00000058135', u'ENSMUSG00000020484', u'ENSMUSG00000002602', u'ENSMUSG00000037386', u'ENSMUSG00000020483', u'ENSMUSG00000039114', u'ENSMUSG00000049265', u'ENSMUSG00000009376', u'ENSMUSG00000021756', u'ENSMUSG00000033910', u'ENSMUSG00000034799', u'ENSMUSG00000026196', u'ENSMUSG00000028158', u'ENSMUSG00000030256', u'ENSMUSG00000005716', u'ENSMUSG00000030557', u'ENSMUSG00000040289', u'ENSMUSG00000007888', u'ENSMUSG00000031787', u'ENSMUSG00000023034', u'ENSMUSG00000045875', u'ENSMUSG00000000838', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000020396', u'ENSMUSG00000002908', u'ENSMUSG00000021314', u'ENSMUSG00000024261', u'ENSMUSG00000016763', u'ENSMUSG00000003233', u'ENSMUSG00000061991', u'ENSMUSG00000024431', u'ENSMUSG00000054321', u'ENSMUSG00000036672', u'ENSMUSG00000056216', u'ENSMUSG00000044827', u'ENSMUSG00000020248', u'ENSMUSG00000027680', u'ENSMUSG00000028161', u'ENSMUSG00000039809', u'ENSMUSG00000029265', u'ENSMUSG00000001833', u'ENSMUSG00000004961', u'ENSMUSG00000022346', u'ENSMUSG00000024091', u'ENSMUSG00000017485', u'ENSMUSG00000055435', u'ENSMUSG00000022952', u'ENSMUSG00000068855', u'ENSMUSG00000006494', u'ENSMUSG00000026641', u'ENSMUSG00000015846', u'ENSMUSG00000042688', u'ENSMUSG00000037035', u'ENSMUSG00000019789', u'ENSMUSG00000025348', u'ENSMUSG00000023951', u'ENSMUSG00000026029', u'ENSMUSG00000000296', u'ENSMUSG00000025980', u'ENSMUSG00000028603', u'ENSMUSG00000000290', u'ENSMUSG00000034701', u'ENSMUSG00000028163', u'ENSMUSG00000036594', u'ENSMUSG00000030731', u'ENSMUSG00000027361', u'ENSMUSG00000000058', u'ENSMUSG00000073409']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0046983', NS='MF', enrichment='e', name='protein dimerization activity', ratio_in_study=(20, 1397), ratio_in_pop=(135, 13836), p_uncorrected=0.08278668216769106, depth=3, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000038612', u'ENSMUSG00000020919', u'ENSMUSG00000042745', u'ENSMUSG00000035273', u'ENSMUSG00000007872', u'ENSMUSG00000021379', u'ENSMUSG00000035158', u'ENSMUSG00000039167', u'ENSMUSG00000046160', u'ENSMUSG00000020538', u'ENSMUSG00000029802', u'ENSMUSG00000030256', u'ENSMUSG00000025025', u'ENSMUSG00000024827', u'ENSMUSG00000020644', u'ENSMUSG00000037621', u'ENSMUSG00000023990', u'ENSMUSG00000026385', u'ENSMUSG00000016028']), pop_n=13836, pop_count=135, pop_items=set([u'ENSMUSG00000064210', u'ENSMUSG00000067148', u'ENSMUSG00000038255', u'ENSMUSG00000022403', u'ENSMUSG00000030750', u'ENSMUSG00000030753', u'ENSMUSG00000059003', u'ENSMUSG00000015522', u'ENSMUSG00000001988', u'ENSMUSG00000058239', u'ENSMUSG00000025188', u'ENSMUSG00000032228', u'ENSMUSG00000035273', u'ENSMUSG00000055493', u'ENSMUSG00000021109', u'ENSMUSG00000055116', u'ENSMUSG00000005583', u'ENSMUSG00000038612', u'ENSMUSG00000027552', u'ENSMUSG00000020271', u'ENSMUSG00000031075', u'ENSMUSG00000026959', u'ENSMUSG00000074968', u'ENSMUSG00000039830', u'ENSMUSG00000025128', u'ENSMUSG00000045903', u'ENSMUSG00000025217', u'ENSMUSG00000021485', u'ENSMUSG00000034333', u'ENSMUSG00000033943', u'ENSMUSG00000016477', u'ENSMUSG00000026385', u'ENSMUSG00000021816', u'ENSMUSG00000026825', u'ENSMUSG00000074272', u'ENSMUSG00000032489', u'ENSMUSG00000048001', u'ENSMUSG00000018983', u'ENSMUSG00000037996', u'ENSMUSG00000039771', u'ENSMUSG00000015709', u'ENSMUSG00000020538', u'ENSMUSG00000027490', u'ENSMUSG00000063887', u'ENSMUSG00000018209', u'ENSMUSG00000014859', u'ENSMUSG00000029238', u'ENSMUSG00000025049', u'ENSMUSG00000042745', u'ENSMUSG00000005886', u'ENSMUSG00000017801', u'ENSMUSG00000020052', u'ENSMUSG00000038342', u'ENSMUSG00000035189', u'ENSMUSG00000029428', u'ENSMUSG00000037984', u'ENSMUSG00000001419', u'ENSMUSG00000031626', u'ENSMUSG00000024827', u'ENSMUSG00000042328', u'ENSMUSG00000028654', u'ENSMUSG00000052374', u'ENSMUSG00000005373', u'ENSMUSG00000020647', u'ENSMUSG00000020644', u'ENSMUSG00000034218', u'ENSMUSG00000025025', u'ENSMUSG00000023990', u'ENSMUSG00000030091', u'ENSMUSG00000020349', u'ENSMUSG00000038115', u'ENSMUSG00000032744', u'ENSMUSG00000030793', u'ENSMUSG00000030256', u'ENSMUSG00000022528', u'ENSMUSG00000030557', u'ENSMUSG00000020919', u'ENSMUSG00000034593', u'ENSMUSG00000019809', u'ENSMUSG00000032504', u'ENSMUSG00000040289', u'ENSMUSG00000029392', u'ENSMUSG00000029802', u'ENSMUSG00000031783', u'ENSMUSG00000021576', u'ENSMUSG00000034041', u'ENSMUSG00000015605', u'ENSMUSG00000001156', u'ENSMUSG00000021010', u'ENSMUSG00000036932', u'ENSMUSG00000055489', u'ENSMUSG00000029401', u'ENSMUSG00000028779', u'ENSMUSG00000037217', u'ENSMUSG00000007872', u'ENSMUSG00000000134', u'ENSMUSG00000025255', u'ENSMUSG00000024431', u'ENSMUSG00000067071', u'ENSMUSG00000037169', u'ENSMUSG00000027678', u'ENSMUSG00000058756', u'ENSMUSG00000039167', u'ENSMUSG00000034701', u'ENSMUSG00000029777', u'ENSMUSG00000040187', u'ENSMUSG00000009394', u'ENSMUSG00000019256', u'ENSMUSG00000024953', u'ENSMUSG00000057469', u'ENSMUSG00000046160', u'ENSMUSG00000023944', u'ENSMUSG00000059436', u'ENSMUSG00000000282', u'ENSMUSG00000022346', u'ENSMUSG00000035158', u'ENSMUSG00000070520', u'ENSMUSG00000002985', u'ENSMUSG00000016028', u'ENSMUSG00000004328', u'ENSMUSG00000020167', u'ENSMUSG00000026641', u'ENSMUSG00000053477', u'ENSMUSG00000030103', u'ENSMUSG00000037621', u'ENSMUSG00000019789', u'ENSMUSG00000021379', u'ENSMUSG00000037235', u'ENSMUSG00000026278', u'ENSMUSG00000022463', u'ENSMUSG00000004040', u'ENSMUSG00000029642', u'ENSMUSG00000028161', u'ENSMUSG00000026077', u'ENSMUSG00000024140']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047016', NS='MF', enrichment='e', name='cholest-5-ene-3-beta,7-alpha-diol 3-beta-dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042289']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042289']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047134', NS='MF', enrichment='e', name='protein-disulfide reductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020844']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020844', u'ENSMUSG00000024583', u'ENSMUSG00000020803', u'ENSMUSG00000028367', u'ENSMUSG00000062070']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047184', NS='MF', enrichment='e', name='1-acylglycerophosphocholine O-acyltransferase activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000020646', u'ENSMUSG00000004270']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020646', u'ENSMUSG00000004270', u'ENSMUSG00000027134', u'ENSMUSG00000009995', u'ENSMUSG00000033192', u'ENSMUSG00000021608']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0000507'])),
    NtGoeaResults(GO='GO:0047276', NS='MF', enrichment='e', name='N-acetyllactosaminide 3-alpha-galactosyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035778']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035778']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0003946'])),
    NtGoeaResults(GO='GO:0047288', NS='MF', enrichment='e', name='monosialoganglioside sialyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032038']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031749', u'ENSMUSG00000032038']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047369', NS='MF', enrichment='e', name='succinate-hydroxymethylglutarate CoA-transferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000055137']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000055137']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047372', NS='MF', enrichment='e', name='acylglycerol lipase activity', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033174']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034171', u'ENSMUSG00000039202', u'ENSMUSG00000033174', u'ENSMUSG00000003123', u'ENSMUSG00000007036', u'ENSMUSG00000032046', u'ENSMUSG00000025277']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047390', NS='MF', enrichment='e', name='glycerophosphocholine cholinephosphodiesterase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038173']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038173']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047394', NS='MF', enrichment='e', name='glycerophosphoinositol inositolphosphodiesterase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000019359']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000019359']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047402', NS='MF', enrichment='e', name='protein-glucosylgalactosylhydroxylysine glucosidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000062031']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000062031']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047429', NS='MF', enrichment='e', name='nucleoside-triphosphate diphosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042699', u'ENSMUSG00000074797', u'ENSMUSG00000042462', u'ENSMUSG00000037370']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047453', NS='MF', enrichment='e', name='ATP-dependent NAD(P)H-hydrate dehydratase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031505']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031505']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047484', NS='BP', enrichment='e', name='regulation of response to osmotic stress', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035805', u'ENSMUSG00000040584']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000014158', u'ENSMUSG00000035805', u'ENSMUSG00000050965', u'ENSMUSG00000040584']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047485', NS='MF', enrichment='p', name='protein N-terminus binding', ratio_in_study=(8, 1397), ratio_in_pop=(116, 13836), p_uncorrected=0.35063419797580897, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000001930', u'ENSMUSG00000012819', u'ENSMUSG00000028273', u'ENSMUSG00000020777', u'ENSMUSG00000042745', u'ENSMUSG00000022037', u'ENSMUSG00000020734']), pop_n=13836, pop_count=116, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000026496', u'ENSMUSG00000019370', u'ENSMUSG00000022565', u'ENSMUSG00000026883', u'ENSMUSG00000036438', u'ENSMUSG00000050556', u'ENSMUSG00000026797', u'ENSMUSG00000004264', u'ENSMUSG00000020952', u'ENSMUSG00000027273', u'ENSMUSG00000004110', u'ENSMUSG00000021103', u'ENSMUSG00000027944', u'ENSMUSG00000026812', u'ENSMUSG00000039231', u'ENSMUSG00000039740', u'ENSMUSG00000039239', u'ENSMUSG00000020184', u'ENSMUSG00000028800', u'ENSMUSG00000021357', u'ENSMUSG00000030761', u'ENSMUSG00000002496', u'ENSMUSG00000053519', u'ENSMUSG00000057367', u'ENSMUSG00000002307', u'ENSMUSG00000022760', u'ENSMUSG00000036390', u'ENSMUSG00000028249', u'ENSMUSG00000070880', u'ENSMUSG00000032481', u'ENSMUSG00000028101', u'ENSMUSG00000039671', u'ENSMUSG00000028411', u'ENSMUSG00000024844', u'ENSMUSG00000024218', u'ENSMUSG00000059552', u'ENSMUSG00000024603', u'ENSMUSG00000001175', u'ENSMUSG00000003464', u'ENSMUSG00000052613', u'ENSMUSG00000042745', u'ENSMUSG00000004936', u'ENSMUSG00000020734', u'ENSMUSG00000031393', u'ENSMUSG00000078812', u'ENSMUSG00000091971', u'ENSMUSG00000022545', u'ENSMUSG00000039191', u'ENSMUSG00000057738', u'ENSMUSG00000035517', u'ENSMUSG00000032366', u'ENSMUSG00000027630', u'ENSMUSG00000022141', u'ENSMUSG00000020647', u'ENSMUSG00000022336', u'ENSMUSG00000034218', u'ENSMUSG00000027245', u'ENSMUSG00000021639', u'ENSMUSG00000004455', u'ENSMUSG00000007207', u'ENSMUSG00000032187', u'ENSMUSG00000027835', u'ENSMUSG00000010067', u'ENSMUSG00000030400', u'ENSMUSG00000021591', u'ENSMUSG00000002603', u'ENSMUSG00000001313', u'ENSMUSG00000037935', u'ENSMUSG00000025221', u'ENSMUSG00000028975', u'ENSMUSG00000019929', u'ENSMUSG00000022037', u'ENSMUSG00000054051', u'ENSMUSG00000019923', u'ENSMUSG00000026048', u'ENSMUSG00000029763', u'ENSMUSG00000076432', u'ENSMUSG00000057113', u'ENSMUSG00000006058', u'ENSMUSG00000046707', u'ENSMUSG00000005069', u'ENSMUSG00000074698', u'ENSMUSG00000010110', u'ENSMUSG00000028273', u'ENSMUSG00000030714', u'ENSMUSG00000025889', u'ENSMUSG00000033054', u'ENSMUSG00000029387', u'ENSMUSG00000029478', u'ENSMUSG00000061244', u'ENSMUSG00000016346', u'ENSMUSG00000001930', u'ENSMUSG00000027568', u'ENSMUSG00000025371', u'ENSMUSG00000054808', u'ENSMUSG00000024927', u'ENSMUSG00000032118', u'ENSMUSG00000023051', u'ENSMUSG00000020777', u'ENSMUSG00000062270', u'ENSMUSG00000039001', u'ENSMUSG00000007021', u'ENSMUSG00000061603', u'ENSMUSG00000060063', u'ENSMUSG00000024382', u'ENSMUSG00000044147', u'ENSMUSG00000012819', u'ENSMUSG00000024947', u'ENSMUSG00000034799', u'ENSMUSG00000028884', u'ENSMUSG00000022376', u'ENSMUSG00000028906', u'ENSMUSG00000027678', u'ENSMUSG00000027164', u'ENSMUSG00000031858']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047496', NS='BP', enrichment='e', name='vesicle transport along microtubule', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000022678']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000079553', u'ENSMUSG00000030720', u'ENSMUSG00000029757', u'ENSMUSG00000006930', u'ENSMUSG00000018736', u'ENSMUSG00000027347', u'ENSMUSG00000020149', u'ENSMUSG00000004936', u'ENSMUSG00000022678', u'ENSMUSG00000006740', u'ENSMUSG00000020745', u'ENSMUSG00000029053']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047499', NS='MF', enrichment='e', name='calcium-independent phospholipase A2 activity', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000031903', u'ENSMUSG00000023913', u'ENSMUSG00000026701']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000031903', u'ENSMUSG00000026701', u'ENSMUSG00000036257', u'ENSMUSG00000033847', u'ENSMUSG00000023913', u'ENSMUSG00000042632']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047522', NS='MF', enrichment='e', name='15-oxoprostaglandin 13-oxidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000072946']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000072946', u'ENSMUSG00000049090']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047555', NS='MF', enrichment='e', name="3',5'-cyclic-GMP phosphodiesterase activity", ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053965']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000053965', u'ENSMUSG00000041119', u'ENSMUSG00000023868', u'ENSMUSG00000026239', u'ENSMUSG00000075270']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004116'])),
    NtGoeaResults(GO='GO:0047617', NS='MF', enrichment='e', name='acyl-CoA hydrolase activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034853']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028937', u'ENSMUSG00000006717', u'ENSMUSG00000017307', u'ENSMUSG00000034853', u'ENSMUSG00000072949', u'ENSMUSG00000043487', u'ENSMUSG00000025287', u'ENSMUSG00000021226']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0008778', 'GO:0016291', 'GO:0016292'])),
    NtGoeaResults(GO='GO:0047708', NS='MF', enrichment='e', name='biotinidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021900']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000021900']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047710', NS='MF', enrichment='e', name="bis(5'-adenosyl)-triphosphatase activity", ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023961']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023961']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047730', NS='MF', enrichment='e', name='carnosine synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000075289']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000075289']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0047988', NS='MF', enrichment='e', name='hydroxyacid-oxoacid transhydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025911']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025911']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048002', NS='BP', enrichment='e', name='antigen processing and presentation of peptide antigen', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000038642']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000073421', u'ENSMUSG00000036594', u'ENSMUSG00000038642']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048008', NS='BP', enrichment='e', name='platelet-derived growth factor receptor signaling pathway', ratio_in_study=(8, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.017659784540690737, depth=8, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000038393', u'ENSMUSG00000032220', u'ENSMUSG00000024620', u'ENSMUSG00000020097', u'ENSMUSG00000032006', u'ENSMUSG00000030536', u'ENSMUSG00000031714', u'ENSMUSG00000043733']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000019947', u'ENSMUSG00000000127', u'ENSMUSG00000031714', u'ENSMUSG00000039844', u'ENSMUSG00000029623', u'ENSMUSG00000029231', u'ENSMUSG00000038393', u'ENSMUSG00000052087', u'ENSMUSG00000032220', u'ENSMUSG00000024620', u'ENSMUSG00000027646', u'ENSMUSG00000031538', u'ENSMUSG00000043733', u'ENSMUSG00000025810', u'ENSMUSG00000074733', u'ENSMUSG00000009681', u'ENSMUSG00000000489', u'ENSMUSG00000024789', u'ENSMUSG00000025856', u'ENSMUSG00000040268', u'ENSMUSG00000030536', u'ENSMUSG00000028019', u'ENSMUSG00000020689', u'ENSMUSG00000025314', u'ENSMUSG00000032515', u'ENSMUSG00000027777', u'ENSMUSG00000020097', u'ENSMUSG00000032006', u'ENSMUSG00000024750', u'ENSMUSG00000031955', u'ENSMUSG00000034640']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048009', NS='BP', enrichment='e', name='insulin-like growth factor receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000041417']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000002496', u'ENSMUSG00000041417', u'ENSMUSG00000020176', u'ENSMUSG00000055980', u'ENSMUSG00000048000', u'ENSMUSG00000055737', u'ENSMUSG00000029714', u'ENSMUSG00000031668', u'ENSMUSG00000001729', u'ENSMUSG00000005533', u'ENSMUSG00000051177']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048010', NS='BP', enrichment='e', name='vascular endothelial growth factor receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029648', u'ENSMUSG00000020357']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000031380', u'ENSMUSG00000041187', u'ENSMUSG00000035385', u'ENSMUSG00000059456', u'ENSMUSG00000062960', u'ENSMUSG00000029648', u'ENSMUSG00000020357', u'ENSMUSG00000020484', u'ENSMUSG00000004791', u'ENSMUSG00000053436', u'ENSMUSG00000016528', u'ENSMUSG00000067336', u'ENSMUSG00000050295', u'ENSMUSG00000024962', u'ENSMUSG00000002688', u'ENSMUSG00000016918', u'ENSMUSG00000025810', u'ENSMUSG00000031955', u'ENSMUSG00000023951']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048011', NS='BP', enrichment='p', name='neurotrophin TRK receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024241', u'ENSMUSG00000033585', u'ENSMUSG00000038970', u'ENSMUSG00000050071', u'ENSMUSG00000006930', u'ENSMUSG00000011096', u'ENSMUSG00000027646', u'ENSMUSG00000068747', u'ENSMUSG00000018820', u'ENSMUSG00000000441', u'ENSMUSG00000020108', u'ENSMUSG00000031628', u'ENSMUSG00000031955', u'ENSMUSG00000043733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048012', NS='BP', enrichment='e', name='hepatocyte growth factor receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000028864']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000001847', u'ENSMUSG00000030774', u'ENSMUSG00000028864', u'ENSMUSG00000015149', u'ENSMUSG00000028832', u'ENSMUSG00000025810', u'ENSMUSG00000031955']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048013', NS='BP', enrichment='e', name='ephrin receptor signaling pathway', ratio_in_study=(4, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.5384243018370929, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000024219', u'ENSMUSG00000043733', u'ENSMUSG00000029710']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000003934', u'ENSMUSG00000027954', u'ENSMUSG00000028289', u'ENSMUSG00000029245', u'ENSMUSG00000029710', u'ENSMUSG00000028664', u'ENSMUSG00000028661', u'ENSMUSG00000003070', u'ENSMUSG00000048895', u'ENSMUSG00000026235', u'ENSMUSG00000024219', u'ENSMUSG00000002489', u'ENSMUSG00000042700', u'ENSMUSG00000028039', u'ENSMUSG00000066877', u'ENSMUSG00000031217', u'ENSMUSG00000048915', u'ENSMUSG00000005958', u'ENSMUSG00000037013', u'ENSMUSG00000011877', u'ENSMUSG00000006445', u'ENSMUSG00000043733', u'ENSMUSG00000032475', u'ENSMUSG00000001300', u'ENSMUSG00000022607', u'ENSMUSG00000032537', u'ENSMUSG00000056486', u'ENSMUSG00000026259', u'ENSMUSG00000052504', u'ENSMUSG00000017776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048014', NS='BP', enrichment='e', name='Tie signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000006386']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000006386']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048015', NS='BP', enrichment='e', name='phosphatidylinositol-mediated signaling', ratio_in_study=(7, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.012401510357743225, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.28601779982190173, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000052397', u'ENSMUSG00000024620', u'ENSMUSG00000020573', u'ENSMUSG00000030660', u'ENSMUSG00000056529', u'ENSMUSG00000026879']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000034160', u'ENSMUSG00000042105', u'ENSMUSG00000062661', u'ENSMUSG00000033628', u'ENSMUSG00000020573', u'ENSMUSG00000058248', u'ENSMUSG00000004508', u'ENSMUSG00000036435', u'ENSMUSG00000056529', u'ENSMUSG00000005533', u'ENSMUSG00000029231', u'ENSMUSG00000022206', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000041720', u'ENSMUSG00000024621', u'ENSMUSG00000022973', u'ENSMUSG00000038861', u'ENSMUSG00000020053', u'ENSMUSG00000052397', u'ENSMUSG00000024620', u'ENSMUSG00000039936', u'ENSMUSG00000030660', u'ENSMUSG00000026879', u'ENSMUSG00000041261', u'ENSMUSG00000036834']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048017', NS='BP', enrichment='e', name='inositol lipid-mediated signaling', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000020828', u'ENSMUSG00000020709', u'ENSMUSG00000027695']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000074345', u'ENSMUSG00000020828', u'ENSMUSG00000020709', u'ENSMUSG00000027695']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048018', NS='MF', enrichment='e', name='receptor ligand activity', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000029816']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000030093', u'ENSMUSG00000010797', u'ENSMUSG00000022382', u'ENSMUSG00000023078', u'ENSMUSG00000000126', u'ENSMUSG00000027276', u'ENSMUSG00000026167', u'ENSMUSG00000050222', u'ENSMUSG00000029816', u'ENSMUSG00000031451', u'ENSMUSG00000023951']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0071884'])),
    NtGoeaResults(GO='GO:0048020', NS='MF', enrichment='e', name='CCR chemokine receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000018927', u'ENSMUSG00000019122']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000982', u'ENSMUSG00000018927', u'ENSMUSG00000018930', u'ENSMUSG00000019122', u'ENSMUSG00000031778']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048025', NS='BP', enrichment='p', name='negative regulation of mRNA splicing, via spliceosome', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006498']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000015165', u'ENSMUSG00000029538', u'ENSMUSG00000029439', u'ENSMUSG00000031060', u'ENSMUSG00000022897', u'ENSMUSG00000023495', u'ENSMUSG00000034681', u'ENSMUSG00000018446', u'ENSMUSG00000028911', u'ENSMUSG00000028676', u'ENSMUSG00000024097', u'ENSMUSG00000006498', u'ENSMUSG00000022858', u'ENSMUSG00000004980', u'ENSMUSG00000021546', u'ENSMUSG00000057113', u'ENSMUSG00000016921', u'ENSMUSG00000037070', u'ENSMUSG00000030435', u'ENSMUSG00000028382', u'ENSMUSG00000022185', u'ENSMUSG00000024268']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035056'])),
    NtGoeaResults(GO='GO:0048026', NS='BP', enrichment='p', name='positive regulation of mRNA splicing, via spliceosome', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026701']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000069565', u'ENSMUSG00000028330', u'ENSMUSG00000026701', u'ENSMUSG00000068856', u'ENSMUSG00000015656', u'ENSMUSG00000024268', u'ENSMUSG00000063511', u'ENSMUSG00000027551', u'ENSMUSG00000024735', u'ENSMUSG00000037070', u'ENSMUSG00000029817', u'ENSMUSG00000022120', u'ENSMUSG00000043962', u'ENSMUSG00000021039', u'ENSMUSG00000022858', u'ENSMUSG00000028137', u'ENSMUSG00000025580', u'ENSMUSG00000063550']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0035057'])),
    NtGoeaResults(GO='GO:0048029', NS='MF', enrichment='e', name='monosaccharide binding', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039013', u'ENSMUSG00000050335']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000034160', u'ENSMUSG00000020277', u'ENSMUSG00000031807', u'ENSMUSG00000021957', u'ENSMUSG00000026005', u'ENSMUSG00000025503', u'ENSMUSG00000036427', u'ENSMUSG00000037722', u'ENSMUSG00000039013', u'ENSMUSG00000025466', u'ENSMUSG00000053604']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048030', NS='MF', enrichment='e', name='disaccharide binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050335']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048037', NS='MF', enrichment='e', name='cofactor binding', ratio_in_study=(5, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.029169454526979534, depth=2, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.44051485846225052, study_items=set([u'ENSMUSG00000040713', u'ENSMUSG00000026664', u'ENSMUSG00000021884', u'ENSMUSG00000032698', u'ENSMUSG00000024164']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000030979', u'ENSMUSG00000036450', u'ENSMUSG00000026664', u'ENSMUSG00000018659', u'ENSMUSG00000029752', u'ENSMUSG00000032698', u'ENSMUSG00000024164', u'ENSMUSG00000017716', u'ENSMUSG00000063428', u'ENSMUSG00000019970', u'ENSMUSG00000020917', u'ENSMUSG00000021957', u'ENSMUSG00000020475', u'ENSMUSG00000040713', u'ENSMUSG00000021884', u'ENSMUSG00000025747', u'ENSMUSG00000052738', u'ENSMUSG00000050967']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048038', NS='MF', enrichment='e', name='quinone binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005803']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031641', u'ENSMUSG00000013593', u'ENSMUSG00000027809', u'ENSMUSG00000005803', u'ENSMUSG00000078651', u'ENSMUSG00000066735', u'ENSMUSG00000020153']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048041', NS='BP', enrichment='e', name='focal adhesion assembly', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033985', u'ENSMUSG00000057329', u'ENSMUSG00000025006']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000059981', u'ENSMUSG00000032011', u'ENSMUSG00000022178', u'ENSMUSG00000031355', u'ENSMUSG00000028126', u'ENSMUSG00000031523', u'ENSMUSG00000033985', u'ENSMUSG00000031511', u'ENSMUSG00000057329', u'ENSMUSG00000029528', u'ENSMUSG00000024122', u'ENSMUSG00000019889', u'ENSMUSG00000045795', u'ENSMUSG00000040945', u'ENSMUSG00000015143', u'ENSMUSG00000059456', u'ENSMUSG00000037712', u'ENSMUSG00000052374', u'ENSMUSG00000025006', u'ENSMUSG00000027087', u'ENSMUSG00000031078']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048048', NS='BP', enrichment='e', name='embryonic eye morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053279']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000017491', u'ENSMUSG00000001288', u'ENSMUSG00000053279', u'ENSMUSG00000024182']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048066', NS='BP', enrichment='e', name='developmental pigmentation', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000027381', u'ENSMUSG00000061524', u'ENSMUSG00000022122']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000034593', u'ENSMUSG00000061524', u'ENSMUSG00000057329', u'ENSMUSG00000034781', u'ENSMUSG00000039395', u'ENSMUSG00000030450', u'ENSMUSG00000027381', u'ENSMUSG00000026872', u'ENSMUSG00000022122', u'ENSMUSG00000057667', u'ENSMUSG00000024639', u'ENSMUSG00000005672', u'ENSMUSG00000038982']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048069', NS='BP', enrichment='e', name='eye pigmentation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025188', u'ENSMUSG00000033933', u'ENSMUSG00000027985', u'ENSMUSG00000031007']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048070', NS='BP', enrichment='e', name='regulation of developmental pigmentation', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000057329', u'ENSMUSG00000027381']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000029434', u'ENSMUSG00000057329', u'ENSMUSG00000027381', u'ENSMUSG00000022449', u'ENSMUSG00000005672', u'ENSMUSG00000027524']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048087', NS='BP', enrichment='e', name='positive regulation of developmental pigmentation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000003873']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048096', NS='BP', enrichment='e', name='chromatin-mediated maintenance of transcription', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000023018', u'ENSMUSG00000013822', u'ENSMUSG00000032113', u'ENSMUSG00000028927', u'ENSMUSG00000006932', u'ENSMUSG00000042308', u'ENSMUSG00000024431', u'ENSMUSG00000031575']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048102', NS='BP', enrichment='e', name='autophagic cell death', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000003031', u'ENSMUSG00000031447']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000002103', u'ENSMUSG00000078566', u'ENSMUSG00000037062', u'ENSMUSG00000003031', u'ENSMUSG00000031447']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048103', NS='BP', enrichment='e', name='somatic stem cell division', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000045817']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000026556', u'ENSMUSG00000045817', u'ENSMUSG00000030093', u'ENSMUSG00000039239', u'ENSMUSG00000026923', u'ENSMUSG00000041075', u'ENSMUSG00000005672']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048105', NS='BP', enrichment='e', name='establishment of body hair planar orientation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022297', u'ENSMUSG00000016028']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000022297', u'ENSMUSG00000028373', u'ENSMUSG00000016028']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048143', NS='BP', enrichment='e', name='astrocyte activation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000001761']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000019969', u'ENSMUSG00000031980', u'ENSMUSG00000001761', u'ENSMUSG00000022892']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048146', NS='BP', enrichment='e', name='positive regulation of fibroblast proliferation', ratio_in_study=(12, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.01150473244014528, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.26969153388794292, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026674', u'ENSMUSG00000032231', u'ENSMUSG00000024620', u'ENSMUSG00000024610', u'ENSMUSG00000037411', u'ENSMUSG00000006369', u'ENSMUSG00000047407', u'ENSMUSG00000032006', u'ENSMUSG00000026193', u'ENSMUSG00000031451', u'ENSMUSG00000020122']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000061878', u'ENSMUSG00000026674', u'ENSMUSG00000068748', u'ENSMUSG00000021732', u'ENSMUSG00000028081', u'ENSMUSG00000006369', u'ENSMUSG00000025856', u'ENSMUSG00000036986', u'ENSMUSG00000034748', u'ENSMUSG00000042699', u'ENSMUSG00000026193', u'ENSMUSG00000021994', u'ENSMUSG00000052684', u'ENSMUSG00000029231', u'ENSMUSG00000031980', u'ENSMUSG00000041431', u'ENSMUSG00000049717', u'ENSMUSG00000022346', u'ENSMUSG00000002603', u'ENSMUSG00000024620', u'ENSMUSG00000028019', u'ENSMUSG00000039286', u'ENSMUSG00000020898', u'ENSMUSG00000041408', u'ENSMUSG00000019768', u'ENSMUSG00000020053', u'ENSMUSG00000040274', u'ENSMUSG00000010797', u'ENSMUSG00000037411', u'ENSMUSG00000032356', u'ENSMUSG00000021549', u'ENSMUSG00000022672', u'ENSMUSG00000031451', u'ENSMUSG00000033373', u'ENSMUSG00000000489', u'ENSMUSG00000004655', u'ENSMUSG00000020689', u'ENSMUSG00000017499', u'ENSMUSG00000042423', u'ENSMUSG00000032006', u'ENSMUSG00000027852', u'ENSMUSG00000032231', u'ENSMUSG00000027715', u'ENSMUSG00000024610', u'ENSMUSG00000029135', u'ENSMUSG00000023067', u'ENSMUSG00000027490', u'ENSMUSG00000047407', u'ENSMUSG00000033307', u'ENSMUSG00000006728', u'ENSMUSG00000021615', u'ENSMUSG00000038056', u'ENSMUSG00000020122', u'ENSMUSG00000021932', u'ENSMUSG00000021764', u'ENSMUSG00000007817']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048147', NS='BP', enrichment='e', name='negative regulation of fibroblast proliferation', ratio_in_study=(5, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.19678046933883983, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.84053142546527559, study_items=set([u'ENSMUSG00000040374', u'ENSMUSG00000024661', u'ENSMUSG00000030717', u'ENSMUSG00000035873', u'ENSMUSG00000034652']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000063268', u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000029050', u'ENSMUSG00000035873', u'ENSMUSG00000022346', u'ENSMUSG00000006818', u'ENSMUSG00000051675', u'ENSMUSG00000039456', u'ENSMUSG00000024661', u'ENSMUSG00000034652', u'ENSMUSG00000028211', u'ENSMUSG00000055639', u'ENSMUSG00000001964', u'ENSMUSG00000020801', u'ENSMUSG00000002968', u'ENSMUSG00000002496', u'ENSMUSG00000030717', u'ENSMUSG00000022184', u'ENSMUSG00000060803', u'ENSMUSG00000024521', u'ENSMUSG00000031548', u'ENSMUSG00000026361', u'ENSMUSG00000040374', u'ENSMUSG00000031838', u'ENSMUSG00000021504']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048148', NS='BP', enrichment='p', name='behavioral response to cocaine', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061718']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000026496', u'ENSMUSG00000061751', u'ENSMUSG00000032259', u'ENSMUSG00000013787', u'ENSMUSG00000021478', u'ENSMUSG00000057880', u'ENSMUSG00000061718', u'ENSMUSG00000034997', u'ENSMUSG00000007617', u'ENSMUSG00000050541', u'ENSMUSG00000039683', u'ENSMUSG00000029361', u'ENSMUSG00000018634', u'ENSMUSG00000028969', u'ENSMUSG00000025813']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048156', NS='MF', enrichment='p', name='tau protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000031161', u'ENSMUSG00000020349', u'ENSMUSG00000019970', u'ENSMUSG00000030357', u'ENSMUSG00000022052', u'ENSMUSG00000021270', u'ENSMUSG00000024381', u'ENSMUSG00000002985', u'ENSMUSG00000022897', u'ENSMUSG00000018697', u'ENSMUSG00000037032', u'ENSMUSG00000022812']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048167', NS='BP', enrichment='p', name='regulation of synaptic plasticity', ratio_in_study=(1, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.18062493976678015, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033577']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000042429', u'ENSMUSG00000028222', u'ENSMUSG00000062232', u'ENSMUSG00000037992', u'ENSMUSG00000025372', u'ENSMUSG00000033577', u'ENSMUSG00000032086', u'ENSMUSG00000029104', u'ENSMUSG00000059003', u'ENSMUSG00000010609', u'ENSMUSG00000037428', u'ENSMUSG00000022208', u'ENSMUSG00000051391', u'ENSMUSG00000022623', u'ENSMUSG00000022240', u'ENSMUSG00000034730', u'ENSMUSG00000032356', u'ENSMUSG00000048482', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000018634', u'ENSMUSG00000019433', u'ENSMUSG00000042700', u'ENSMUSG00000030302', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000021701', u'ENSMUSG00000027296', u'ENSMUSG00000033396', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000036306', u'ENSMUSG00000045903', u'ENSMUSG00000025551', u'ENSMUSG00000053004', u'ENSMUSG00000034987', u'ENSMUSG00000067629', u'ENSMUSG00000039652', u'ENSMUSG00000020091', u'ENSMUSG00000028969']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048168', NS='BP', enrichment='p', name='regulation of neuronal synaptic plasticity', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053024', u'ENSMUSG00000033208']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000033208', u'ENSMUSG00000030209', u'ENSMUSG00000054477', u'ENSMUSG00000061751', u'ENSMUSG00000031144', u'ENSMUSG00000037428', u'ENSMUSG00000050321', u'ENSMUSG00000032356', u'ENSMUSG00000025889', u'ENSMUSG00000024617', u'ENSMUSG00000025318', u'ENSMUSG00000028664', u'ENSMUSG00000006476', u'ENSMUSG00000053024', u'ENSMUSG00000031574', u'ENSMUSG00000028833', u'ENSMUSG00000025586', u'ENSMUSG00000026959', u'ENSMUSG00000020886', u'ENSMUSG00000022812']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048169', NS='BP', enrichment='e', name='regulation of long-term neuronal synaptic plasticity', ratio_in_study=(4, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.5483180866055307, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000022935', u'ENSMUSG00000044708', u'ENSMUSG00000033208']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000020716', u'ENSMUSG00000026656', u'ENSMUSG00000021478', u'ENSMUSG00000031144', u'ENSMUSG00000003037', u'ENSMUSG00000057897', u'ENSMUSG00000022892', u'ENSMUSG00000059003', u'ENSMUSG00000043079', u'ENSMUSG00000039358', u'ENSMUSG00000048482', u'ENSMUSG00000004771', u'ENSMUSG00000022935', u'ENSMUSG00000030209', u'ENSMUSG00000017831', u'ENSMUSG00000030265', u'ENSMUSG00000049583', u'ENSMUSG00000022415', u'ENSMUSG00000026959', u'ENSMUSG00000031980', u'ENSMUSG00000038418', u'ENSMUSG00000025889', u'ENSMUSG00000050321', u'ENSMUSG00000032259', u'ENSMUSG00000067629', u'ENSMUSG00000025499', u'ENSMUSG00000056073', u'ENSMUSG00000033208', u'ENSMUSG00000041670', u'ENSMUSG00000020886', u'ENSMUSG00000044708']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048172', NS='BP', enrichment='p', name='regulation of short-term neuronal synaptic plasticity', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000056073', u'ENSMUSG00000037217', u'ENSMUSG00000003863', u'ENSMUSG00000053550', u'ENSMUSG00000048482', u'ENSMUSG00000022494', u'ENSMUSG00000036104', u'ENSMUSG00000030376', u'ENSMUSG00000002028', u'ENSMUSG00000031144', u'ENSMUSG00000022415', u'ENSMUSG00000031840', u'ENSMUSG00000053930', u'ENSMUSG00000034799', u'ENSMUSG00000022935']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048193', NS='BP', enrichment='e', name='Golgi vesicle transport', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029705', u'ENSMUSG00000056515']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000018001', u'ENSMUSG00000028847', u'ENSMUSG00000024533', u'ENSMUSG00000041236', u'ENSMUSG00000060904', u'ENSMUSG00000026470', u'ENSMUSG00000042589', u'ENSMUSG00000028999', u'ENSMUSG00000032096', u'ENSMUSG00000024797', u'ENSMUSG00000029705', u'ENSMUSG00000030301', u'ENSMUSG00000021192', u'ENSMUSG00000002688', u'ENSMUSG00000056515', u'ENSMUSG00000040236']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048199', NS='BP', enrichment='e', name='vesicle targeting, to, from or within Golgi', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021248']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000045414']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048227', NS='BP', enrichment='e', name='plasma membrane to endosome transport', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019173']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039046', u'ENSMUSG00000051355', u'ENSMUSG00000019173', u'ENSMUSG00000029518', u'ENSMUSG00000000711', u'ENSMUSG00000068747', u'ENSMUSG00000042303']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048237', NS='CC', enrichment='e', name='rough endoplasmic reticulum lumen', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000069516', u'ENSMUSG00000017344']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000069516', u'ENSMUSG00000033061', u'ENSMUSG00000017344', u'ENSMUSG00000029103']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048240', NS='BP', enrichment='e', name='sperm capacitation', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020486']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032959', u'ENSMUSG00000023259', u'ENSMUSG00000072770', u'ENSMUSG00000039202', u'ENSMUSG00000033486', u'ENSMUSG00000020664', u'ENSMUSG00000020486', u'ENSMUSG00000005469', u'ENSMUSG00000036196']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048244', NS='MF', enrichment='e', name='phytanoyl-CoA dioxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026664']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026664']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048245', NS='BP', enrichment='e', name='eosinophil chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035385', u'ENSMUSG00000053004', u'ENSMUSG00000050335', u'ENSMUSG00000050711']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048246', NS='BP', enrichment='e', name='macrophage chemotaxis', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052336', u'ENSMUSG00000050335', u'ENSMUSG00000022122']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000000982', u'ENSMUSG00000050335', u'ENSMUSG00000035385', u'ENSMUSG00000020739', u'ENSMUSG00000074129', u'ENSMUSG00000052336', u'ENSMUSG00000004677', u'ENSMUSG00000022122', u'ENSMUSG00000035352', u'ENSMUSG00000031778']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048247', NS='BP', enrichment='e', name='lymphocyte chemotaxis', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000018927', u'ENSMUSG00000019122']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000000982', u'ENSMUSG00000035385', u'ENSMUSG00000025473', u'ENSMUSG00000018927', u'ENSMUSG00000018920', u'ENSMUSG00000019122', u'ENSMUSG00000035352', u'ENSMUSG00000018930', u'ENSMUSG00000031778']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048251', NS='BP', enrichment='e', name='elastic fiber assembly', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024529', u'ENSMUSG00000024909']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032289', u'ENSMUSG00000024529', u'ENSMUSG00000033327', u'ENSMUSG00000021186', u'ENSMUSG00000018830', u'ENSMUSG00000024909', u'ENSMUSG00000033792']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048255', NS='BP', enrichment='e', name='mRNA stabilization', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000040613', u'ENSMUSG00000062078']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000023087', u'ENSMUSG00000043962', u'ENSMUSG00000041415', u'ENSMUSG00000000568', u'ENSMUSG00000062078', u'ENSMUSG00000045193', u'ENSMUSG00000027490', u'ENSMUSG00000026177', u'ENSMUSG00000037331', u'ENSMUSG00000016528', u'ENSMUSG00000039630', u'ENSMUSG00000040028', u'ENSMUSG00000028991', u'ENSMUSG00000040613', u'ENSMUSG00000000142', u'ENSMUSG00000023951']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048259', NS='BP', enrichment='e', name='regulation of receptor-mediated endocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000061665']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000029103', u'ENSMUSG00000061665']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048260', NS='BP', enrichment='e', name='positive regulation of receptor-mediated endocytosis', ratio_in_study=(5, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.022924226461363058, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000006611', u'ENSMUSG00000017344', u'ENSMUSG00000020828', u'ENSMUSG00000032554']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000034342', u'ENSMUSG00000028524', u'ENSMUSG00000049539', u'ENSMUSG00000017344', u'ENSMUSG00000060802', u'ENSMUSG00000039959', u'ENSMUSG00000037411', u'ENSMUSG00000037295', u'ENSMUSG00000003452', u'ENSMUSG00000020132', u'ENSMUSG00000022973', u'ENSMUSG00000018395', u'ENSMUSG00000020828', u'ENSMUSG00000006611', u'ENSMUSG00000028657', u'ENSMUSG00000032554']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048261', NS='BP', enrichment='e', name='negative regulation of receptor-mediated endocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025340', u'ENSMUSG00000039361']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048265', NS='BP', enrichment='e', name='response to pain', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042453', u'ENSMUSG00000000326', u'ENSMUSG00000022122']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000079056', u'ENSMUSG00000022122', u'ENSMUSG00000000326', u'ENSMUSG00000078816', u'ENSMUSG00000042453', u'ENSMUSG00000030110', u'ENSMUSG00000004110', u'ENSMUSG00000004113', u'ENSMUSG00000061762', u'ENSMUSG00000034656']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048267'])),
    NtGoeaResults(GO='GO:0048266', NS='BP', enrichment='e', name='behavioral response to pain', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000021702', u'ENSMUSG00000022935', u'ENSMUSG00000042116', u'ENSMUSG00000040152']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000041890', u'ENSMUSG00000040152', u'ENSMUSG00000079056', u'ENSMUSG00000018634', u'ENSMUSG00000021702', u'ENSMUSG00000042116', u'ENSMUSG00000075316', u'ENSMUSG00000041736', u'ENSMUSG00000022952', u'ENSMUSG00000004110', u'ENSMUSG00000022935', u'ENSMUSG00000024798', u'ENSMUSG00000034656']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048268', NS='BP', enrichment='e', name='clathrin coat assembly', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000030660', u'ENSMUSG00000022150', u'ENSMUSG00000039361']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000039361', u'ENSMUSG00000020297', u'ENSMUSG00000025468', u'ENSMUSG00000041685', u'ENSMUSG00000039959', u'ENSMUSG00000047126', u'ENSMUSG00000022150', u'ENSMUSG00000006169', u'ENSMUSG00000029126', u'ENSMUSG00000028552', u'ENSMUSG00000009090', u'ENSMUSG00000028478', u'ENSMUSG00000030660', u'ENSMUSG00000070000', u'ENSMUSG00000033419']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048269', NS='CC', enrichment='e', name='methionine adenosyltransferase complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053907']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053907', u'ENSMUSG00000042032']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048273', NS='MF', enrichment='e', name='mitogen-activated protein kinase p38 binding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033016']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020859', u'ENSMUSG00000039384', u'ENSMUSG00000052920', u'ENSMUSG00000053436', u'ENSMUSG00000033016', u'ENSMUSG00000022414']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048278', NS='BP', enrichment='p', name='vesicle docking', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000058']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000028879', u'ENSMUSG00000061244', u'ENSMUSG00000020024', u'ENSMUSG00000030805', u'ENSMUSG00000041488', u'ENSMUSG00000029428', u'ENSMUSG00000020903', u'ENSMUSG00000026470', u'ENSMUSG00000010110', u'ENSMUSG00000007207', u'ENSMUSG00000019998', u'ENSMUSG00000061455', u'ENSMUSG00000027522', u'ENSMUSG00000036564', u'ENSMUSG00000000058', u'ENSMUSG00000035864']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048286', NS='BP', enrichment='e', name='lung alveolus development', ratio_in_study=(7, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.10841363255797752, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.66617547455226722, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030849', u'ENSMUSG00000020422', u'ENSMUSG00000020357', u'ENSMUSG00000028583', u'ENSMUSG00000074637', u'ENSMUSG00000026185']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000020713', u'ENSMUSG00000075376', u'ENSMUSG00000021732', u'ENSMUSG00000067336', u'ENSMUSG00000059325', u'ENSMUSG00000025856', u'ENSMUSG00000069895', u'ENSMUSG00000021268', u'ENSMUSG00000050989', u'ENSMUSG00000010609', u'ENSMUSG00000029629', u'ENSMUSG00000020422', u'ENSMUSG00000023951', u'ENSMUSG00000028583', u'ENSMUSG00000005442', u'ENSMUSG00000042608', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000045216', u'ENSMUSG00000046876', u'ENSMUSG00000008763', u'ENSMUSG00000021253', u'ENSMUSG00000020357', u'ENSMUSG00000036898', u'ENSMUSG00000029563', u'ENSMUSG00000020681', u'ENSMUSG00000030849', u'ENSMUSG00000062960', u'ENSMUSG00000026185', u'ENSMUSG00000024085', u'ENSMUSG00000024247', u'ENSMUSG00000033792', u'ENSMUSG00000028967', u'ENSMUSG00000032327', u'ENSMUSG00000021835', u'ENSMUSG00000074637', u'ENSMUSG00000036676', u'ENSMUSG00000031870']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048295', NS='BP', enrichment='e', name='positive regulation of isotype switching to IgE isotypes', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002147']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002147']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048304', NS='BP', enrichment='e', name='positive regulation of isotype switching to IgG isotypes', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000017550', u'ENSMUSG00000032498', u'ENSMUSG00000002221', u'ENSMUSG00000030680', u'ENSMUSG00000024151', u'ENSMUSG00000079109', u'ENSMUSG00000026395']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048306', NS='MF', enrichment='e', name='calcium-dependent protein binding', ratio_in_study=(10, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.06174203972037761, depth=3, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029994', u'ENSMUSG00000032231', u'ENSMUSG00000029484', u'ENSMUSG00000030720', u'ENSMUSG00000028228', u'ENSMUSG00000033208', u'ENSMUSG00000001025', u'ENSMUSG00000030111', u'ENSMUSG00000035441', u'ENSMUSG00000044080']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000059208', u'ENSMUSG00000020719', u'ENSMUSG00000019370', u'ENSMUSG00000028228', u'ENSMUSG00000009394', u'ENSMUSG00000007207', u'ENSMUSG00000006476', u'ENSMUSG00000024604', u'ENSMUSG00000030111', u'ENSMUSG00000035864', u'ENSMUSG00000036438', u'ENSMUSG00000056755', u'ENSMUSG00000018012', u'ENSMUSG00000030218', u'ENSMUSG00000024924', u'ENSMUSG00000034593', u'ENSMUSG00000028613', u'ENSMUSG00000029484', u'ENSMUSG00000030720', u'ENSMUSG00000032504', u'ENSMUSG00000001175', u'ENSMUSG00000040928', u'ENSMUSG00000001025', u'ENSMUSG00000021866', u'ENSMUSG00000063239', u'ENSMUSG00000014077', u'ENSMUSG00000021576', u'ENSMUSG00000020894', u'ENSMUSG00000027500', u'ENSMUSG00000027273', u'ENSMUSG00000029994', u'ENSMUSG00000025867', u'ENSMUSG00000066278', u'ENSMUSG00000029428', u'ENSMUSG00000035325', u'ENSMUSG00000035441', u'ENSMUSG00000024109', u'ENSMUSG00000022887', u'ENSMUSG00000028779', u'ENSMUSG00000048832', u'ENSMUSG00000037217', u'ENSMUSG00000044080', u'ENSMUSG00000018340', u'ENSMUSG00000032231', u'ENSMUSG00000039740', u'ENSMUSG00000079056', u'ENSMUSG00000033208', u'ENSMUSG00000027849', u'ENSMUSG00000019461', u'ENSMUSG00000028854', u'ENSMUSG00000039474', u'ENSMUSG00000021814']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048318', NS='BP', enrichment='e', name='axial mesoderm development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048616', u'ENSMUSG00000026383', u'ENSMUSG00000034064', u'ENSMUSG00000057322', u'ENSMUSG00000024182']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048319', NS='BP', enrichment='e', name='axial mesoderm morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026383']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048339', NS='BP', enrichment='e', name='paraxial mesoderm development', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000026383', u'ENSMUSG00000030796', u'ENSMUSG00000031565']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000055320', u'ENSMUSG00000034064', u'ENSMUSG00000030796', u'ENSMUSG00000039509', u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000026383', u'ENSMUSG00000031565']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048341', NS='BP', enrichment='e', name='paraxial mesoderm formation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000029104', u'ENSMUSG00000050295', u'ENSMUSG00000027985', u'ENSMUSG00000029763']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048352', NS='BP', enrichment='e', name='paraxial mesoderm structural organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021796']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048365', NS='MF', enrichment='e', name='Rac GTPase binding', ratio_in_study=(10, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.02379036863975011, depth=8, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026480', u'ENSMUSG00000031165', u'ENSMUSG00000031328', u'ENSMUSG00000025555', u'ENSMUSG00000004054', u'ENSMUSG00000033763', u'ENSMUSG00000022781', u'ENSMUSG00000030536', u'ENSMUSG00000007655', u'ENSMUSG00000057672']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000031284', u'ENSMUSG00000039913', u'ENSMUSG00000033763', u'ENSMUSG00000024096', u'ENSMUSG00000022781', u'ENSMUSG00000035954', u'ENSMUSG00000028556', u'ENSMUSG00000030447', u'ENSMUSG00000030257', u'ENSMUSG00000026782', u'ENSMUSG00000033389', u'ENSMUSG00000057672', u'ENSMUSG00000027002', u'ENSMUSG00000021676', u'ENSMUSG00000040945', u'ENSMUSG00000038822', u'ENSMUSG00000026024', u'ENSMUSG00000002489', u'ENSMUSG00000001173', u'ENSMUSG00000004054', u'ENSMUSG00000074923', u'ENSMUSG00000031389', u'ENSMUSG00000015766', u'ENSMUSG00000029071', u'ENSMUSG00000030220', u'ENSMUSG00000028059', u'ENSMUSG00000026480', u'ENSMUSG00000004530', u'ENSMUSG00000030536', u'ENSMUSG00000033940', u'ENSMUSG00000022982', u'ENSMUSG00000033792', u'ENSMUSG00000055805', u'ENSMUSG00000030774', u'ENSMUSG00000019831', u'ENSMUSG00000031328', u'ENSMUSG00000025555', u'ENSMUSG00000027296', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000026425', u'ENSMUSG00000079477', u'ENSMUSG00000030602', u'ENSMUSG00000020121', u'ENSMUSG00000007655', u'ENSMUSG00000031292']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048368', NS='BP', enrichment='e', name='lateral mesoderm development', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000030796']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000021796', u'ENSMUSG00000030796', u'ENSMUSG00000055320']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048378', NS='BP', enrichment='e', name='regulation of lateral mesodermal cell fate specification', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000031565']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000031565']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048382', NS='BP', enrichment='e', name='mesendoderm development', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000021127']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000021127']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048384', NS='BP', enrichment='e', name='retinoic acid receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000060601']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000054808', u'ENSMUSG00000026610', u'ENSMUSG00000017491', u'ENSMUSG00000013584', u'ENSMUSG00000036986', u'ENSMUSG00000037992', u'ENSMUSG00000015846', u'ENSMUSG00000001288', u'ENSMUSG00000015843', u'ENSMUSG00000021039', u'ENSMUSG00000039656', u'ENSMUSG00000060601', u'ENSMUSG00000063415']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048387', NS='BP', enrichment='e', name='negative regulation of retinoic acid receptor signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000047407', u'ENSMUSG00000066026', u'ENSMUSG00000043456']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000043456', u'ENSMUSG00000029687', u'ENSMUSG00000066026', u'ENSMUSG00000047407', u'ENSMUSG00000063415', u'ENSMUSG00000003814', u'ENSMUSG00000036550']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048403', NS='MF', enrichment='e', name='brain-derived neurotrophic factor binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000055254', u'ENSMUSG00000030111']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000006930', u'ENSMUSG00000055254', u'ENSMUSG00000030111', u'ENSMUSG00000036264']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048406', NS='MF', enrichment='e', name='nerve growth factor binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030513', u'ENSMUSG00000030111']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030513', u'ENSMUSG00000030530', u'ENSMUSG00000049107', u'ENSMUSG00000068747', u'ENSMUSG00000030111']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048407', NS='MF', enrichment='e', name='platelet-derived growth factor binding', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000001506', u'ENSMUSG00000024620', u'ENSMUSG00000026043', u'ENSMUSG00000029661']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029623', u'ENSMUSG00000029231', u'ENSMUSG00000022483', u'ENSMUSG00000029661', u'ENSMUSG00000024620', u'ENSMUSG00000031502', u'ENSMUSG00000025856', u'ENSMUSG00000000489', u'ENSMUSG00000026837', u'ENSMUSG00000026043', u'ENSMUSG00000001119', u'ENSMUSG00000001506']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048408', NS='MF', enrichment='e', name='epidermal growth factor binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000042626']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000042626', u'ENSMUSG00000053317']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048468', NS='BP', enrichment='e', name='cell development', ratio_in_study=(5, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.07541685274014594, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000055435', u'ENSMUSG00000020053', u'ENSMUSG00000027985', u'ENSMUSG00000020644', u'ENSMUSG00000001761']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000062234', u'ENSMUSG00000032872', u'ENSMUSG00000008999', u'ENSMUSG00000033249', u'ENSMUSG00000034579', u'ENSMUSG00000003549', u'ENSMUSG00000001761', u'ENSMUSG00000021943', u'ENSMUSG00000027985', u'ENSMUSG00000019947', u'ENSMUSG00000032179', u'ENSMUSG00000020053', u'ENSMUSG00000034520', u'ENSMUSG00000055435', u'ENSMUSG00000021253', u'ENSMUSG00000027434', u'ENSMUSG00000029335', u'ENSMUSG00000038793', u'ENSMUSG00000032968', u'ENSMUSG00000005069', u'ENSMUSG00000027164', u'ENSMUSG00000020644']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048469', NS='BP', enrichment='e', name='cell maturation', ratio_in_study=(6, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.03467217514792422, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000031425', u'ENSMUSG00000033006', u'ENSMUSG00000020644', u'ENSMUSG00000025352', u'ENSMUSG00000031565']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000048001', u'ENSMUSG00000022528', u'ENSMUSG00000025352', u'ENSMUSG00000045005', u'ENSMUSG00000034957', u'ENSMUSG00000010054', u'ENSMUSG00000031565', u'ENSMUSG00000040929', u'ENSMUSG00000006932', u'ENSMUSG00000024176', u'ENSMUSG00000063142', u'ENSMUSG00000020052', u'ENSMUSG00000032492', u'ENSMUSG00000039153', u'ENSMUSG00000033006', u'ENSMUSG00000031885', u'ENSMUSG00000026890', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000032556', u'ENSMUSG00000031425', u'ENSMUSG00000020644', u'ENSMUSG00000024140', u'ENSMUSG00000008496']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048471', NS='CC', enrichment='e', name='perinuclear region of cytoplasm', ratio_in_study=(82, 1397), ratio_in_pop=(511, 13836), p_uncorrected=2.433582821397169e-05, depth=4, study_count=82, p_sm_bonferroni=0.38221851792863937, p_fdr_bh=0.0039731896812035339, study_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000000827', u'ENSMUSG00000016494', u'ENSMUSG00000027447', u'ENSMUSG00000060675', u'ENSMUSG00000013584', u'ENSMUSG00000006386', u'ENSMUSG00000029304', u'ENSMUSG00000018566', u'ENSMUSG00000018567', u'ENSMUSG00000042644', u'ENSMUSG00000042312', u'ENSMUSG00000019997', u'ENSMUSG00000031209', u'ENSMUSG00000026880', u'ENSMUSG00000037242', u'ENSMUSG00000031447', u'ENSMUSG00000046352', u'ENSMUSG00000050732', u'ENSMUSG00000032883', u'ENSMUSG00000062312', u'ENSMUSG00000031565', u'ENSMUSG00000033278', u'ENSMUSG00000022150', u'ENSMUSG00000004591', u'ENSMUSG00000001025', u'ENSMUSG00000033577', u'ENSMUSG00000026510', u'ENSMUSG00000076617', u'ENSMUSG00000032523', u'ENSMUSG00000015149', u'ENSMUSG00000028955', u'ENSMUSG00000022037', u'ENSMUSG00000000753', u'ENSMUSG00000036949', u'ENSMUSG00000006611', u'ENSMUSG00000039533', u'ENSMUSG00000061665', u'ENSMUSG00000039005', u'ENSMUSG00000020372', u'ENSMUSG00000029994', u'ENSMUSG00000052397', u'ENSMUSG00000026701', u'ENSMUSG00000025860', u'ENSMUSG00000039361', u'ENSMUSG00000026728', u'ENSMUSG00000007655', u'ENSMUSG00000029999', u'ENSMUSG00000025809', u'ENSMUSG00000074364', u'ENSMUSG00000015340', u'ENSMUSG00000020733', u'ENSMUSG00000069170', u'ENSMUSG00000030681', u'ENSMUSG00000027293', u'ENSMUSG00000016534', u'ENSMUSG00000006782', u'ENSMUSG00000026879', u'ENSMUSG00000032231', u'ENSMUSG00000029819', u'ENSMUSG00000000420', u'ENSMUSG00000026303', u'ENSMUSG00000035805', u'ENSMUSG00000032554', u'ENSMUSG00000005125', u'ENSMUSG00000022469', u'ENSMUSG00000037280', u'ENSMUSG00000031328', u'ENSMUSG00000057329', u'ENSMUSG00000033208', u'ENSMUSG00000022548', u'ENSMUSG00000022125', u'ENSMUSG00000052336', u'ENSMUSG00000015243', u'ENSMUSG00000014846', u'ENSMUSG00000021939', u'ENSMUSG00000071042', u'ENSMUSG00000020122', u'ENSMUSG00000019920', u'ENSMUSG00000024413', u'ENSMUSG00000000058', u'ENSMUSG00000028599']), pop_n=13836, pop_count=511, pop_items=set([u'ENSMUSG00000040084', u'ENSMUSG00000003873', u'ENSMUSG00000022150', u'ENSMUSG00000049892', u'ENSMUSG00000020866', u'ENSMUSG00000030447', u'ENSMUSG00000037242', u'ENSMUSG00000059248', u'ENSMUSG00000026797', u'ENSMUSG00000062312', u'ENSMUSG00000039753', u'ENSMUSG00000019478', u'ENSMUSG00000063142', u'ENSMUSG00000021400', u'ENSMUSG00000022391', u'ENSMUSG00000068923', u'ENSMUSG00000074364', u'ENSMUSG00000015340', u'ENSMUSG00000021807', u'ENSMUSG00000006567', u'ENSMUSG00000004677', u'ENSMUSG00000022858', u'ENSMUSG00000042228', u'ENSMUSG00000002496', u'ENSMUSG00000032383', u'ENSMUSG00000023067', u'ENSMUSG00000017288', u'ENSMUSG00000004263', u'ENSMUSG00000000805', u'ENSMUSG00000031161', u'ENSMUSG00000039057', u'ENSMUSG00000058248', u'ENSMUSG00000033208', u'ENSMUSG00000022789', u'ENSMUSG00000039844', u'ENSMUSG00000069763', u'ENSMUSG00000026335', u'ENSMUSG00000045005', u'ENSMUSG00000006386', u'ENSMUSG00000020048', u'ENSMUSG00000028800', u'ENSMUSG00000001376', u'ENSMUSG00000021287', u'ENSMUSG00000048895', u'ENSMUSG00000026728', u'ENSMUSG00000037601', u'ENSMUSG00000036769', u'ENSMUSG00000024349', u'ENSMUSG00000001870', u'ENSMUSG00000022548', u'ENSMUSG00000010080', u'ENSMUSG00000027247', u'ENSMUSG00000006740', u'ENSMUSG00000015165', u'ENSMUSG00000002059', u'ENSMUSG00000030795', u'ENSMUSG00000023845', u'ENSMUSG00000024831', u'ENSMUSG00000024835', u'ENSMUSG00000020986', u'ENSMUSG00000028156', u'ENSMUSG00000027581', u'ENSMUSG00000025142', u'ENSMUSG00000042644', u'ENSMUSG00000023328', u'ENSMUSG00000040204', u'ENSMUSG00000021149', u'ENSMUSG00000026754', u'ENSMUSG00000049313', u'ENSMUSG00000006058', u'ENSMUSG00000024120', u'ENSMUSG00000030534', u'ENSMUSG00000030538', u'ENSMUSG00000026181', u'ENSMUSG00000044562', u'ENSMUSG00000005125', u'ENSMUSG00000037280', u'ENSMUSG00000052707', u'ENSMUSG00000032690', u'ENSMUSG00000022125', u'ENSMUSG00000018567', u'ENSMUSG00000011179', u'ENSMUSG00000025979', u'ENSMUSG00000031207', u'ENSMUSG00000024397', u'ENSMUSG00000018566', u'ENSMUSG00000031751', u'ENSMUSG00000022892', u'ENSMUSG00000031209', u'ENSMUSG00000052928', u'ENSMUSG00000050737', u'ENSMUSG00000035455', u'ENSMUSG00000026479', u'ENSMUSG00000018417', u'ENSMUSG00000026470', u'ENSMUSG00000053819', u'ENSMUSG00000010517', u'ENSMUSG00000032523', u'ENSMUSG00000001507', u'ENSMUSG00000061601', u'ENSMUSG00000039533', u'ENSMUSG00000061603', u'ENSMUSG00000055866', u'ENSMUSG00000022822', u'ENSMUSG00000031112', u'ENSMUSG00000019261', u'ENSMUSG00000050963', u'ENSMUSG00000050732', u'ENSMUSG00000047187', u'ENSMUSG00000025586', u'ENSMUSG00000028756', u'ENSMUSG00000090035', u'ENSMUSG00000026879', u'ENSMUSG00000026878', u'ENSMUSG00000032231', u'ENSMUSG00000029674', u'ENSMUSG00000029910', u'ENSMUSG00000054414', u'ENSMUSG00000028854', u'ENSMUSG00000022099', u'ENSMUSG00000007655', u'ENSMUSG00000040249', u'ENSMUSG00000060675', u'ENSMUSG00000029757', u'ENSMUSG00000021669', u'ENSMUSG00000023805', u'ENSMUSG00000020694', u'ENSMUSG00000055319', u'ENSMUSG00000020388', u'ENSMUSG00000020380', u'ENSMUSG00000038319', u'ENSMUSG00000042605', u'ENSMUSG00000027273', u'ENSMUSG00000020594', u'ENSMUSG00000020894', u'ENSMUSG00000034485', u'ENSMUSG00000054808', u'ENSMUSG00000020628', u'ENSMUSG00000032872', u'ENSMUSG00000023932', u'ENSMUSG00000045038', u'ENSMUSG00000016534', u'ENSMUSG00000018340', u'ENSMUSG00000034432', u'ENSMUSG00000038812', u'ENSMUSG00000026787', u'ENSMUSG00000023277', u'ENSMUSG00000019768', u'ENSMUSG00000015656', u'ENSMUSG00000029713', u'ENSMUSG00000062352', u'ENSMUSG00000020745', u'ENSMUSG00000079317', u'ENSMUSG00000062232', u'ENSMUSG00000021573', u'ENSMUSG00000068798', u'ENSMUSG00000067851', u'ENSMUSG00000031378', u'ENSMUSG00000032010', u'ENSMUSG00000020135', u'ENSMUSG00000023980', u'ENSMUSG00000048482', u'ENSMUSG00000004936', u'ENSMUSG00000023988', u'ENSMUSG00000004931', u'ENSMUSG00000015243', u'ENSMUSG00000039361', u'ENSMUSG00000025949', u'ENSMUSG00000029148', u'ENSMUSG00000039917', u'ENSMUSG00000078816', u'ENSMUSG00000047787', u'ENSMUSG00000029131', u'ENSMUSG00000024182', u'ENSMUSG00000025437', u'ENSMUSG00000029819', u'ENSMUSG00000025533', u'ENSMUSG00000026842', u'ENSMUSG00000018849', u'ENSMUSG00000029245', u'ENSMUSG00000009073', u'ENSMUSG00000038545', u'ENSMUSG00000028789', u'ENSMUSG00000029361', u'ENSMUSG00000032883', u'ENSMUSG00000023030', u'ENSMUSG00000021594', u'ENSMUSG00000048787', u'ENSMUSG00000001642', u'ENSMUSG00000033278', u'ENSMUSG00000033577', u'ENSMUSG00000005469', u'ENSMUSG00000029394', u'ENSMUSG00000027506', u'ENSMUSG00000000632', u'ENSMUSG00000027500', u'ENSMUSG00000002105', u'ENSMUSG00000052397', u'ENSMUSG00000057110', u'ENSMUSG00000024983', u'ENSMUSG00000002102', u'ENSMUSG00000029407', u'ENSMUSG00000032177', u'ENSMUSG00000035805', u'ENSMUSG00000027293', u'ENSMUSG00000037679', u'ENSMUSG00000041362', u'ENSMUSG00000005413', u'ENSMUSG00000027223', u'ENSMUSG00000028964', u'ENSMUSG00000041734', u'ENSMUSG00000006127', u'ENSMUSG00000041794', u'ENSMUSG00000028047', u'ENSMUSG00000072437', u'ENSMUSG00000038970', u'ENSMUSG00000016541', u'ENSMUSG00000055407', u'ENSMUSG00000055409', u'ENSMUSG00000005871', u'ENSMUSG00000041859', u'ENSMUSG00000031447', u'ENSMUSG00000018012', u'ENSMUSG00000068206', u'ENSMUSG00000031928', u'ENSMUSG00000025162', u'ENSMUSG00000037426', u'ENSMUSG00000061751', u'ENSMUSG00000028447', u'ENSMUSG00000050965', u'ENSMUSG00000031841', u'ENSMUSG00000003814', u'ENSMUSG00000020671', u'ENSMUSG00000007908', u'ENSMUSG00000039005', u'ENSMUSG00000029994', u'ENSMUSG00000024065', u'ENSMUSG00000054717', u'ENSMUSG00000025860', u'ENSMUSG00000021541', u'ENSMUSG00000048696', u'ENSMUSG00000029999', u'ENSMUSG00000068747', u'ENSMUSG00000031668', u'ENSMUSG00000006782', u'ENSMUSG00000042271', u'ENSMUSG00000061859', u'ENSMUSG00000031328', u'ENSMUSG00000019970', u'ENSMUSG00000004961', u'ENSMUSG00000032536', u'ENSMUSG00000031696', u'ENSMUSG00000021939', u'ENSMUSG00000024413', u'ENSMUSG00000040003', u'ENSMUSG00000020303', u'ENSMUSG00000044231', u'ENSMUSG00000027546', u'ENSMUSG00000043051', u'ENSMUSG00000020516', u'ENSMUSG00000057895', u'ENSMUSG00000022565', u'ENSMUSG00000026880', u'ENSMUSG00000046352', u'ENSMUSG00000029106', u'ENSMUSG00000029104', u'ENSMUSG00000033335', u'ENSMUSG00000006930', u'ENSMUSG00000006932', u'ENSMUSG00000002900', u'ENSMUSG00000076617', u'ENSMUSG00000007646', u'ENSMUSG00000026810', u'ENSMUSG00000026812', u'ENSMUSG00000026701', u'ENSMUSG00000026817', u'ENSMUSG00000032826', u'ENSMUSG00000021285', u'ENSMUSG00000024687', u'ENSMUSG00000030681', u'ENSMUSG00000025521', u'ENSMUSG00000023830', u'ENSMUSG00000033792', u'ENSMUSG00000027496', u'ENSMUSG00000024566', u'ENSMUSG00000021057', u'ENSMUSG00000069135', u'ENSMUSG00000059456', u'ENSMUSG00000020903', u'ENSMUSG00000029434', u'ENSMUSG00000037992', u'ENSMUSG00000025139', u'ENSMUSG00000033960', u'ENSMUSG00000020841', u'ENSMUSG00000031565', u'ENSMUSG00000028416', u'ENSMUSG00000034342', u'ENSMUSG00000025730', u'ENSMUSG00000028525', u'ENSMUSG00000024845', u'ENSMUSG00000037010', u'ENSMUSG00000028955', u'ENSMUSG00000027646', u'ENSMUSG00000015149', u'ENSMUSG00000026223', u'ENSMUSG00000052752', u'ENSMUSG00000004771', u'ENSMUSG00000029053', u'ENSMUSG00000058498', u'ENSMUSG00000020733', u'ENSMUSG00000021466', u'ENSMUSG00000030269', u'ENSMUSG00000043866', u'ENSMUSG00000042249', u'ENSMUSG00000091971', u'ENSMUSG00000000303', u'ENSMUSG00000026131', u'ENSMUSG00000003452', u'ENSMUSG00000020128', u'ENSMUSG00000014846', u'ENSMUSG00000020122', u'ENSMUSG00000022026', u'ENSMUSG00000000827', u'ENSMUSG00000027429', u'ENSMUSG00000046861', u'ENSMUSG00000031227', u'ENSMUSG00000004591', u'ENSMUSG00000020173', u'ENSMUSG00000021998', u'ENSMUSG00000053877', u'ENSMUSG00000057530', u'ENSMUSG00000024425', u'ENSMUSG00000022285', u'ENSMUSG00000007041', u'ENSMUSG00000049792', u'ENSMUSG00000061666', u'ENSMUSG00000061665', u'ENSMUSG00000056220', u'ENSMUSG00000032869', u'ENSMUSG00000027692', u'ENSMUSG00000022451', u'ENSMUSG00000025889', u'ENSMUSG00000037487', u'ENSMUSG00000057329', u'ENSMUSG00000025885', u'ENSMUSG00000006728', u'ENSMUSG00000005312', u'ENSMUSG00000069170', u'ENSMUSG00000007458', u'ENSMUSG00000040265', u'ENSMUSG00000032601', u'ENSMUSG00000026672', u'ENSMUSG00000059974', u'ENSMUSG00000029470', u'ENSMUSG00000024953', u'ENSMUSG00000025373', u'ENSMUSG00000025375', u'ENSMUSG00000060166', u'ENSMUSG00000028519', u'ENSMUSG00000035960', u'ENSMUSG00000024811', u'ENSMUSG00000023947', u'ENSMUSG00000043241', u'ENSMUSG00000024924', u'ENSMUSG00000079055', u'ENSMUSG00000041193', u'ENSMUSG00000001025', u'ENSMUSG00000006651', u'ENSMUSG00000036943', u'ENSMUSG00000075256', u'ENSMUSG00000005034', u'ENSMUSG00000039740', u'ENSMUSG00000013622', u'ENSMUSG00000036949', u'ENSMUSG00000028191', u'ENSMUSG00000021700', u'ENSMUSG00000030102', u'ENSMUSG00000016494', u'ENSMUSG00000005378', u'ENSMUSG00000028452', u'ENSMUSG00000027674', u'ENSMUSG00000025170', u'ENSMUSG00000027678', u'ENSMUSG00000052727', u'ENSMUSG00000031913', u'ENSMUSG00000052336', u'ENSMUSG00000070047', u'ENSMUSG00000035027', u'ENSMUSG00000003411', u'ENSMUSG00000054766', u'ENSMUSG00000030357', u'ENSMUSG00000024079', u'ENSMUSG00000040481', u'ENSMUSG00000017639', u'ENSMUSG00000019998', u'ENSMUSG00000064181', u'ENSMUSG00000019997', u'ENSMUSG00000031778', u'ENSMUSG00000002799', u'ENSMUSG00000018501', u'ENSMUSG00000023074', u'ENSMUSG00000066406', u'ENSMUSG00000040164', u'ENSMUSG00000052488', u'ENSMUSG00000053291', u'ENSMUSG00000031292', u'ENSMUSG00000062995', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000067276', u'ENSMUSG00000020372', u'ENSMUSG00000053253', u'ENSMUSG00000035325', u'ENSMUSG00000026104', u'ENSMUSG00000021194', u'ENSMUSG00000022797', u'ENSMUSG00000000753', u'ENSMUSG00000020340', u'ENSMUSG00000067889', u'ENSMUSG00000026303', u'ENSMUSG00000032554', u'ENSMUSG00000029838', u'ENSMUSG00000014599', u'ENSMUSG00000006398', u'ENSMUSG00000022255', u'ENSMUSG00000024772', u'ENSMUSG00000020326', u'ENSMUSG00000024778', u'ENSMUSG00000071072', u'ENSMUSG00000021124', u'ENSMUSG00000000915', u'ENSMUSG00000021681', u'ENSMUSG00000013584', u'ENSMUSG00000029304', u'ENSMUSG00000040276', u'ENSMUSG00000023826', u'ENSMUSG00000022553', u'ENSMUSG00000022556', u'ENSMUSG00000042628', u'ENSMUSG00000034730', u'ENSMUSG00000027522', u'ENSMUSG00000027523', u'ENSMUSG00000021040', u'ENSMUSG00000006611', u'ENSMUSG00000023087', u'ENSMUSG00000021270', u'ENSMUSG00000020859', u'ENSMUSG00000020857', u'ENSMUSG00000024855', u'ENSMUSG00000001018', u'ENSMUSG00000028086', u'ENSMUSG00000027323', u'ENSMUSG00000000420', u'ENSMUSG00000028495', u'ENSMUSG00000039298', u'ENSMUSG00000028063', u'ENSMUSG00000028307', u'ENSMUSG00000042312', u'ENSMUSG00000018326', u'ENSMUSG00000030805', u'ENSMUSG00000053647', u'ENSMUSG00000025060', u'ENSMUSG00000026510', u'ENSMUSG00000061981', u'ENSMUSG00000038665', u'ENSMUSG00000022037', u'ENSMUSG00000019920', u'ENSMUSG00000036450', u'ENSMUSG00000000838', u'ENSMUSG00000017831', u'ENSMUSG00000025809', u'ENSMUSG00000021257', u'ENSMUSG00000022884', u'ENSMUSG00000026994', u'ENSMUSG00000029166', u'ENSMUSG00000026991', u'ENSMUSG00000024261', u'ENSMUSG00000031731', u'ENSMUSG00000026349', u'ENSMUSG00000026341', u'ENSMUSG00000002997', u'ENSMUSG00000039988', u'ENSMUSG00000027680', u'ENSMUSG00000024795', u'ENSMUSG00000010609', u'ENSMUSG00000022346', u'ENSMUSG00000037754', u'ENSMUSG00000024091', u'ENSMUSG00000034675', u'ENSMUSG00000024319', u'ENSMUSG00000032867', u'ENSMUSG00000027447', u'ENSMUSG00000022812', u'ENSMUSG00000039621', u'ENSMUSG00000029467', u'ENSMUSG00000037035', u'ENSMUSG00000030747', u'ENSMUSG00000037032', u'ENSMUSG00000010047', u'ENSMUSG00000000296', u'ENSMUSG00000028639', u'ENSMUSG00000057378', u'ENSMUSG00000035385', u'ENSMUSG00000022469', u'ENSMUSG00000028165', u'ENSMUSG00000054252', u'ENSMUSG00000027164', u'ENSMUSG00000071042', u'ENSMUSG00000028986', u'ENSMUSG00000000058', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048477', NS='BP', enrichment='p', name='oogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032278', u'ENSMUSG00000025931']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000021665', u'ENSMUSG00000039041', u'ENSMUSG00000025931', u'ENSMUSG00000046101', u'ENSMUSG00000037017', u'ENSMUSG00000003549', u'ENSMUSG00000027646', u'ENSMUSG00000033952', u'ENSMUSG00000034480', u'ENSMUSG00000032498', u'ENSMUSG00000021569', u'ENSMUSG00000060743', u'ENSMUSG00000021098', u'ENSMUSG00000048154', u'ENSMUSG00000016559', u'ENSMUSG00000043410', u'ENSMUSG00000027905', u'ENSMUSG00000010592', u'ENSMUSG00000060657', u'ENSMUSG00000037348', u'ENSMUSG00000054321', u'ENSMUSG00000032278', u'ENSMUSG00000028354', u'ENSMUSG00000001103']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0009993', 'GO:0048157'])),
    NtGoeaResults(GO='GO:0048484', NS='BP', enrichment='e', name='enteric nervous system development', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000022122']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000024176', u'ENSMUSG00000022122', u'ENSMUSG00000033006', u'ENSMUSG00000049107', u'ENSMUSG00000030110', u'ENSMUSG00000066043', u'ENSMUSG00000021294', u'ENSMUSG00000031616']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048485', NS='BP', enrichment='e', name='sympathetic nervous system development', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062312']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000020716', u'ENSMUSG00000029765', u'ENSMUSG00000025810', u'ENSMUSG00000076431', u'ENSMUSG00000062312', u'ENSMUSG00000063632']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048487', NS='MF', enrichment='e', name='beta-tubulin binding', ratio_in_study=(4, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.7762870248147753, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000050953', u'ENSMUSG00000018567', u'ENSMUSG00000037196']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000024974', u'ENSMUSG00000028576', u'ENSMUSG00000018567', u'ENSMUSG00000059439', u'ENSMUSG00000018428', u'ENSMUSG00000028413', u'ENSMUSG00000039230', u'ENSMUSG00000029104', u'ENSMUSG00000023015', u'ENSMUSG00000018736', u'ENSMUSG00000001134', u'ENSMUSG00000015149', u'ENSMUSG00000028975', u'ENSMUSG00000034891', u'ENSMUSG00000014158', u'ENSMUSG00000031137', u'ENSMUSG00000001964', u'ENSMUSG00000068923', u'ENSMUSG00000019261', u'ENSMUSG00000024068', u'ENSMUSG00000024120', u'ENSMUSG00000036745', u'ENSMUSG00000037196', u'ENSMUSG00000030105', u'ENSMUSG00000042043', u'ENSMUSG00000030417', u'ENSMUSG00000054455', u'ENSMUSG00000025889', u'ENSMUSG00000022234', u'ENSMUSG00000028745', u'ENSMUSG00000025235', u'ENSMUSG00000037415', u'ENSMUSG00000050953', u'ENSMUSG00000026360']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048488', NS='BP', enrichment='p', name='synaptic vesicle endocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020368']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000027438', u'ENSMUSG00000031214', u'ENSMUSG00000025889', u'ENSMUSG00000026452', u'ENSMUSG00000028488', u'ENSMUSG00000028969', u'ENSMUSG00000051790', u'ENSMUSG00000041685', u'ENSMUSG00000035392', u'ENSMUSG00000034708', u'ENSMUSG00000020368', u'ENSMUSG00000004961', u'ENSMUSG00000022973', u'ENSMUSG00000040276', u'ENSMUSG00000031144', u'ENSMUSG00000022568', u'ENSMUSG00000021314', u'ENSMUSG00000035864', u'ENSMUSG00000047139', u'ENSMUSG00000031302', u'ENSMUSG00000020961']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008099'])),
    NtGoeaResults(GO='GO:0048489', NS='BP', enrichment='p', name='synaptic vesicle transport', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000022048', u'ENSMUSG00000030849', u'ENSMUSG00000024261', u'ENSMUSG00000026849', u'ENSMUSG00000001018', u'ENSMUSG00000033396', u'ENSMUSG00000025889', u'ENSMUSG00000006932', u'ENSMUSG00000022973', u'ENSMUSG00000036104', u'ENSMUSG00000019906', u'ENSMUSG00000031840', u'ENSMUSG00000027341', u'ENSMUSG00000063887', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016181'])),
    NtGoeaResults(GO='GO:0048496', NS='BP', enrichment='e', name='maintenance of animal organ identity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069170']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000032558', u'ENSMUSG00000041957', u'ENSMUSG00000069170']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048500', NS='CC', enrichment='e', name='signal recognition particle', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022365']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036323', u'ENSMUSG00000022365', u'ENSMUSG00000026511', u'ENSMUSG00000018442', u'ENSMUSG00000009549', u'ENSMUSG00000014504', u'ENSMUSG00000020780']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048505', NS='BP', enrichment='e', name='regulation of timing of cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000039191', u'ENSMUSG00000026249']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000039191', u'ENSMUSG00000035314', u'ENSMUSG00000021974', u'ENSMUSG00000022528', u'ENSMUSG00000026249']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048511', NS='BP', enrichment='p', name='rhythmic process', ratio_in_study=(11, 1397), ratio_in_pop=(117, 13836), p_uncorrected=1.0, depth=1, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030256', u'ENSMUSG00000020372', u'ENSMUSG00000042745', u'ENSMUSG00000028150', u'ENSMUSG00000007872', u'ENSMUSG00000032238', u'ENSMUSG00000000708', u'ENSMUSG00000037060', u'ENSMUSG00000020644', u'ENSMUSG00000021775', u'ENSMUSG00000036192']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000031109', u'ENSMUSG00000042699', u'ENSMUSG00000059552', u'ENSMUSG00000001280', u'ENSMUSG00000048895', u'ENSMUSG00000030180', u'ENSMUSG00000028820', u'ENSMUSG00000020063', u'ENSMUSG00000020893', u'ENSMUSG00000030209', u'ENSMUSG00000039231', u'ENSMUSG00000033863', u'ENSMUSG00000033712', u'ENSMUSG00000024042', u'ENSMUSG00000020271', u'ENSMUSG00000025326', u'ENSMUSG00000026959', u'ENSMUSG00000039579', u'ENSMUSG00000029836', u'ENSMUSG00000022160', u'ENSMUSG00000059824', u'ENSMUSG00000025217', u'ENSMUSG00000003575', u'ENSMUSG00000000568', u'ENSMUSG00000020580', u'ENSMUSG00000020366', u'ENSMUSG00000022383', u'ENSMUSG00000020431', u'ENSMUSG00000022389', u'ENSMUSG00000036986', u'ENSMUSG00000037060', u'ENSMUSG00000063887', u'ENSMUSG00000055116', u'ENSMUSG00000040385', u'ENSMUSG00000025332', u'ENSMUSG00000059003', u'ENSMUSG00000029238', u'ENSMUSG00000028957', u'ENSMUSG00000037465', u'ENSMUSG00000032010', u'ENSMUSG00000042745', u'ENSMUSG00000022012', u'ENSMUSG00000028800', u'ENSMUSG00000005886', u'ENSMUSG00000021775', u'ENSMUSG00000023087', u'ENSMUSG00000000708', u'ENSMUSG00000055024', u'ENSMUSG00000022433', u'ENSMUSG00000031311', u'ENSMUSG00000043535', u'ENSMUSG00000042406', u'ENSMUSG00000053004', u'ENSMUSG00000040133', u'ENSMUSG00000078765', u'ENSMUSG00000030103', u'ENSMUSG00000020644', u'ENSMUSG00000048490', u'ENSMUSG00000023994', u'ENSMUSG00000034160', u'ENSMUSG00000020719', u'ENSMUSG00000025958', u'ENSMUSG00000022521', u'ENSMUSG00000078816', u'ENSMUSG00000050199', u'ENSMUSG00000050697', u'ENSMUSG00000030256', u'ENSMUSG00000025151', u'ENSMUSG00000070544', u'ENSMUSG00000010175', u'ENSMUSG00000042557', u'ENSMUSG00000028150', u'ENSMUSG00000039994', u'ENSMUSG00000020914', u'ENSMUSG00000021144', u'ENSMUSG00000062115', u'ENSMUSG00000035509', u'ENSMUSG00000046709', u'ENSMUSG00000025225', u'ENSMUSG00000020038', u'ENSMUSG00000003949', u'ENSMUSG00000056749', u'ENSMUSG00000019777', u'ENSMUSG00000029167', u'ENSMUSG00000038550', u'ENSMUSG00000007872', u'ENSMUSG00000022124', u'ENSMUSG00000002028', u'ENSMUSG00000028969', u'ENSMUSG00000040187', u'ENSMUSG00000039630', u'ENSMUSG00000020572', u'ENSMUSG00000019256', u'ENSMUSG00000063889', u'ENSMUSG00000028518', u'ENSMUSG00000020372', u'ENSMUSG00000036192', u'ENSMUSG00000025162', u'ENSMUSG00000029687', u'ENSMUSG00000023110', u'ENSMUSG00000014956', u'ENSMUSG00000002983', u'ENSMUSG00000022812', u'ENSMUSG00000043962', u'ENSMUSG00000029992', u'ENSMUSG00000034157', u'ENSMUSG00000026646', u'ENSMUSG00000022672', u'ENSMUSG00000042207', u'ENSMUSG00000068742', u'ENSMUSG00000029346', u'ENSMUSG00000032238', u'ENSMUSG00000020889', u'ENSMUSG00000021938', u'ENSMUSG00000026077', u'ENSMUSG00000021936', u'ENSMUSG00000040463']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048512', NS='BP', enrichment='e', name='circadian behavior', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047875']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000062202', u'ENSMUSG00000047875', u'ENSMUSG00000032010', u'ENSMUSG00000040133', u'ENSMUSG00000059552', u'ENSMUSG00000022433']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048513', NS='BP', enrichment='e', name='animal organ development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027253']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028344', u'ENSMUSG00000027253', u'ENSMUSG00000031540', u'ENSMUSG00000060275', u'ENSMUSG00000006932']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048514', NS='BP', enrichment='e', name='blood vessel morphogenesis', ratio_in_study=(8, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.005201864178279991, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000024529', u'ENSMUSG00000024087', u'ENSMUSG00000040152', u'ENSMUSG00000029648', u'ENSMUSG00000020357', u'ENSMUSG00000050953', u'ENSMUSG00000021457', u'ENSMUSG00000031565']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000009569', u'ENSMUSG00000021457', u'ENSMUSG00000031565', u'ENSMUSG00000030551', u'ENSMUSG00000000489', u'ENSMUSG00000021732', u'ENSMUSG00000029648', u'ENSMUSG00000000530', u'ENSMUSG00000021109', u'ENSMUSG00000044813', u'ENSMUSG00000020160', u'ENSMUSG00000021549', u'ENSMUSG00000024241', u'ENSMUSG00000019256', u'ENSMUSG00000025348', u'ENSMUSG00000006445', u'ENSMUSG00000023951', u'ENSMUSG00000024529', u'ENSMUSG00000024087', u'ENSMUSG00000032216', u'ENSMUSG00000040152', u'ENSMUSG00000001300', u'ENSMUSG00000031502', u'ENSMUSG00000050953', u'ENSMUSG00000024304', u'ENSMUSG00000038224', u'ENSMUSG00000041688', u'ENSMUSG00000020357']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048523', NS='BP', enrichment='e', name='negative regulation of cellular process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029999']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029999']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051243'])),
    NtGoeaResults(GO='GO:0048524', NS='BP', enrichment='e', name='positive regulation of viral process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026880']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000014402', u'ENSMUSG00000031813', u'ENSMUSG00000031913', u'ENSMUSG00000038740', u'ENSMUSG00000079477', u'ENSMUSG00000026880', u'ENSMUSG00000009907']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048534', NS='BP', enrichment='e', name='hematopoietic or lymphoid organ development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030339']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042548', u'ENSMUSG00000030339']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048535', NS='BP', enrichment='e', name='lymph node development', ratio_in_study=(6, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.004867793109628367, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.18378259273995945, study_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000020644', u'ENSMUSG00000028150', u'ENSMUSG00000028163', u'ENSMUSG00000018654', u'ENSMUSG00000028583']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000031536', u'ENSMUSG00000030339', u'ENSMUSG00000075376', u'ENSMUSG00000020644', u'ENSMUSG00000028150', u'ENSMUSG00000042817', u'ENSMUSG00000002603', u'ENSMUSG00000026321', u'ENSMUSG00000028583', u'ENSMUSG00000023078', u'ENSMUSG00000028163', u'ENSMUSG00000018654', u'ENSMUSG00000031805', u'ENSMUSG00000040447', u'ENSMUSG00000056481', u'ENSMUSG00000025225', u'ENSMUSG00000040423']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048536', NS='BP', enrichment='e', name='spleen development', ratio_in_study=(3, 1397), ratio_in_pop=(29, 13836), p_uncorrected=1.0, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000027381', u'ENSMUSG00000057672']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000048109', u'ENSMUSG00000021732', u'ENSMUSG00000042817', u'ENSMUSG00000026842', u'ENSMUSG00000019256', u'ENSMUSG00000027381', u'ENSMUSG00000038542', u'ENSMUSG00000057672', u'ENSMUSG00000031536', u'ENSMUSG00000025993', u'ENSMUSG00000052593', u'ENSMUSG00000075376', u'ENSMUSG00000041415', u'ENSMUSG00000052534', u'ENSMUSG00000025225', u'ENSMUSG00000020898', u'ENSMUSG00000047735', u'ENSMUSG00000021022', u'ENSMUSG00000040943', u'ENSMUSG00000022672', u'ENSMUSG00000039910', u'ENSMUSG00000038518', u'ENSMUSG00000057329', u'ENSMUSG00000053175', u'ENSMUSG00000040423', u'ENSMUSG00000002028', u'ENSMUSG00000017412', u'ENSMUSG00000066595', u'ENSMUSG00000024778']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048537', NS='BP', enrichment='e', name='mucosal-associated lymphoid tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028150']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028150']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048538', NS='BP', enrichment='e', name='thymus development', ratio_in_study=(5, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.5896138645095839, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000057329', u'ENSMUSG00000027381', u'ENSMUSG00000018654', u'ENSMUSG00000074622']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000048251', u'ENSMUSG00000021732', u'ENSMUSG00000029554', u'ENSMUSG00000026842', u'ENSMUSG00000027381', u'ENSMUSG00000018654', u'ENSMUSG00000028266', u'ENSMUSG00000022528', u'ENSMUSG00000050357', u'ENSMUSG00000010609', u'ENSMUSG00000052534', u'ENSMUSG00000039041', u'ENSMUSG00000006932', u'ENSMUSG00000006134', u'ENSMUSG00000031902', u'ENSMUSG00000020898', u'ENSMUSG00000004936', u'ENSMUSG00000019969', u'ENSMUSG00000015605', u'ENSMUSG00000074622', u'ENSMUSG00000063065', u'ENSMUSG00000034460', u'ENSMUSG00000005871', u'ENSMUSG00000033454', u'ENSMUSG00000022672', u'ENSMUSG00000039910', u'ENSMUSG00000005958', u'ENSMUSG00000038518', u'ENSMUSG00000000441', u'ENSMUSG00000042548', u'ENSMUSG00000032218', u'ENSMUSG00000005161', u'ENSMUSG00000007613', u'ENSMUSG00000017412', u'ENSMUSG00000035027', u'ENSMUSG00000034218', u'ENSMUSG00000063358', u'ENSMUSG00000002413', u'ENSMUSG00000057329']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048539', NS='BP', enrichment='e', name='bone marrow development', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000024913', u'ENSMUSG00000026395']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000039883', u'ENSMUSG00000020898', u'ENSMUSG00000042548', u'ENSMUSG00000025337', u'ENSMUSG00000024913', u'ENSMUSG00000026395']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048541', NS='BP', enrichment='e', name="Peyer's patch development", ratio_in_study=(5, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00044925982953889274, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.04101455071574546, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000028150', u'ENSMUSG00000020919', u'ENSMUSG00000018654', u'ENSMUSG00000020644']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000020919', u'ENSMUSG00000074272', u'ENSMUSG00000028150', u'ENSMUSG00000004043', u'ENSMUSG00000018654', u'ENSMUSG00000017412', u'ENSMUSG00000020644']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048545', NS='BP', enrichment='e', name='response to steroid hormone', ratio_in_study=(7, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.00019073476594294486, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.020105236469126792, study_items=set([u'ENSMUSG00000024529', u'ENSMUSG00000041423', u'ENSMUSG00000057329', u'ENSMUSG00000022150', u'ENSMUSG00000025931', u'ENSMUSG00000029304', u'ENSMUSG00000032278']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024529', u'ENSMUSG00000054717', u'ENSMUSG00000025950', u'ENSMUSG00000041423', u'ENSMUSG00000064225', u'ENSMUSG00000057329', u'ENSMUSG00000022150', u'ENSMUSG00000025931', u'ENSMUSG00000037348', u'ENSMUSG00000029304', u'ENSMUSG00000025246', u'ENSMUSG00000032278', u'ENSMUSG00000049112', u'ENSMUSG00000050541']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048546', NS='BP', enrichment='e', name='digestive tract morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000033006', u'ENSMUSG00000057329']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000029026', u'ENSMUSG00000029428', u'ENSMUSG00000057329', u'ENSMUSG00000005958', u'ENSMUSG00000054252', u'ENSMUSG00000032327', u'ENSMUSG00000033006', u'ENSMUSG00000021109', u'ENSMUSG00000020122', u'ENSMUSG00000031548', u'ENSMUSG00000021994']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048547'])),
    NtGoeaResults(GO='GO:0048549', NS='BP', enrichment='e', name='positive regulation of pinocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002602']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000020790', u'ENSMUSG00000054808', u'ENSMUSG00000028657']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048550', NS='BP', enrichment='e', name='negative regulation of pinocytosis', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000060601']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002496', u'ENSMUSG00000007655', u'ENSMUSG00000002108', u'ENSMUSG00000060601']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048557', NS='BP', enrichment='e', name='embryonic digestive tract morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000030849', u'ENSMUSG00000020644']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000030849', u'ENSMUSG00000021732', u'ENSMUSG00000024985', u'ENSMUSG00000022141', u'ENSMUSG00000020644', u'ENSMUSG00000021318', u'ENSMUSG00000063632']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048558'])),
    NtGoeaResults(GO='GO:0048562', NS='BP', enrichment='e', name='embryonic organ morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000034701', u'ENSMUSG00000030849', u'ENSMUSG00000032187', u'ENSMUSG00000024990']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048563', NS='BP', enrichment='e', name='post-embryonic animal organ morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000012819']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000012819', u'ENSMUSG00000030761']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048565', NS='BP', enrichment='e', name='digestive tract development', ratio_in_study=(5, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.053860051795337295, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000020758', u'ENSMUSG00000001761', u'ENSMUSG00000027111', u'ENSMUSG00000026043']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000028019', u'ENSMUSG00000020173', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000040310', u'ENSMUSG00000021732', u'ENSMUSG00000005672', u'ENSMUSG00000053754', u'ENSMUSG00000034987', u'ENSMUSG00000027434', u'ENSMUSG00000032024', u'ENSMUSG00000025856', u'ENSMUSG00000030898', u'ENSMUSG00000036862', u'ENSMUSG00000046743', u'ENSMUSG00000026043', u'ENSMUSG00000050199', u'ENSMUSG00000022105', u'ENSMUSG00000020758', u'ENSMUSG00000041415', u'ENSMUSG00000027111']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048566', NS='BP', enrichment='e', name='embryonic digestive tract development', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318', u'ENSMUSG00000031665', u'ENSMUSG00000013584']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000031665', u'ENSMUSG00000024247', u'ENSMUSG00000021732', u'ENSMUSG00000017491', u'ENSMUSG00000013584', u'ENSMUSG00000024713', u'ENSMUSG00000032327', u'ENSMUSG00000009281', u'ENSMUSG00000021974', u'ENSMUSG00000021318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048568', NS='BP', enrichment='e', name='embryonic organ development', ratio_in_study=(9, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.0016377453693490846, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.093197205692017129, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000021127', u'ENSMUSG00000024620', u'ENSMUSG00000021796', u'ENSMUSG00000028821', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000021318']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000009569', u'ENSMUSG00000021127', u'ENSMUSG00000037369', u'ENSMUSG00000059552', u'ENSMUSG00000044702', u'ENSMUSG00000018678', u'ENSMUSG00000001761', u'ENSMUSG00000052534', u'ENSMUSG00000033237', u'ENSMUSG00000022306', u'ENSMUSG00000024620', u'ENSMUSG00000021796', u'ENSMUSG00000028821', u'ENSMUSG00000021466', u'ENSMUSG00000044791', u'ENSMUSG00000079487', u'ENSMUSG00000030849', u'ENSMUSG00000021318', u'ENSMUSG00000001036', u'ENSMUSG00000030779', u'ENSMUSG00000002249', u'ENSMUSG00000032512', u'ENSMUSG00000025571', u'ENSMUSG00000020319', u'ENSMUSG00000022382', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000025921', u'ENSMUSG00000035203']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048589', NS='BP', enrichment='e', name='developmental growth', ratio_in_study=(7, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.007799509021300496, depth=2, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000004207', u'ENSMUSG00000001761', u'ENSMUSG00000057329', u'ENSMUSG00000021796', u'ENSMUSG00000033006', u'ENSMUSG00000021318']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000047824', u'ENSMUSG00000048402', u'ENSMUSG00000004207', u'ENSMUSG00000001761', u'ENSMUSG00000024515', u'ENSMUSG00000034612', u'ENSMUSG00000021796', u'ENSMUSG00000032402', u'ENSMUSG00000033952', u'ENSMUSG00000027523', u'ENSMUSG00000015605', u'ENSMUSG00000052957', u'ENSMUSG00000027947', u'ENSMUSG00000039233', u'ENSMUSG00000033006', u'ENSMUSG00000021318', u'ENSMUSG00000079036', u'ENSMUSG00000040731', u'ENSMUSG00000027678', u'ENSMUSG00000032327', u'ENSMUSG00000022141', u'ENSMUSG00000024563', u'ENSMUSG00000057329', u'ENSMUSG00000007817']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048593', NS='BP', enrichment='e', name='camera-type eye morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.7292201480486883, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000025352', u'ENSMUSG00000021318']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000056174', u'ENSMUSG00000020716', u'ENSMUSG00000033933', u'ENSMUSG00000008999', u'ENSMUSG00000031561', u'ENSMUSG00000022568', u'ENSMUSG00000021264', u'ENSMUSG00000028664', u'ENSMUSG00000025352', u'ENSMUSG00000029050', u'ENSMUSG00000029020', u'ENSMUSG00000032012', u'ENSMUSG00000068196', u'ENSMUSG00000004655', u'ENSMUSG00000021109', u'ENSMUSG00000072772', u'ENSMUSG00000030323', u'ENSMUSG00000021318', u'ENSMUSG00000023951', u'ENSMUSG00000024325', u'ENSMUSG00000032537', u'ENSMUSG00000045180', u'ENSMUSG00000021835', u'ENSMUSG00000070047']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048594', 'GO:0048595'])),
    NtGoeaResults(GO='GO:0048596', NS='BP', enrichment='e', name='embryonic camera-type eye morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000027168']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000027168', u'ENSMUSG00000030201', u'ENSMUSG00000029475', u'ENSMUSG00000008999', u'ENSMUSG00000008730', u'ENSMUSG00000027109', u'ENSMUSG00000039910', u'ENSMUSG00000001280', u'ENSMUSG00000045005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048597', NS='BP', enrichment='e', name='post-embryonic camera-type eye morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029648']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040681', u'ENSMUSG00000062960', u'ENSMUSG00000057789', u'ENSMUSG00000003873', u'ENSMUSG00000029648']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048598', NS='BP', enrichment='e', name='embryonic morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000021318', u'ENSMUSG00000029648']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000052957', u'ENSMUSG00000038119', u'ENSMUSG00000044548', u'ENSMUSG00000029648', u'ENSMUSG00000021796', u'ENSMUSG00000010290', u'ENSMUSG00000029390', u'ENSMUSG00000026872', u'ENSMUSG00000051379', u'ENSMUSG00000021318', u'ENSMUSG00000021835']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048828'])),
    NtGoeaResults(GO='GO:0048599', NS='BP', enrichment='e', name='oocyte development', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000006932', u'ENSMUSG00000037035', u'ENSMUSG00000036856', u'ENSMUSG00000034218', u'ENSMUSG00000079509']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048608', NS='BP', enrichment='e', name='reproductive structure development', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000030849', u'ENSMUSG00000041415', u'ENSMUSG00000030357', u'ENSMUSG00000019256', u'ENSMUSG00000018900', u'ENSMUSG00000001288', u'ENSMUSG00000022770', u'ENSMUSG00000046532']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048609', NS='BP', enrichment='e', name='multicellular organismal reproductive process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000000326', u'ENSMUSG00000043733']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000000326', u'ENSMUSG00000043733']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048617', NS='BP', enrichment='e', name='embryonic foregut morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000026383']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000061393', u'ENSMUSG00000006932', u'ENSMUSG00000024563', u'ENSMUSG00000032402', u'ENSMUSG00000025902', u'ENSMUSG00000023991', u'ENSMUSG00000026383']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048634', NS='BP', enrichment='e', name='regulation of muscle organ development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049625']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048639', NS='BP', enrichment='e', name='positive regulation of developmental growth', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024164']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022770', u'ENSMUSG00000005534', u'ENSMUSG00000022672', u'ENSMUSG00000051177', u'ENSMUSG00000024164']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048641', NS='BP', enrichment='e', name='regulation of skeletal muscle tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024593']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024985', u'ENSMUSG00000024593']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048643', NS='BP', enrichment='e', name='positive regulation of skeletal muscle tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000038119', u'ENSMUSG00000032010', u'ENSMUSG00000006932', u'ENSMUSG00000059714', u'ENSMUSG00000050697', u'ENSMUSG00000025902', u'ENSMUSG00000005583']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048644', NS='BP', enrichment='e', name='muscle organ morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027808']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027808', u'ENSMUSG00000019947', u'ENSMUSG00000034394']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048646', NS='BP', enrichment='e', name='anatomical structure formation involved in morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000074637', u'ENSMUSG00000021318']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000059923', u'ENSMUSG00000000247', u'ENSMUSG00000008999', u'ENSMUSG00000029754', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000074637', u'ENSMUSG00000032419', u'ENSMUSG00000021318']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048659', NS='BP', enrichment='e', name='smooth muscle cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021555', u'ENSMUSG00000061751', u'ENSMUSG00000014776', u'ENSMUSG00000031980', u'ENSMUSG00000031616', u'ENSMUSG00000037362']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048661', NS='BP', enrichment='e', name='positive regulation of smooth muscle cell proliferation', ratio_in_study=(17, 1397), ratio_in_pop=(64, 13836), p_uncorrected=0.00014649063170445918, depth=6, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.017127316044109206, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000020053', u'ENSMUSG00000059883', u'ENSMUSG00000030849', u'ENSMUSG00000039191', u'ENSMUSG00000040152', u'ENSMUSG00000032440', u'ENSMUSG00000024620', u'ENSMUSG00000020919', u'ENSMUSG00000032006', u'ENSMUSG00000020644', u'ENSMUSG00000032849', u'ENSMUSG00000020122', u'ENSMUSG00000040552', u'ENSMUSG00000056529', u'ENSMUSG00000037820', u'ENSMUSG00000042626']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000039191', u'ENSMUSG00000044014', u'ENSMUSG00000037820', u'ENSMUSG00000048001', u'ENSMUSG00000032487', u'ENSMUSG00000053819', u'ENSMUSG00000020572', u'ENSMUSG00000024397', u'ENSMUSG00000020516', u'ENSMUSG00000031841', u'ENSMUSG00000028341', u'ENSMUSG00000056529', u'ENSMUSG00000031778', u'ENSMUSG00000005533', u'ENSMUSG00000006519', u'ENSMUSG00000026313', u'ENSMUSG00000020919', u'ENSMUSG00000027665', u'ENSMUSG00000024486', u'ENSMUSG00000022346', u'ENSMUSG00000001642', u'ENSMUSG00000032440', u'ENSMUSG00000024620', u'ENSMUSG00000059883', u'ENSMUSG00000050965', u'ENSMUSG00000028587', u'ENSMUSG00000038418', u'ENSMUSG00000032849', u'ENSMUSG00000021109', u'ENSMUSG00000001729', u'ENSMUSG00000040552', u'ENSMUSG00000028991', u'ENSMUSG00000021103', u'ENSMUSG00000042626', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000027947', u'ENSMUSG00000059588', u'ENSMUSG00000017831', u'ENSMUSG00000054115', u'ENSMUSG00000039217', u'ENSMUSG00000026104', u'ENSMUSG00000052684', u'ENSMUSG00000000489', u'ENSMUSG00000030849', u'ENSMUSG00000029167', u'ENSMUSG00000031392', u'ENSMUSG00000038146', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000045092', u'ENSMUSG00000032508', u'ENSMUSG00000040152', u'ENSMUSG00000022607', u'ENSMUSG00000005413', u'ENSMUSG00000061079', u'ENSMUSG00000027164', u'ENSMUSG00000021835', u'ENSMUSG00000032006', u'ENSMUSG00000020644', u'ENSMUSG00000020122', u'ENSMUSG00000024639', u'ENSMUSG00000038224']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048662', NS='BP', enrichment='e', name='negative regulation of smooth muscle cell proliferation', ratio_in_study=(6, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.057001937918165255, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041417', u'ENSMUSG00000004558', u'ENSMUSG00000000326', u'ENSMUSG00000022548', u'ENSMUSG00000007655', u'ENSMUSG00000026185']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000027931', u'ENSMUSG00000024397', u'ENSMUSG00000003032', u'ENSMUSG00000059552', u'ENSMUSG00000002250', u'ENSMUSG00000022206', u'ENSMUSG00000036564', u'ENSMUSG00000029020', u'ENSMUSG00000004558', u'ENSMUSG00000024096', u'ENSMUSG00000032501', u'ENSMUSG00000028978', u'ENSMUSG00000019772', u'ENSMUSG00000072115', u'ENSMUSG00000020427', u'ENSMUSG00000024949', u'ENSMUSG00000029167', u'ENSMUSG00000026185', u'ENSMUSG00000041417', u'ENSMUSG00000005413', u'ENSMUSG00000000326', u'ENSMUSG00000022548', u'ENSMUSG00000028988', u'ENSMUSG00000019768', u'ENSMUSG00000030890', u'ENSMUSG00000007655', u'ENSMUSG00000011171', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048663', NS='BP', enrichment='e', name='neuron fate commitment', ratio_in_study=(7, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.0017793974038341196, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.096369709050409258, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000021318', u'ENSMUSG00000020644', u'ENSMUSG00000007613', u'ENSMUSG00000024420', u'ENSMUSG00000074637', u'ENSMUSG00000046160']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000020052', u'ENSMUSG00000026923', u'ENSMUSG00000021848', u'ENSMUSG00000022952', u'ENSMUSG00000043439', u'ENSMUSG00000024515', u'ENSMUSG00000061911', u'ENSMUSG00000024420', u'ENSMUSG00000039239', u'ENSMUSG00000062991', u'ENSMUSG00000007613', u'ENSMUSG00000021835', u'ENSMUSG00000020644', u'ENSMUSG00000074637', u'ENSMUSG00000038146', u'ENSMUSG00000021318', u'ENSMUSG00000046160', u'ENSMUSG00000039830']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042055'])),
    NtGoeaResults(GO='GO:0048664', NS='BP', enrichment='e', name='neuron fate determination', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026586']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026586', u'ENSMUSG00000021848', u'ENSMUSG00000006699', u'ENSMUSG00000020950', u'ENSMUSG00000021743']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048666', NS='BP', enrichment='p', name='neuron development', ratio_in_study=(2, 1397), ratio_in_pop=(46, 13836), p_uncorrected=0.32080854163954736, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000031918']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000055471', u'ENSMUSG00000038065', u'ENSMUSG00000020366', u'ENSMUSG00000033585', u'ENSMUSG00000034394', u'ENSMUSG00000049336', u'ENSMUSG00000002393', u'ENSMUSG00000046709', u'ENSMUSG00000038255', u'ENSMUSG00000048078', u'ENSMUSG00000055078', u'ENSMUSG00000029050', u'ENSMUSG00000048402', u'ENSMUSG00000027660', u'ENSMUSG00000029104', u'ENSMUSG00000029026', u'ENSMUSG00000035139', u'ENSMUSG00000068329', u'ENSMUSG00000006818', u'ENSMUSG00000049107', u'ENSMUSG00000022952', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000025810', u'ENSMUSG00000063659', u'ENSMUSG00000025759', u'ENSMUSG00000035086', u'ENSMUSG00000020052', u'ENSMUSG00000045216', u'ENSMUSG00000040276', u'ENSMUSG00000061911', u'ENSMUSG00000016150', u'ENSMUSG00000039239', u'ENSMUSG00000033676', u'ENSMUSG00000035958', u'ENSMUSG00000021983', u'ENSMUSG00000023951', u'ENSMUSG00000031918', u'ENSMUSG00000038417', u'ENSMUSG00000037475', u'ENSMUSG00000034701', u'ENSMUSG00000020484', u'ENSMUSG00000038718', u'ENSMUSG00000031971', u'ENSMUSG00000039542', u'ENSMUSG00000007653']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048667', NS='BP', enrichment='e', name='cell morphogenesis involved in neuron differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000020644']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020644', u'ENSMUSG00000033735', u'ENSMUSG00000005360', u'ENSMUSG00000025232', u'ENSMUSG00000033004', u'ENSMUSG00000020770', u'ENSMUSG00000020950', u'ENSMUSG00000022528', u'ENSMUSG00000022105', u'ENSMUSG00000005583', u'ENSMUSG00000039230']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048671', NS='BP', enrichment='e', name='negative regulation of collateral sprouting', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000070509']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000031137', u'ENSMUSG00000001627', u'ENSMUSG00000036264', u'ENSMUSG00000000861', u'ENSMUSG00000013236', u'ENSMUSG00000070509', u'ENSMUSG00000004798', u'ENSMUSG00000028289']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048675', NS='BP', enrichment='e', name='axon extension', ratio_in_study=(4, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.31138454700064944, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053646', u'ENSMUSG00000031385', u'ENSMUSG00000025809', u'ENSMUSG00000021823']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000029512', u'ENSMUSG00000031385', u'ENSMUSG00000038264', u'ENSMUSG00000028300', u'ENSMUSG00000031285', u'ENSMUSG00000030447', u'ENSMUSG00000033585', u'ENSMUSG00000031302', u'ENSMUSG00000018411', u'ENSMUSG00000029071', u'ENSMUSG00000053646', u'ENSMUSG00000000247', u'ENSMUSG00000021823', u'ENSMUSG00000048482', u'ENSMUSG00000031010', u'ENSMUSG00000027797', u'ENSMUSG00000025809', u'ENSMUSG00000033396', u'ENSMUSG00000004798', u'ENSMUSG00000022231', u'ENSMUSG00000060681', u'ENSMUSG00000029673', u'ENSMUSG00000026014', u'ENSMUSG00000052133', u'ENSMUSG00000052727']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048676'])),
    NtGoeaResults(GO='GO:0048677', NS='BP', enrichment='e', name='axon extension involved in regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052911']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052911']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048678', NS='BP', enrichment='p', name='response to axon injury', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062312']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024501', u'ENSMUSG00000001827', u'ENSMUSG00000003873', u'ENSMUSG00000054252', u'ENSMUSG00000049670', u'ENSMUSG00000006818', u'ENSMUSG00000062312', u'ENSMUSG00000021311', u'ENSMUSG00000022324', u'ENSMUSG00000051379', u'ENSMUSG00000004936', u'ENSMUSG00000022982', u'ENSMUSG00000016995']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048681', NS='BP', enrichment='e', name='negative regulation of axon regeneration', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000070509', u'ENSMUSG00000015714']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000032913', u'ENSMUSG00000015714', u'ENSMUSG00000013663', u'ENSMUSG00000042105', u'ENSMUSG00000032340', u'ENSMUSG00000026235', u'ENSMUSG00000013236', u'ENSMUSG00000064023', u'ENSMUSG00000070509', u'ENSMUSG00000045287', u'ENSMUSG00000030657']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048698', NS='BP', enrichment='e', name='negative regulation of collateral sprouting in absence of injury', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036580']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036580']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048699', NS='BP', enrichment='e', name='generation of neurons', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000031565']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020052', u'ENSMUSG00000029516', u'ENSMUSG00000037475', u'ENSMUSG00000030201', u'ENSMUSG00000034675', u'ENSMUSG00000034460', u'ENSMUSG00000045382', u'ENSMUSG00000049107', u'ENSMUSG00000031565']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048701', NS='BP', enrichment='e', name='embryonic cranial skeleton morphogenesis', ratio_in_study=(4, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.2720521071120207, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026586', u'ENSMUSG00000032440', u'ENSMUSG00000030849', u'ENSMUSG00000007613']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028226', u'ENSMUSG00000084946', u'ENSMUSG00000052957', u'ENSMUSG00000029231', u'ENSMUSG00000030849', u'ENSMUSG00000032440', u'ENSMUSG00000032402', u'ENSMUSG00000034460', u'ENSMUSG00000046822', u'ENSMUSG00000027523', u'ENSMUSG00000044791', u'ENSMUSG00000026586', u'ENSMUSG00000024169', u'ENSMUSG00000039153', u'ENSMUSG00000000957', u'ENSMUSG00000025580', u'ENSMUSG00000052310', u'ENSMUSG00000007613', u'ENSMUSG00000022141', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000037890']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048704', NS='BP', enrichment='p', name='embryonic skeletal system morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(24, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026586', u'ENSMUSG00000021318']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000038331', u'ENSMUSG00000026739', u'ENSMUSG00000028763', u'ENSMUSG00000042050', u'ENSMUSG00000032087', u'ENSMUSG00000018537', u'ENSMUSG00000034612', u'ENSMUSG00000000126', u'ENSMUSG00000034460', u'ENSMUSG00000022770', u'ENSMUSG00000037486', u'ENSMUSG00000005583', u'ENSMUSG00000063632', u'ENSMUSG00000011658', u'ENSMUSG00000027966', u'ENSMUSG00000040310', u'ENSMUSG00000026586', u'ENSMUSG00000045039', u'ENSMUSG00000024947', u'ENSMUSG00000021318', u'ENSMUSG00000021835', u'ENSMUSG00000037169', u'ENSMUSG00000066595']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048705', NS='BP', enrichment='e', name='skeletal system morphogenesis', ratio_in_study=(9, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.019045624454389412, depth=4, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000040711', u'ENSMUSG00000033540', u'ENSMUSG00000024620', u'ENSMUSG00000064325', u'ENSMUSG00000024330', u'ENSMUSG00000020097', u'ENSMUSG00000007613', u'ENSMUSG00000001506', u'ENSMUSG00000004637']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000061393', u'ENSMUSG00000040268', u'ENSMUSG00000033762', u'ENSMUSG00000020846', u'ENSMUSG00000072663', u'ENSMUSG00000024330', u'ENSMUSG00000020692', u'ENSMUSG00000074733', u'ENSMUSG00000029231', u'ENSMUSG00000032547', u'ENSMUSG00000022346', u'ENSMUSG00000024620', u'ENSMUSG00000019947', u'ENSMUSG00000019969', u'ENSMUSG00000035569', u'ENSMUSG00000030201', u'ENSMUSG00000027966', u'ENSMUSG00000029468', u'ENSMUSG00000040310', u'ENSMUSG00000064325', u'ENSMUSG00000024169', u'ENSMUSG00000039153', u'ENSMUSG00000044042', u'ENSMUSG00000031740', u'ENSMUSG00000004637', u'ENSMUSG00000001506', u'ENSMUSG00000010047', u'ENSMUSG00000040711', u'ENSMUSG00000033540', u'ENSMUSG00000032515', u'ENSMUSG00000022483', u'ENSMUSG00000002731', u'ENSMUSG00000027777', u'ENSMUSG00000032512', u'ENSMUSG00000020097', u'ENSMUSG00000007613', u'ENSMUSG00000024750', u'ENSMUSG00000034135', u'ENSMUSG00000027739', u'ENSMUSG00000034640']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048706', NS='BP', enrichment='p', name='embryonic skeletal system development', ratio_in_study=(1, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.5061505808421848, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001506']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000021994', u'ENSMUSG00000041911', u'ENSMUSG00000016918', u'ENSMUSG00000040856', u'ENSMUSG00000018537', u'ENSMUSG00000001280', u'ENSMUSG00000028521', u'ENSMUSG00000048616', u'ENSMUSG00000046985', u'ENSMUSG00000052534', u'ENSMUSG00000001506', u'ENSMUSG00000034121', u'ENSMUSG00000052957', u'ENSMUSG00000052155', u'ENSMUSG00000058886', u'ENSMUSG00000006800', u'ENSMUSG00000059474', u'ENSMUSG00000036617', u'ENSMUSG00000024713', u'ENSMUSG00000027109', u'ENSMUSG00000021835', u'ENSMUSG00000024990', u'ENSMUSG00000021974']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048708', NS='BP', enrichment='e', name='astrocyte differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000027168', u'ENSMUSG00000051910']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034394', u'ENSMUSG00000026923', u'ENSMUSG00000027434', u'ENSMUSG00000048001', u'ENSMUSG00000003235', u'ENSMUSG00000004040', u'ENSMUSG00000026341', u'ENSMUSG00000027168', u'ENSMUSG00000051910', u'ENSMUSG00000001911']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048709', NS='BP', enrichment='e', name='oligodendrocyte differentiation', ratio_in_study=(12, 1397), ratio_in_pop=(26, 13836), p_uncorrected=2.684625703111141e-06, depth=5, study_count=12, p_sm_bonferroni=0.042164731293063584, p_fdr_bh=0.00071465646259429808, study_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000017344', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000036098', u'ENSMUSG00000033006', u'ENSMUSG00000027858', u'ENSMUSG00000055254', u'ENSMUSG00000062312', u'ENSMUSG00000051910', u'ENSMUSG00000046160', u'ENSMUSG00000006782']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000031302', u'ENSMUSG00000046160', u'ENSMUSG00000021318', u'ENSMUSG00000079055', u'ENSMUSG00000027748', u'ENSMUSG00000041540', u'ENSMUSG00000006782', u'ENSMUSG00000051910', u'ENSMUSG00000024176', u'ENSMUSG00000021848', u'ENSMUSG00000020052', u'ENSMUSG00000039384', u'ENSMUSG00000033006', u'ENSMUSG00000039830', u'ENSMUSG00000055254', u'ENSMUSG00000068748', u'ENSMUSG00000025314', u'ENSMUSG00000017344', u'ENSMUSG00000000567', u'ENSMUSG00000041309', u'ENSMUSG00000036098', u'ENSMUSG00000062991', u'ENSMUSG00000027858', u'ENSMUSG00000062312', u'ENSMUSG00000028969']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048710', NS='BP', enrichment='e', name='regulation of astrocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000053024']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048711', NS='BP', enrichment='e', name='positive regulation of astrocyte differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000026923', u'ENSMUSG00000021756', u'ENSMUSG00000020644', u'ENSMUSG00000026249']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000034394', u'ENSMUSG00000026923', u'ENSMUSG00000026249', u'ENSMUSG00000036634', u'ENSMUSG00000026341', u'ENSMUSG00000024381', u'ENSMUSG00000024735', u'ENSMUSG00000020644', u'ENSMUSG00000022528', u'ENSMUSG00000027358', u'ENSMUSG00000021756']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048712', NS='BP', enrichment='e', name='negative regulation of astrocyte differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000026424', u'ENSMUSG00000021379', u'ENSMUSG00000019803']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000031393', u'ENSMUSG00000033326', u'ENSMUSG00000037169', u'ENSMUSG00000020716', u'ENSMUSG00000048001', u'ENSMUSG00000059146', u'ENSMUSG00000054252', u'ENSMUSG00000019803', u'ENSMUSG00000048616', u'ENSMUSG00000026424', u'ENSMUSG00000024561', u'ENSMUSG00000028519', u'ENSMUSG00000021379']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048714', NS='BP', enrichment='e', name='positive regulation of oligodendrocyte differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.4180721275500517, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000020774', u'ENSMUSG00000062078']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000044519', u'ENSMUSG00000039830', u'ENSMUSG00000029026', u'ENSMUSG00000037855', u'ENSMUSG00000062078', u'ENSMUSG00000028945', u'ENSMUSG00000027303', u'ENSMUSG00000027995', u'ENSMUSG00000023110', u'ENSMUSG00000027434', u'ENSMUSG00000039952', u'ENSMUSG00000022425', u'ENSMUSG00000048078', u'ENSMUSG00000020774', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000028991', u'ENSMUSG00000045382']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048715', NS='BP', enrichment='e', name='negative regulation of oligodendrocyte differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000026923', u'ENSMUSG00000021379', u'ENSMUSG00000020644']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000020716', u'ENSMUSG00000048001', u'ENSMUSG00000039384', u'ENSMUSG00000006932', u'ENSMUSG00000049556', u'ENSMUSG00000021835', u'ENSMUSG00000015149', u'ENSMUSG00000020644', u'ENSMUSG00000022528', u'ENSMUSG00000041911', u'ENSMUSG00000021379']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048730', NS='BP', enrichment='e', name='epidermis morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021732', u'ENSMUSG00000041415', u'ENSMUSG00000003032', u'ENSMUSG00000026167', u'ENSMUSG00000004846', u'ENSMUSG00000032187', u'ENSMUSG00000006699']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048732', NS='BP', enrichment='e', name='gland development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018654']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030898', u'ENSMUSG00000001288', u'ENSMUSG00000034987', u'ENSMUSG00000018654', u'ENSMUSG00000019256']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048733', NS='BP', enrichment='e', name='sebaceous gland development', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000024515', u'ENSMUSG00000028053', u'ENSMUSG00000037071', u'ENSMUSG00000053411', u'ENSMUSG00000026167', u'ENSMUSG00000028403']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048738', NS='BP', enrichment='e', name='cardiac muscle tissue development', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000013584']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000024099', u'ENSMUSG00000020289', u'ENSMUSG00000013663', u'ENSMUSG00000009569', u'ENSMUSG00000025809', u'ENSMUSG00000013584', u'ENSMUSG00000020354', u'ENSMUSG00000008999', u'ENSMUSG00000062991', u'ENSMUSG00000031622', u'ENSMUSG00000009995', u'ENSMUSG00000032179', u'ENSMUSG00000022306', u'ENSMUSG00000024990', u'ENSMUSG00000039539', u'ENSMUSG00000028763', u'ENSMUSG00000028991', u'ENSMUSG00000034520', u'ENSMUSG00000026029']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048741', NS='BP', enrichment='e', name='skeletal muscle fiber development', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000001761', u'ENSMUSG00000000058']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000074001', u'ENSMUSG00000036766', u'ENSMUSG00000001761', u'ENSMUSG00000031902', u'ENSMUSG00000046312', u'ENSMUSG00000015342', u'ENSMUSG00000028161', u'ENSMUSG00000063856', u'ENSMUSG00000030592', u'ENSMUSG00000031972', u'ENSMUSG00000022951', u'ENSMUSG00000022089', u'ENSMUSG00000036006', u'ENSMUSG00000050989', u'ENSMUSG00000029050', u'ENSMUSG00000000058', u'ENSMUSG00000007617']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048743', NS='BP', enrichment='e', name='positive regulation of skeletal muscle fiber development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000057329']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048745', NS='BP', enrichment='p', name='smooth muscle tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000074733', u'ENSMUSG00000026814', u'ENSMUSG00000020716', u'ENSMUSG00000032327', u'ENSMUSG00000030067', u'ENSMUSG00000027777', u'ENSMUSG00000026768', u'ENSMUSG00000024620', u'ENSMUSG00000024750', u'ENSMUSG00000019256', u'ENSMUSG00000021217', u'ENSMUSG00000021835', u'ENSMUSG00000022770', u'ENSMUSG00000029563', u'ENSMUSG00000034640']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048747', NS='BP', enrichment='e', name='muscle fiber development', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068699', u'ENSMUSG00000027985']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029223', u'ENSMUSG00000028745', u'ENSMUSG00000044177', u'ENSMUSG00000024527', u'ENSMUSG00000027985', u'ENSMUSG00000068699', u'ENSMUSG00000017412', u'ENSMUSG00000045103', u'ENSMUSG00000036676', u'ENSMUSG00000054640', u'ENSMUSG00000010066', u'ENSMUSG00000021650', u'ENSMUSG00000029156']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048752', NS='BP', enrichment='e', name='semicircular canal morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041235']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000041235', u'ENSMUSG00000028341', u'ENSMUSG00000021732']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048753', NS='BP', enrichment='e', name='pigment granule organization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057329']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000019726']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048754', NS='BP', enrichment='e', name='branching morphogenesis of an epithelial tube', ratio_in_study=(5, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.20835985747609445, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.88902470022264046, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000020053', u'ENSMUSG00000026923', u'ENSMUSG00000021318', u'ENSMUSG00000037242']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000026923', u'ENSMUSG00000021732', u'ENSMUSG00000030218', u'ENSMUSG00000008999', u'ENSMUSG00000032855', u'ENSMUSG00000028413', u'ENSMUSG00000037242', u'ENSMUSG00000048402', u'ENSMUSG00000044562', u'ENSMUSG00000041415', u'ENSMUSG00000039994', u'ENSMUSG00000015647', u'ENSMUSG00000034121', u'ENSMUSG00000022114', u'ENSMUSG00000020053', u'ENSMUSG00000029528', u'ENSMUSG00000031558', u'ENSMUSG00000000957', u'ENSMUSG00000021318', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000022231', u'ENSMUSG00000030774', u'ENSMUSG00000049488', u'ENSMUSG00000040385', u'ENSMUSG00000036856', u'ENSMUSG00000021835', u'ENSMUSG00000037169']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048755', NS='BP', enrichment='e', name='branching morphogenesis of a nerve', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028289', u'ENSMUSG00000030849', u'ENSMUSG00000039852', u'ENSMUSG00000032259']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048757', NS='BP', enrichment='e', name='pigment granule maturation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025351']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025351']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048762', NS='BP', enrichment='e', name='mesenchymal cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031565']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000030849', u'ENSMUSG00000008999', u'ENSMUSG00000048616', u'ENSMUSG00000027803', u'ENSMUSG00000031565', u'ENSMUSG00000027358']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048763', NS='MF', enrichment='e', name='calcium-induced calcium release activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000030592', u'ENSMUSG00000034462', u'ENSMUSG00000057378']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048771', NS='BP', enrichment='e', name='tissue remodeling', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000023031', u'ENSMUSG00000021702', u'ENSMUSG00000041235', u'ENSMUSG00000024781']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000031740', u'ENSMUSG00000021702', u'ENSMUSG00000041235', u'ENSMUSG00000023031', u'ENSMUSG00000000957', u'ENSMUSG00000024781']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048786', NS='CC', enrichment='p', name='presynaptic active zone', ratio_in_study=(1, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.35929641779249955, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000030172', u'ENSMUSG00000062151', u'ENSMUSG00000003974', u'ENSMUSG00000070880', u'ENSMUSG00000032589', u'ENSMUSG00000031144', u'ENSMUSG00000028005', u'ENSMUSG00000032890', u'ENSMUSG00000033389', u'ENSMUSG00000037541', u'ENSMUSG00000056755', u'ENSMUSG00000037771', u'ENSMUSG00000038665', u'ENSMUSG00000005886', u'ENSMUSG00000061601', u'ENSMUSG00000003863', u'ENSMUSG00000070570', u'ENSMUSG00000053647', u'ENSMUSG00000037217', u'ENSMUSG00000007989', u'ENSMUSG00000034799', u'ENSMUSG00000055254', u'ENSMUSG00000028456', u'ENSMUSG00000038486', u'ENSMUSG00000042429', u'ENSMUSG00000040640', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000035226', u'ENSMUSG00000022009']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048806', NS='BP', enrichment='e', name='genitalia development', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000049625', u'ENSMUSG00000043733']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021994', u'ENSMUSG00000027679', u'ENSMUSG00000049625', u'ENSMUSG00000043733', u'ENSMUSG00000041235']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048812', NS='BP', enrichment='e', name='neuron projection morphogenesis', ratio_in_study=(7, 1397), ratio_in_pop=(63, 13836), p_uncorrected=0.6788505287133069, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053646', u'ENSMUSG00000042284', u'ENSMUSG00000050953', u'ENSMUSG00000022037', u'ENSMUSG00000020122', u'ENSMUSG00000026074', u'ENSMUSG00000021702']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000031478', u'ENSMUSG00000045348', u'ENSMUSG00000022382', u'ENSMUSG00000032036', u'ENSMUSG00000008999', u'ENSMUSG00000024795', u'ENSMUSG00000020476', u'ENSMUSG00000032854', u'ENSMUSG00000035390', u'ENSMUSG00000063410', u'ENSMUSG00000020827', u'ENSMUSG00000026883', u'ENSMUSG00000021994', u'ENSMUSG00000001847', u'ENSMUSG00000033335', u'ENSMUSG00000036273', u'ENSMUSG00000026024', u'ENSMUSG00000034867', u'ENSMUSG00000053646', u'ENSMUSG00000031016', u'ENSMUSG00000022055', u'ENSMUSG00000017167', u'ENSMUSG00000031517', u'ENSMUSG00000042605', u'ENSMUSG00000039419', u'ENSMUSG00000022037', u'ENSMUSG00000054263', u'ENSMUSG00000039834', u'ENSMUSG00000027692', u'ENSMUSG00000039057', u'ENSMUSG00000040276', u'ENSMUSG00000031112', u'ENSMUSG00000029765', u'ENSMUSG00000024044', u'ENSMUSG00000021702', u'ENSMUSG00000019505', u'ENSMUSG00000019261', u'ENSMUSG00000004936', u'ENSMUSG00000032846', u'ENSMUSG00000031558', u'ENSMUSG00000064023', u'ENSMUSG00000033066', u'ENSMUSG00000042284', u'ENSMUSG00000041120', u'ENSMUSG00000033792', u'ENSMUSG00000031078', u'ENSMUSG00000060681', u'ENSMUSG00000053046', u'ENSMUSG00000041362', u'ENSMUSG00000025020', u'ENSMUSG00000054976', u'ENSMUSG00000062960', u'ENSMUSG00000030774', u'ENSMUSG00000019970', u'ENSMUSG00000041415', u'ENSMUSG00000027859', u'ENSMUSG00000050953', u'ENSMUSG00000026425', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000026074', u'ENSMUSG00000028969']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048813', NS='BP', enrichment='e', name='dendrite morphogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.802636226125405, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000025809', u'ENSMUSG00000027253', u'ENSMUSG00000025555', u'ENSMUSG00000039361']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000048960', u'ENSMUSG00000068740', u'ENSMUSG00000025959', u'ENSMUSG00000026596', u'ENSMUSG00000029571', u'ENSMUSG00000055407', u'ENSMUSG00000020827', u'ENSMUSG00000029071', u'ENSMUSG00000030557', u'ENSMUSG00000023030', u'ENSMUSG00000001847', u'ENSMUSG00000024924', u'ENSMUSG00000026028', u'ENSMUSG00000028613', u'ENSMUSG00000057531', u'ENSMUSG00000035910', u'ENSMUSG00000062098', u'ENSMUSG00000044548', u'ENSMUSG00000022619', u'ENSMUSG00000025630', u'ENSMUSG00000027253', u'ENSMUSG00000034656', u'ENSMUSG00000027797', u'ENSMUSG00000058835', u'ENSMUSG00000063063', u'ENSMUSG00000039361', u'ENSMUSG00000033214', u'ENSMUSG00000025809', u'ENSMUSG00000044042', u'ENSMUSG00000036333', u'ENSMUSG00000028883', u'ENSMUSG00000028546', u'ENSMUSG00000033792', u'ENSMUSG00000039852', u'ENSMUSG00000019843', u'ENSMUSG00000050272', u'ENSMUSG00000033565', u'ENSMUSG00000025555', u'ENSMUSG00000031285', u'ENSMUSG00000024617', u'ENSMUSG00000032536', u'ENSMUSG00000041205', u'ENSMUSG00000021936', u'ENSMUSG00000020580', u'ENSMUSG00000028969']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048814', NS='BP', enrichment='e', name='regulation of dendrite morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022261', u'ENSMUSG00000019803']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000036306', u'ENSMUSG00000032216', u'ENSMUSG00000042700', u'ENSMUSG00000033569', u'ENSMUSG00000021451', u'ENSMUSG00000027692', u'ENSMUSG00000027950', u'ENSMUSG00000066129', u'ENSMUSG00000022261', u'ENSMUSG00000051615', u'ENSMUSG00000006476', u'ENSMUSG00000003068', u'ENSMUSG00000022883', u'ENSMUSG00000031157', u'ENSMUSG00000026959', u'ENSMUSG00000019803', u'ENSMUSG00000068748', u'ENSMUSG00000050132', u'ENSMUSG00000022812']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048820', NS='BP', enrichment='e', name='hair follicle maturation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034593', u'ENSMUSG00000039191', u'ENSMUSG00000020716', u'ENSMUSG00000001569', u'ENSMUSG00000038324', u'ENSMUSG00000021595', u'ENSMUSG00000030400']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048821', NS='BP', enrichment='e', name='erythrocyte development', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051910', u'ENSMUSG00000031400']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000031543', u'ENSMUSG00000048118', u'ENSMUSG00000069917', u'ENSMUSG00000031400', u'ENSMUSG00000018160', u'ENSMUSG00000023030', u'ENSMUSG00000056962', u'ENSMUSG00000051910', u'ENSMUSG00000022508', u'ENSMUSG00000022099', u'ENSMUSG00000058587', u'ENSMUSG00000028495', u'ENSMUSG00000079562', u'ENSMUSG00000038871', u'ENSMUSG00000015605', u'ENSMUSG00000039910', u'ENSMUSG00000069919']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048839', NS='BP', enrichment='e', name='inner ear development', ratio_in_study=(13, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.00021603955476625034, depth=3, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.022323139783938996, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000020053', u'ENSMUSG00000021318', u'ENSMUSG00000049625', u'ENSMUSG00000012819', u'ENSMUSG00000037016', u'ENSMUSG00000055435', u'ENSMUSG00000033577', u'ENSMUSG00000021508', u'ENSMUSG00000003031', u'ENSMUSG00000022175', u'ENSMUSG00000043733', u'ENSMUSG00000069170']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000036923', u'ENSMUSG00000067212', u'ENSMUSG00000028785', u'ENSMUSG00000003031', u'ENSMUSG00000035305', u'ENSMUSG00000016528', u'ENSMUSG00000044667', u'ENSMUSG00000022175', u'ENSMUSG00000034957', u'ENSMUSG00000037016', u'ENSMUSG00000010175', u'ENSMUSG00000036256', u'ENSMUSG00000071637', u'ENSMUSG00000052613', u'ENSMUSG00000033577', u'ENSMUSG00000027276', u'ENSMUSG00000062563', u'ENSMUSG00000019906', u'ENSMUSG00000031963', u'ENSMUSG00000000378', u'ENSMUSG00000036905', u'ENSMUSG00000027358', u'ENSMUSG00000061232', u'ENSMUSG00000020053', u'ENSMUSG00000028333', u'ENSMUSG00000055435', u'ENSMUSG00000039239', u'ENSMUSG00000073489', u'ENSMUSG00000021255', u'ENSMUSG00000048482', u'ENSMUSG00000012819', u'ENSMUSG00000021318', u'ENSMUSG00000030761', u'ENSMUSG00000043733', u'ENSMUSG00000037649', u'ENSMUSG00000049625', u'ENSMUSG00000022483', u'ENSMUSG00000034701', u'ENSMUSG00000054252', u'ENSMUSG00000021508', u'ENSMUSG00000014773', u'ENSMUSG00000069170']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048844', NS='BP', enrichment='e', name='artery morphogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.017613510769943785, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000026586', u'ENSMUSG00000041235', u'ENSMUSG00000039191', u'ENSMUSG00000007613']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000039191', u'ENSMUSG00000026814', u'ENSMUSG00000020716', u'ENSMUSG00000032327', u'ENSMUSG00000026586', u'ENSMUSG00000025880', u'ENSMUSG00000002985', u'ENSMUSG00000007613', u'ENSMUSG00000050295', u'ENSMUSG00000041235', u'ENSMUSG00000022528', u'ENSMUSG00000038146', u'ENSMUSG00000025810', u'ENSMUSG00000023951', u'ENSMUSG00000007817']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048845', NS='BP', enrichment='e', name='venous blood vessel morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000075254', u'ENSMUSG00000029710']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000026814', u'ENSMUSG00000075254', u'ENSMUSG00000001300', u'ENSMUSG00000010175', u'ENSMUSG00000029710', u'ENSMUSG00000000378', u'ENSMUSG00000015468']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048846', NS='BP', enrichment='e', name='axon extension involved in axon guidance', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000025969', u'ENSMUSG00000028883', u'ENSMUSG00000001761', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000025810', u'ENSMUSG00000034684']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048852', NS='BP', enrichment='e', name='diencephalon morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000074637']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000021848']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048853', NS='BP', enrichment='e', name='forebrain morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000062234', u'ENSMUSG00000040040', u'ENSMUSG00000001761', u'ENSMUSG00000020716', u'ENSMUSG00000018189', u'ENSMUSG00000013663']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048856', NS='BP', enrichment='e', name='anatomical structure development', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318', u'ENSMUSG00000027253', u'ENSMUSG00000029309']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000025932', u'ENSMUSG00000021848', u'ENSMUSG00000027253', u'ENSMUSG00000028886', u'ENSMUSG00000041415', u'ENSMUSG00000000126', u'ENSMUSG00000036856', u'ENSMUSG00000034460', u'ENSMUSG00000021986', u'ENSMUSG00000021318', u'ENSMUSG00000029309', u'ENSMUSG00000045174']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048861', NS='BP', enrichment='e', name='leukemia inhibitory factor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034394', u'ENSMUSG00000054263', u'ENSMUSG00000021756']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048863', NS='BP', enrichment='e', name='stem cell differentiation', ratio_in_study=(5, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.08770323573777106, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000020101', u'ENSMUSG00000061517', u'ENSMUSG00000030111', u'ENSMUSG00000074637']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000061517', u'ENSMUSG00000017724', u'ENSMUSG00000030111', u'ENSMUSG00000005672', u'ENSMUSG00000038518', u'ENSMUSG00000029267', u'ENSMUSG00000031517', u'ENSMUSG00000042903', u'ENSMUSG00000028580', u'ENSMUSG00000044791', u'ENSMUSG00000034394', u'ENSMUSG00000022394', u'ENSMUSG00000031671', u'ENSMUSG00000039153', u'ENSMUSG00000026873', u'ENSMUSG00000043439', u'ENSMUSG00000017428', u'ENSMUSG00000048450', u'ENSMUSG00000020101', u'ENSMUSG00000019768', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000041483', u'ENSMUSG00000035109']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048864', NS='BP', enrichment='e', name='stem cell development', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000069769', u'ENSMUSG00000026395']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000026395', u'ENSMUSG00000044791', u'ENSMUSG00000069769', u'ENSMUSG00000022382']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048866', NS='BP', enrichment='e', name='stem cell fate specification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025902']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048870', NS='BP', enrichment='e', name='cell motility', ratio_in_study=(7, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.0012301123474129792, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.077536165487668687, study_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000027695', u'ENSMUSG00000022272', u'ENSMUSG00000007613', u'ENSMUSG00000020828', u'ENSMUSG00000032035', u'ENSMUSG00000020758']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000041112', u'ENSMUSG00000001847', u'ENSMUSG00000052593', u'ENSMUSG00000026814', u'ENSMUSG00000027695', u'ENSMUSG00000022272', u'ENSMUSG00000007613', u'ENSMUSG00000054728', u'ENSMUSG00000053560', u'ENSMUSG00000020828', u'ENSMUSG00000033940', u'ENSMUSG00000004936', u'ENSMUSG00000032035', u'ENSMUSG00000040220', u'ENSMUSG00000029581', u'ENSMUSG00000020758', u'ENSMUSG00000006445', u'ENSMUSG00000031078']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048871', NS='BP', enrichment='e', name='multicellular organismal homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037003']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040734', u'ENSMUSG00000037003', u'ENSMUSG00000033585']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048872', NS='BP', enrichment='p', name='homeostasis of number of cells', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027339']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000033726', u'ENSMUSG00000019996', u'ENSMUSG00000032512', u'ENSMUSG00000031536', u'ENSMUSG00000091387', u'ENSMUSG00000049577', u'ENSMUSG00000050357', u'ENSMUSG00000042605', u'ENSMUSG00000079509', u'ENSMUSG00000057789', u'ENSMUSG00000063659', u'ENSMUSG00000040943', u'ENSMUSG00000018974', u'ENSMUSG00000009681', u'ENSMUSG00000039936', u'ENSMUSG00000068036', u'ENSMUSG00000027339', u'ENSMUSG00000036712', u'ENSMUSG00000042548', u'ENSMUSG00000005161', u'ENSMUSG00000024304', u'ENSMUSG00000022682']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048873', NS='BP', enrichment='e', name='homeostasis of number of cells within a tissue', ratio_in_study=(6, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.04879214983810612, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001761', u'ENSMUSG00000000567', u'ENSMUSG00000057329', u'ENSMUSG00000048376', u'ENSMUSG00000024781', u'ENSMUSG00000043733']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000019699', u'ENSMUSG00000003873', u'ENSMUSG00000048000', u'ENSMUSG00000042817', u'ENSMUSG00000031101', u'ENSMUSG00000018012', u'ENSMUSG00000029106', u'ENSMUSG00000030707', u'ENSMUSG00000001847', u'ENSMUSG00000001761', u'ENSMUSG00000048376', u'ENSMUSG00000043733', u'ENSMUSG00000000751', u'ENSMUSG00000040612', u'ENSMUSG00000029468', u'ENSMUSG00000030265', u'ENSMUSG00000024781', u'ENSMUSG00000009628', u'ENSMUSG00000023951', u'ENSMUSG00000022371', u'ENSMUSG00000000567', u'ENSMUSG00000014599', u'ENSMUSG00000057329', u'ENSMUSG00000026526', u'ENSMUSG00000002028', u'ENSMUSG00000020128']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048878', NS='BP', enrichment='e', name='chemical homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033540']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033540', u'ENSMUSG00000045515']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0048935', NS='BP', enrichment='e', name='peripheral nervous system neuron development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004151', u'ENSMUSG00000045991', u'ENSMUSG00000055254']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050121', NS='MF', enrichment='e', name='N-acylglucosamine 2-epimerase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031387']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031387']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050129', NS='MF', enrichment='e', name='N-formylglutamate deformylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000043943']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000043943']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050135', NS='MF', enrichment='e', name='NAD(P)+ nucleosidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029084']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029084']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050250', NS='MF', enrichment='e', name='retinal oxidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000063558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000063558']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050291', NS='MF', enrichment='e', name='sphingosine N-acyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015714']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027035', u'ENSMUSG00000015714', u'ENSMUSG00000008206', u'ENSMUSG00000087408', u'ENSMUSG00000023021', u'ENSMUSG00000058966']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050321', NS='MF', enrichment='p', name='tau-protein kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025537']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025162', u'ENSMUSG00000050697', u'ENSMUSG00000057177', u'ENSMUSG00000035390', u'ENSMUSG00000024969', u'ENSMUSG00000030397', u'ENSMUSG00000025537', u'ENSMUSG00000053046', u'ENSMUSG00000026620', u'ENSMUSG00000028969', u'ENSMUSG00000022812']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050421', NS='MF', enrichment='e', name='nitrite reductase (NO-forming) activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024066']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024039', u'ENSMUSG00000024066']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0016666'])),
    NtGoeaResults(GO='GO:0050427', NS='BP', enrichment='e', name="3'-phosphoadenosine 5'-phosphosulfate metabolic process", ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000003271', u'ENSMUSG00000037370']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050428', NS='BP', enrichment='e', name="3'-phosphoadenosine 5'-phosphosulfate biosynthetic process", ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024899']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024899', u'ENSMUSG00000028032']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050431', NS='MF', enrichment='e', name='transforming growth factor beta binding', ratio_in_study=(6, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.004867793109628367, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.18378259273995945, study_items=set([u'ENSMUSG00000040152', u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000024940', u'ENSMUSG00000046186', u'ENSMUSG00000039646']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000024098', u'ENSMUSG00000026814', u'ENSMUSG00000040152', u'ENSMUSG00000024940', u'ENSMUSG00000001870', u'ENSMUSG00000021253', u'ENSMUSG00000032440', u'ENSMUSG00000044177', u'ENSMUSG00000026836', u'ENSMUSG00000000530', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000046186', u'ENSMUSG00000041936', u'ENSMUSG00000040488', u'ENSMUSG00000039646']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050434', NS='BP', enrichment='e', name='positive regulation of viral transcription', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041390']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000018293', u'ENSMUSG00000042699', u'ENSMUSG00000035623', u'ENSMUSG00000028271', u'ENSMUSG00000041390']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050435', NS='BP', enrichment='e', name='amyloid-beta metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057103', u'ENSMUSG00000032590']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000027820', u'ENSMUSG00000010609', u'ENSMUSG00000032590', u'ENSMUSG00000057103', u'ENSMUSG00000056999', u'ENSMUSG00000040605', u'ENSMUSG00000020681', u'ENSMUSG00000034799', u'ENSMUSG00000003458', u'ENSMUSG00000019969', u'ENSMUSG00000032086']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050501', NS='MF', enrichment='e', name='hyaluronan synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000010051']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000031910']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050632', NS='MF', enrichment='e', name='propionyl-CoA C2-trimethyltridecanoyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028603']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004770'])),
    NtGoeaResults(GO='GO:0050650', NS='BP', enrichment='e', name='chondroitin sulfate proteoglycan biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000045994', u'ENSMUSG00000043587', u'ENSMUSG00000071649', u'ENSMUSG00000042042', u'ENSMUSG00000020868', u'ENSMUSG00000026156']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050656', NS='MF', enrichment='e', name="3'-phosphoadenosine 5'-phosphosulfate binding", ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030711']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030711', u'ENSMUSG00000030930']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050660', NS='MF', enrichment='e', name='flavin adenine dinucleotide binding', ratio_in_study=(9, 1397), ratio_in_pop=(58, 13836), p_uncorrected=0.18514309928301612, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000026003', u'ENSMUSG00000040147', u'ENSMUSG00000015340', u'ENSMUSG00000020777', u'ENSMUSG00000063558', u'ENSMUSG00000018574', u'ENSMUSG00000064294', u'ENSMUSG00000020085']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000042410', u'ENSMUSG00000036932', u'ENSMUSG00000021577', u'ENSMUSG00000038080', u'ENSMUSG00000032872', u'ENSMUSG00000040181', u'ENSMUSG00000042647', u'ENSMUSG00000029098', u'ENSMUSG00000031584', u'ENSMUSG00000006471', u'ENSMUSG00000025037', u'ENSMUSG00000029456', u'ENSMUSG00000063558', u'ENSMUSG00000025155', u'ENSMUSG00000009614', u'ENSMUSG00000064294', u'ENSMUSG00000029361', u'ENSMUSG00000031958', u'ENSMUSG00000031901', u'ENSMUSG00000029009', u'ENSMUSG00000026003', u'ENSMUSG00000034617', u'ENSMUSG00000040147', u'ENSMUSG00000018042', u'ENSMUSG00000027332', u'ENSMUSG00000007603', u'ENSMUSG00000020777', u'ENSMUSG00000030861', u'ENSMUSG00000028978', u'ENSMUSG00000032314', u'ENSMUSG00000031969', u'ENSMUSG00000020085', u'ENSMUSG00000000811', u'ENSMUSG00000020250', u'ENSMUSG00000040888', u'ENSMUSG00000073609', u'ENSMUSG00000003809', u'ENSMUSG00000029545', u'ENSMUSG00000015340', u'ENSMUSG00000075704', u'ENSMUSG00000022351', u'ENSMUSG00000090150', u'ENSMUSG00000016552', u'ENSMUSG00000021235', u'ENSMUSG00000018574', u'ENSMUSG00000028088', u'ENSMUSG00000040170', u'ENSMUSG00000005514', u'ENSMUSG00000027710', u'ENSMUSG00000032342', u'ENSMUSG00000020664', u'ENSMUSG00000036940', u'ENSMUSG00000062908', u'ENSMUSG00000015970', u'ENSMUSG00000034926', u'ENSMUSG00000020648', u'ENSMUSG00000022763']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050661', NS='MF', enrichment='p', name='NADP binding', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031400', u'ENSMUSG00000027187']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000025950', u'ENSMUSG00000040181', u'ENSMUSG00000031584', u'ENSMUSG00000006471', u'ENSMUSG00000029361', u'ENSMUSG00000029009', u'ENSMUSG00000028978', u'ENSMUSG00000021670', u'ENSMUSG00000016194', u'ENSMUSG00000028199', u'ENSMUSG00000021707', u'ENSMUSG00000028088', u'ENSMUSG00000040170', u'ENSMUSG00000005514', u'ENSMUSG00000031400', u'ENSMUSG00000027187', u'ENSMUSG00000033308', u'ENSMUSG00000035637', u'ENSMUSG00000028961', u'ENSMUSG00000032418', u'ENSMUSG00000028980', u'ENSMUSG00000030905']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050663', NS='BP', enrichment='e', name='cytokine secretion', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042312']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026672', u'ENSMUSG00000029869', u'ENSMUSG00000042312', u'ENSMUSG00000002699', u'ENSMUSG00000031980', u'ENSMUSG00000042228']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050665', NS='BP', enrichment='e', name='hydrogen peroxide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015340']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000015340', u'ENSMUSG00000006818', u'ENSMUSG00000022982', u'ENSMUSG00000015950', u'ENSMUSG00000006519']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050667', NS='BP', enrichment='e', name='homocysteine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023921']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028179', u'ENSMUSG00000034617', u'ENSMUSG00000029009', u'ENSMUSG00000023921', u'ENSMUSG00000024039', u'ENSMUSG00000021311']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050668', NS='BP', enrichment='e', name='positive regulation of homocysteine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000326']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000326']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050671', NS='BP', enrichment='e', name='positive regulation of lymphocyte proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000039834', u'ENSMUSG00000039005', u'ENSMUSG00000061762', u'ENSMUSG00000032508', u'ENSMUSG00000021732']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050673', NS='BP', enrichment='p', name='epithelial cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000003458', u'ENSMUSG00000056174', u'ENSMUSG00000021732', u'ENSMUSG00000063810', u'ENSMUSG00000052712', u'ENSMUSG00000068196', u'ENSMUSG00000019874', u'ENSMUSG00000050199', u'ENSMUSG00000030849', u'ENSMUSG00000019969', u'ENSMUSG00000005672']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050678', NS='BP', enrichment='e', name='regulation of epithelial cell proliferation', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000030849', u'ENSMUSG00000022122']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000040681', u'ENSMUSG00000026923', u'ENSMUSG00000030849', u'ENSMUSG00000021732', u'ENSMUSG00000034460', u'ENSMUSG00000048001', u'ENSMUSG00000040289', u'ENSMUSG00000032402', u'ENSMUSG00000022122', u'ENSMUSG00000022528', u'ENSMUSG00000031616', u'ENSMUSG00000031870']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050679', NS='BP', enrichment='e', name='positive regulation of epithelial cell proliferation', ratio_in_study=(16, 1397), ratio_in_pop=(52, 13836), p_uncorrected=3.2676351330835494e-05, depth=6, study_count=16, p_sm_bonferroni=0.51321477400210225, p_fdr_bh=0.0050813343960604178, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000010051', u'ENSMUSG00000026923', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000000567', u'ENSMUSG00000062209', u'ENSMUSG00000026473', u'ENSMUSG00000029999', u'ENSMUSG00000036585', u'ENSMUSG00000062312', u'ENSMUSG00000021796', u'ENSMUSG00000042745', u'ENSMUSG00000020122', u'ENSMUSG00000039004', u'ENSMUSG00000006205']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000026923', u'ENSMUSG00000036923', u'ENSMUSG00000021732', u'ENSMUSG00000039519', u'ENSMUSG00000033933', u'ENSMUSG00000029754', u'ENSMUSG00000018395', u'ENSMUSG00000028341', u'ENSMUSG00000021994', u'ENSMUSG00000021342', u'ENSMUSG00000024959', u'ENSMUSG00000052957', u'ENSMUSG00000010051', u'ENSMUSG00000030849', u'ENSMUSG00000001761', u'ENSMUSG00000022346', u'ENSMUSG00000026473', u'ENSMUSG00000002603', u'ENSMUSG00000036585', u'ENSMUSG00000024985', u'ENSMUSG00000021796', u'ENSMUSG00000033792', u'ENSMUSG00000032179', u'ENSMUSG00000039004', u'ENSMUSG00000006205', u'ENSMUSG00000020053', u'ENSMUSG00000062209', u'ENSMUSG00000042745', u'ENSMUSG00000039059', u'ENSMUSG00000037601', u'ENSMUSG00000029999', u'ENSMUSG00000029563', u'ENSMUSG00000032419', u'ENSMUSG00000058444', u'ENSMUSG00000020857', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000000184', u'ENSMUSG00000034708', u'ENSMUSG00000000567', u'ENSMUSG00000025499', u'ENSMUSG00000031548', u'ENSMUSG00000032511', u'ENSMUSG00000032512', u'ENSMUSG00000062312', u'ENSMUSG00000030067', u'ENSMUSG00000021835', u'ENSMUSG00000019768', u'ENSMUSG00000021974', u'ENSMUSG00000048616', u'ENSMUSG00000020122']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050680', NS='BP', enrichment='e', name='negative regulation of epithelial cell proliferation', ratio_in_study=(10, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.06410921003925622, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000030849', u'ENSMUSG00000000567', u'ENSMUSG00000071856', u'ENSMUSG00000022150', u'ENSMUSG00000003031', u'ENSMUSG00000022323', u'ENSMUSG00000040374', u'ENSMUSG00000074637', u'ENSMUSG00000019920']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000031548', u'ENSMUSG00000013663', u'ENSMUSG00000040274', u'ENSMUSG00000024395', u'ENSMUSG00000071856', u'ENSMUSG00000028576', u'ENSMUSG00000003031', u'ENSMUSG00000026883', u'ENSMUSG00000021994', u'ENSMUSG00000025151', u'ENSMUSG00000046532', u'ENSMUSG00000052957', u'ENSMUSG00000002250', u'ENSMUSG00000040040', u'ENSMUSG00000030849', u'ENSMUSG00000002603', u'ENSMUSG00000030323', u'ENSMUSG00000022150', u'ENSMUSG00000030048', u'ENSMUSG00000017548', u'ENSMUSG00000057113', u'ENSMUSG00000022323', u'ENSMUSG00000021067', u'ENSMUSG00000022770', u'ENSMUSG00000005583', u'ENSMUSG00000019920', u'ENSMUSG00000027168', u'ENSMUSG00000021466', u'ENSMUSG00000030224', u'ENSMUSG00000002496', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000039384', u'ENSMUSG00000032965', u'ENSMUSG00000024947', u'ENSMUSG00000023336', u'ENSMUSG00000022353', u'ENSMUSG00000000303', u'ENSMUSG00000027778', u'ENSMUSG00000029838', u'ENSMUSG00000000567', u'ENSMUSG00000007589', u'ENSMUSG00000054252', u'ENSMUSG00000038564', u'ENSMUSG00000029287', u'ENSMUSG00000021835', u'ENSMUSG00000026361', u'ENSMUSG00000040374', u'ENSMUSG00000017858', u'ENSMUSG00000022105', u'ENSMUSG00000074637', u'ENSMUSG00000027104']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050681', NS='MF', enrichment='p', name='androgen receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057672']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000060450', u'ENSMUSG00000020719', u'ENSMUSG00000032187', u'ENSMUSG00000029634', u'ENSMUSG00000046532', u'ENSMUSG00000057672', u'ENSMUSG00000036940', u'ENSMUSG00000041895', u'ENSMUSG00000025423', u'ENSMUSG00000037447', u'ENSMUSG00000003814', u'ENSMUSG00000020230', u'ENSMUSG00000073968', u'ENSMUSG00000030782', u'ENSMUSG00000055024', u'ENSMUSG00000028397', u'ENSMUSG00000019303', u'ENSMUSG00000021488', u'ENSMUSG00000029110', u'ENSMUSG00000027678', u'ENSMUSG00000002307', u'ENSMUSG00000028964', u'ENSMUSG00000002455', u'ENSMUSG00000021039', u'ENSMUSG00000052889', u'ENSMUSG00000053470']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050684', NS='BP', enrichment='p', name='regulation of mRNA processing', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002007']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032212', u'ENSMUSG00000029062', u'ENSMUSG00000062604', u'ENSMUSG00000024384', u'ENSMUSG00000002052', u'ENSMUSG00000071054', u'ENSMUSG00000004865', u'ENSMUSG00000042699', u'ENSMUSG00000002007', u'ENSMUSG00000021047', u'ENSMUSG00000042625', u'ENSMUSG00000021650']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050687', NS='BP', enrichment='e', name='negative regulation of defense response to virus', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006205']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027598', u'ENSMUSG00000053128', u'ENSMUSG00000034292', u'ENSMUSG00000061130', u'ENSMUSG00000056851', u'ENSMUSG00000018446', u'ENSMUSG00000006205']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050688', NS='BP', enrichment='e', name='regulation of defense response to virus', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030798']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000079363', u'ENSMUSG00000009585', u'ENSMUSG00000021277', u'ENSMUSG00000030798', u'ENSMUSG00000035151']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050689', NS='BP', enrichment='e', name='negative regulation of defense response to virus by host', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000003184']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041241', u'ENSMUSG00000023051', u'ENSMUSG00000003184']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050699', NS='MF', enrichment='p', name='WW domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000346']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000062232', u'ENSMUSG00000053253', u'ENSMUSG00000024795', u'ENSMUSG00000038400', u'ENSMUSG00000030035', u'ENSMUSG00000022500', u'ENSMUSG00000044550', u'ENSMUSG00000022995', u'ENSMUSG00000033335', u'ENSMUSG00000049536', u'ENSMUSG00000054034', u'ENSMUSG00000034958', u'ENSMUSG00000024425', u'ENSMUSG00000017386', u'ENSMUSG00000030340', u'ENSMUSG00000022791', u'ENSMUSG00000025647', u'ENSMUSG00000000346', u'ENSMUSG00000051579', u'ENSMUSG00000031409', u'ENSMUSG00000042712', u'ENSMUSG00000032657']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050700', NS='MF', enrichment='e', name='CARD domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037523']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000026928', u'ENSMUSG00000069874', u'ENSMUSG00000033538', u'ENSMUSG00000038058', u'ENSMUSG00000037523', u'ENSMUSG00000041135']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050702', NS='BP', enrichment='e', name='interleukin-1 beta secretion', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000039005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037860', u'ENSMUSG00000015243', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050703', NS='BP', enrichment='e', name='interleukin-1 alpha secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042312']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042312']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050707', NS='BP', enrichment='e', name='regulation of cytokine secretion', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000044827', u'ENSMUSG00000024978', u'ENSMUSG00000039005']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000045322', u'ENSMUSG00000024978', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000042228', u'ENSMUSG00000039005']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050708', NS='BP', enrichment='p', name='regulation of protein secretion', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020536']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020282', u'ENSMUSG00000026335', u'ENSMUSG00000028641', u'ENSMUSG00000033628', u'ENSMUSG00000019790', u'ENSMUSG00000074513', u'ENSMUSG00000034175', u'ENSMUSG00000026740', u'ENSMUSG00000019986', u'ENSMUSG00000020536']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050710', NS='BP', enrichment='e', name='negative regulation of cytokine secretion', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000022018', u'ENSMUSG00000020077']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000090958', u'ENSMUSG00000024526', u'ENSMUSG00000050199', u'ENSMUSG00000031778', u'ENSMUSG00000022018', u'ENSMUSG00000020077']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050711', NS='BP', enrichment='e', name='negative regulation of interleukin-1 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000036986']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050714', NS='BP', enrichment='p', name='positive regulation of protein secretion', ratio_in_study=(2, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.7636947314463428, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000052397']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000038346', u'ENSMUSG00000036391', u'ENSMUSG00000002059', u'ENSMUSG00000071866', u'ENSMUSG00000046519', u'ENSMUSG00000036435', u'ENSMUSG00000022789', u'ENSMUSG00000048076', u'ENSMUSG00000022200', u'ENSMUSG00000002603', u'ENSMUSG00000036622', u'ENSMUSG00000026778', u'ENSMUSG00000049044', u'ENSMUSG00000021253', u'ENSMUSG00000000631', u'ENSMUSG00000020053', u'ENSMUSG00000024049', u'ENSMUSG00000052397', u'ENSMUSG00000029468', u'ENSMUSG00000072115', u'ENSMUSG00000022829', u'ENSMUSG00000039239', u'ENSMUSG00000055024', u'ENSMUSG00000027399', u'ENSMUSG00000031555', u'ENSMUSG00000027804', u'ENSMUSG00000037032', u'ENSMUSG00000028456', u'ENSMUSG00000034584', u'ENSMUSG00000051747']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050715', NS='BP', enrichment='e', name='positive regulation of cytokine secretion', ratio_in_study=(7, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.0017793974038341196, depth=9, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.096369709050409258, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000029915', u'ENSMUSG00000028874', u'ENSMUSG00000003184', u'ENSMUSG00000021457', u'ENSMUSG00000044811', u'ENSMUSG00000022018']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000057666', u'ENSMUSG00000051439', u'ENSMUSG00000025888', u'ENSMUSG00000029468', u'ENSMUSG00000029915', u'ENSMUSG00000040722', u'ENSMUSG00000027995', u'ENSMUSG00000027646', u'ENSMUSG00000003184', u'ENSMUSG00000021457', u'ENSMUSG00000032076', u'ENSMUSG00000033307', u'ENSMUSG00000029276', u'ENSMUSG00000031934', u'ENSMUSG00000044811', u'ENSMUSG00000028874', u'ENSMUSG00000027399', u'ENSMUSG00000031980', u'ENSMUSG00000022018']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050718', NS='BP', enrichment='e', name='positive regulation of interleukin-1 beta secretion', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022575', u'ENSMUSG00000039005']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000000982', u'ENSMUSG00000025888', u'ENSMUSG00000039005', u'ENSMUSG00000029468', u'ENSMUSG00000027995', u'ENSMUSG00000030793', u'ENSMUSG00000032691', u'ENSMUSG00000066551', u'ENSMUSG00000033538', u'ENSMUSG00000031934', u'ENSMUSG00000022967', u'ENSMUSG00000021994', u'ENSMUSG00000037860', u'ENSMUSG00000022575', u'ENSMUSG00000041135', u'ENSMUSG00000079227', u'ENSMUSG00000037012']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050727', NS='BP', enrichment='e', name='regulation of inflammatory response', ratio_in_study=(4, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.7905037929079384, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000021775', u'ENSMUSG00000031596', u'ENSMUSG00000039005']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000032815', u'ENSMUSG00000068037', u'ENSMUSG00000045322', u'ENSMUSG00000034023', u'ENSMUSG00000030793', u'ENSMUSG00000033174', u'ENSMUSG00000025017', u'ENSMUSG00000030525', u'ENSMUSG00000031671', u'ENSMUSG00000024927', u'ENSMUSG00000022191', u'ENSMUSG00000032508', u'ENSMUSG00000041415', u'ENSMUSG00000039842', u'ENSMUSG00000050310', u'ENSMUSG00000028964', u'ENSMUSG00000021901', u'ENSMUSG00000021775', u'ENSMUSG00000039005', u'ENSMUSG00000038264', u'ENSMUSG00000020400', u'ENSMUSG00000024789', u'ENSMUSG00000075706', u'ENSMUSG00000033538', u'ENSMUSG00000031596', u'ENSMUSG00000030107', u'ENSMUSG00000033510', u'ENSMUSG00000031980', u'ENSMUSG00000042228', u'ENSMUSG00000005951', u'ENSMUSG00000025888', u'ENSMUSG00000027030', u'ENSMUSG00000035673', u'ENSMUSG00000032691', u'ENSMUSG00000022508', u'ENSMUSG00000019768', u'ENSMUSG00000022749', u'ENSMUSG00000026072']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050728', NS='BP', enrichment='e', name='negative regulation of inflammatory response', ratio_in_study=(10, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.06701127719073141, depth=7, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000013707', u'ENSMUSG00000028163', u'ENSMUSG00000032238', u'ENSMUSG00000028864', u'ENSMUSG00000032035', u'ENSMUSG00000002985', u'ENSMUSG00000044786', u'ENSMUSG00000000753', u'ENSMUSG00000053475', u'ENSMUSG00000028599']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000013707', u'ENSMUSG00000044258', u'ENSMUSG00000022383', u'ENSMUSG00000032238', u'ENSMUSG00000032420', u'ENSMUSG00000023571', u'ENSMUSG00000043683', u'ENSMUSG00000030525', u'ENSMUSG00000041939', u'ENSMUSG00000062585', u'ENSMUSG00000045730', u'ENSMUSG00000017631', u'ENSMUSG00000037362', u'ENSMUSG00000002250', u'ENSMUSG00000022552', u'ENSMUSG00000028885', u'ENSMUSG00000041193', u'ENSMUSG00000003541', u'ENSMUSG00000035914', u'ENSMUSG00000024539', u'ENSMUSG00000028864', u'ENSMUSG00000032035', u'ENSMUSG00000002985', u'ENSMUSG00000024425', u'ENSMUSG00000032402', u'ENSMUSG00000000753', u'ENSMUSG00000022033', u'ENSMUSG00000031696', u'ENSMUSG00000005087', u'ENSMUSG00000059588', u'ENSMUSG00000009681', u'ENSMUSG00000028053', u'ENSMUSG00000053647', u'ENSMUSG00000002108', u'ENSMUSG00000030341', u'ENSMUSG00000075701', u'ENSMUSG00000025340', u'ENSMUSG00000046034', u'ENSMUSG00000031558', u'ENSMUSG00000027298', u'ENSMUSG00000038552', u'ENSMUSG00000032109', u'ENSMUSG00000034485', u'ENSMUSG00000042429', u'ENSMUSG00000028163', u'ENSMUSG00000037104', u'ENSMUSG00000032691', u'ENSMUSG00000053113', u'ENSMUSG00000044786', u'ENSMUSG00000001123', u'ENSMUSG00000023336', u'ENSMUSG00000053475', u'ENSMUSG00000028599', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0030236'])),
    NtGoeaResults(GO='GO:0050729', NS='BP', enrichment='e', name='positive regulation of inflammatory response', ratio_in_study=(12, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.00040655025693983187, depth=7, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.037560460797041166, study_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000037820', u'ENSMUSG00000004043', u'ENSMUSG00000037411', u'ENSMUSG00000032035', u'ENSMUSG00000038642', u'ENSMUSG00000008734', u'ENSMUSG00000020122', u'ENSMUSG00000021025', u'ENSMUSG00000002897', u'ENSMUSG00000024810', u'ENSMUSG00000039005']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000055447', u'ENSMUSG00000037820', u'ENSMUSG00000024975', u'ENSMUSG00000008734', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000024810', u'ENSMUSG00000031616', u'ENSMUSG00000050965', u'ENSMUSG00000020919', u'ENSMUSG00000045322', u'ENSMUSG00000001666', u'ENSMUSG00000029238', u'ENSMUSG00000032035', u'ENSMUSG00000026069', u'ENSMUSG00000021025', u'ENSMUSG00000014158', u'ENSMUSG00000038481', u'ENSMUSG00000039005', u'ENSMUSG00000056220', u'ENSMUSG00000034786', u'ENSMUSG00000020400', u'ENSMUSG00000025980', u'ENSMUSG00000030341', u'ENSMUSG00000038642', u'ENSMUSG00000024789', u'ENSMUSG00000020681', u'ENSMUSG00000010047', u'ENSMUSG00000000982', u'ENSMUSG00000025889', u'ENSMUSG00000000562', u'ENSMUSG00000025473', u'ENSMUSG00000027995', u'ENSMUSG00000032193', u'ENSMUSG00000042699', u'ENSMUSG00000079227', u'ENSMUSG00000002897', u'ENSMUSG00000004043', u'ENSMUSG00000020122', u'ENSMUSG00000037411']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050730', NS='BP', enrichment='e', name='regulation of peptidyl-tyrosine phosphorylation', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000024620', u'ENSMUSG00000032006']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000050965', u'ENSMUSG00000000290', u'ENSMUSG00000024620', u'ENSMUSG00000025856', u'ENSMUSG00000000489', u'ENSMUSG00000079037', u'ENSMUSG00000024777', u'ENSMUSG00000028289', u'ENSMUSG00000045038', u'ENSMUSG00000032006', u'ENSMUSG00000022967', u'ENSMUSG00000026078', u'ENSMUSG00000020122', u'ENSMUSG00000019843', u'ENSMUSG00000027954', u'ENSMUSG00000028019']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050731', NS='BP', enrichment='e', name='positive regulation of peptidyl-tyrosine phosphorylation', ratio_in_study=(21, 1397), ratio_in_pop=(76, 13836), p_uncorrected=1.3143557092178806e-05, depth=10, study_count=21, p_sm_bonferroni=0.20643270768976033, p_fdr_bh=0.0023194686257276441, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000022309', u'ENSMUSG00000037706', u'ENSMUSG00000017344', u'ENSMUSG00000028517', u'ENSMUSG00000014932', u'ENSMUSG00000024610', u'ENSMUSG00000021702', u'ENSMUSG00000027293', u'ENSMUSG00000029999', u'ENSMUSG00000028864', u'ENSMUSG00000021457', u'ENSMUSG00000022781', u'ENSMUSG00000042453', u'ENSMUSG00000076617', u'ENSMUSG00000015133', u'ENSMUSG00000023992', u'ENSMUSG00000027253', u'ENSMUSG00000025809', u'ENSMUSG00000000058', u'ENSMUSG00000039005']), pop_n=13836, pop_count=76, pop_items=set([u'ENSMUSG00000032911', u'ENSMUSG00000027944', u'ENSMUSG00000022831', u'ENSMUSG00000021732', u'ENSMUSG00000021451', u'ENSMUSG00000028613', u'ENSMUSG00000026842', u'ENSMUSG00000028059', u'ENSMUSG00000021457', u'ENSMUSG00000022781', u'ENSMUSG00000022425', u'ENSMUSG00000076617', u'ENSMUSG00000060216', u'ENSMUSG00000029217', u'ENSMUSG00000048583', u'ENSMUSG00000028517', u'ENSMUSG00000027954', u'ENSMUSG00000000555', u'ENSMUSG00000031980', u'ENSMUSG00000022309', u'ENSMUSG00000037405', u'ENSMUSG00000024486', u'ENSMUSG00000041135', u'ENSMUSG00000002603', u'ENSMUSG00000050310', u'ENSMUSG00000025809', u'ENSMUSG00000027646', u'ENSMUSG00000028864', u'ENSMUSG00000041936', u'ENSMUSG00000049107', u'ENSMUSG00000034997', u'ENSMUSG00000019966', u'ENSMUSG00000004815', u'ENSMUSG00000042453', u'ENSMUSG00000025089', u'ENSMUSG00000027253', u'ENSMUSG00000025810', u'ENSMUSG00000014932', u'ENSMUSG00000039005', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000005087', u'ENSMUSG00000027947', u'ENSMUSG00000079037', u'ENSMUSG00000055737', u'ENSMUSG00000029231', u'ENSMUSG00000021702', u'ENSMUSG00000037706', u'ENSMUSG00000029999', u'ENSMUSG00000021549', u'ENSMUSG00000055022', u'ENSMUSG00000024789', u'ENSMUSG00000022791', u'ENSMUSG00000003068', u'ENSMUSG00000027293', u'ENSMUSG00000024962', u'ENSMUSG00000000489', u'ENSMUSG00000042228', u'ENSMUSG00000059552', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000028991', u'ENSMUSG00000068748', u'ENSMUSG00000017344', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000054252', u'ENSMUSG00000062991', u'ENSMUSG00000059456', u'ENSMUSG00000032532', u'ENSMUSG00000015133', u'ENSMUSG00000023992', u'ENSMUSG00000047139', u'ENSMUSG00000024142', u'ENSMUSG00000000058', u'ENSMUSG00000048915']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050732', NS='BP', enrichment='e', name='negative regulation of peptidyl-tyrosine phosphorylation', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020717', u'ENSMUSG00000020053', u'ENSMUSG00000021948', u'ENSMUSG00000026395', u'ENSMUSG00000015133']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000021948', u'ENSMUSG00000020717', u'ENSMUSG00000004266', u'ENSMUSG00000021451', u'ENSMUSG00000031548', u'ENSMUSG00000028967', u'ENSMUSG00000039217', u'ENSMUSG00000049107', u'ENSMUSG00000022099', u'ENSMUSG00000015133', u'ENSMUSG00000029053', u'ENSMUSG00000022876', u'ENSMUSG00000026395']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050750', NS='MF', enrichment='e', name='low-density lipoprotein particle receptor binding', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022037', u'ENSMUSG00000039361']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000027070', u'ENSMUSG00000024101', u'ENSMUSG00000002504', u'ENSMUSG00000021661', u'ENSMUSG00000051355', u'ENSMUSG00000026000', u'ENSMUSG00000039361', u'ENSMUSG00000037295', u'ENSMUSG00000038503', u'ENSMUSG00000002985', u'ENSMUSG00000035864', u'ENSMUSG00000060279', u'ENSMUSG00000022841', u'ENSMUSG00000020048', u'ENSMUSG00000022037', u'ENSMUSG00000048279', u'ENSMUSG00000028410', u'ENSMUSG00000029146', u'ENSMUSG00000047126', u'ENSMUSG00000029103']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050764', NS='BP', enrichment='e', name='regulation of phagocytosis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028874', u'ENSMUSG00000021457']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028874', u'ENSMUSG00000021457', u'ENSMUSG00000078816', u'ENSMUSG00000003283', u'ENSMUSG00000024174', u'ENSMUSG00000037936', u'ENSMUSG00000024743', u'ENSMUSG00000027087']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050765', NS='BP', enrichment='e', name='negative regulation of phagocytosis', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000020372']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000013663', u'ENSMUSG00000019804', u'ENSMUSG00000002603', u'ENSMUSG00000027995', u'ENSMUSG00000068923', u'ENSMUSG00000022663', u'ENSMUSG00000026656', u'ENSMUSG00000004665', u'ENSMUSG00000038160', u'ENSMUSG00000032312', u'ENSMUSG00000030314']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050766', NS='BP', enrichment='e', name='positive regulation of phagocytosis', ratio_in_study=(9, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.0016377453693490846, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.093197205692017129, study_items=set([u'ENSMUSG00000022912', u'ENSMUSG00000059498', u'ENSMUSG00000024164', u'ENSMUSG00000026656', u'ENSMUSG00000026177', u'ENSMUSG00000037902', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000020143']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000022912', u'ENSMUSG00000055447', u'ENSMUSG00000026656', u'ENSMUSG00000039145', u'ENSMUSG00000031028', u'ENSMUSG00000030793', u'ENSMUSG00000059498', u'ENSMUSG00000058715', u'ENSMUSG00000017631', u'ENSMUSG00000006519', u'ENSMUSG00000041351', u'ENSMUSG00000032202', u'ENSMUSG00000030605', u'ENSMUSG00000015947', u'ENSMUSG00000003814', u'ENSMUSG00000009681', u'ENSMUSG00000024164', u'ENSMUSG00000033335', u'ENSMUSG00000014361', u'ENSMUSG00000031451', u'ENSMUSG00000057706', u'ENSMUSG00000022607', u'ENSMUSG00000035722', u'ENSMUSG00000021484', u'ENSMUSG00000026177', u'ENSMUSG00000037902', u'ENSMUSG00000015656', u'ENSMUSG00000020143']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050767', NS='BP', enrichment='e', name='regulation of neurogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.08770323573777106, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000074637', u'ENSMUSG00000027168', u'ENSMUSG00000041235', u'ENSMUSG00000026923']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000020052', u'ENSMUSG00000028556', u'ENSMUSG00000055116', u'ENSMUSG00000022528', u'ENSMUSG00000009073', u'ENSMUSG00000029361', u'ENSMUSG00000041415', u'ENSMUSG00000041235', u'ENSMUSG00000020387', u'ENSMUSG00000027314', u'ENSMUSG00000053110', u'ENSMUSG00000036940', u'ENSMUSG00000048001', u'ENSMUSG00000055866', u'ENSMUSG00000015711', u'ENSMUSG00000054717', u'ENSMUSG00000029687', u'ENSMUSG00000015829', u'ENSMUSG00000039834', u'ENSMUSG00000027168', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000021743']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050768', NS='BP', enrichment='e', name='negative regulation of neurogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.036390148398819565, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.52969756325473594, study_items=set([u'ENSMUSG00000026176', u'ENSMUSG00000038539', u'ENSMUSG00000026923', u'ENSMUSG00000031760', u'ENSMUSG00000021796']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000030093', u'ENSMUSG00000026923', u'ENSMUSG00000049313', u'ENSMUSG00000022382', u'ENSMUSG00000040136', u'ENSMUSG00000031592', u'ENSMUSG00000008999', u'ENSMUSG00000036940', u'ENSMUSG00000026176', u'ENSMUSG00000021796', u'ENSMUSG00000028351', u'ENSMUSG00000029249', u'ENSMUSG00000022528', u'ENSMUSG00000020455', u'ENSMUSG00000031760', u'ENSMUSG00000028059', u'ENSMUSG00000047139', u'ENSMUSG00000037234']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050769', NS='BP', enrichment='p', name='positive regulation of neurogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.3563227807374576, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000753']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000020713', u'ENSMUSG00000006930', u'ENSMUSG00000037364', u'ENSMUSG00000021224', u'ENSMUSG00000022471', u'ENSMUSG00000028933', u'ENSMUSG00000052087', u'ENSMUSG00000053647', u'ENSMUSG00000020387', u'ENSMUSG00000040761', u'ENSMUSG00000072964', u'ENSMUSG00000000753', u'ENSMUSG00000063160', u'ENSMUSG00000028991', u'ENSMUSG00000063632', u'ENSMUSG00000027358', u'ENSMUSG00000051675', u'ENSMUSG00000020052', u'ENSMUSG00000000766', u'ENSMUSG00000021615', u'ENSMUSG00000020681', u'ENSMUSG00000026187', u'ENSMUSG00000031574', u'ENSMUSG00000039834', u'ENSMUSG00000024085', u'ENSMUSG00000049717', u'ENSMUSG00000027070', u'ENSMUSG00000021039']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050770', NS='BP', enrichment='p', name='regulation of axonogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(25, 13836), p_uncorrected=1.0, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060012', u'ENSMUSG00000026728']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000047712', u'ENSMUSG00000027954', u'ENSMUSG00000030110', u'ENSMUSG00000028664', u'ENSMUSG00000058230', u'ENSMUSG00000034616', u'ENSMUSG00000050587', u'ENSMUSG00000042121', u'ENSMUSG00000056486', u'ENSMUSG00000029291', u'ENSMUSG00000034656', u'ENSMUSG00000042700', u'ENSMUSG00000026728', u'ENSMUSG00000060012', u'ENSMUSG00000024969', u'ENSMUSG00000005958', u'ENSMUSG00000026959', u'ENSMUSG00000030774', u'ENSMUSG00000031284', u'ENSMUSG00000026235', u'ENSMUSG00000024304', u'ENSMUSG00000022812', u'ENSMUSG00000037926', u'ENSMUSG00000015222']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050771', NS='BP', enrichment='p', name='negative regulation of axonogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027253']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000015291', u'ENSMUSG00000002496', u'ENSMUSG00000026028', u'ENSMUSG00000013663', u'ENSMUSG00000003934', u'ENSMUSG00000067629', u'ENSMUSG00000022607', u'ENSMUSG00000032011', u'ENSMUSG00000028519', u'ENSMUSG00000020458', u'ENSMUSG00000028664', u'ENSMUSG00000029291', u'ENSMUSG00000019969', u'ENSMUSG00000027253']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050772', NS='BP', enrichment='e', name='positive regulation of axonogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.235111308683793, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.97896559230849767, study_items=set([u'ENSMUSG00000053646', u'ENSMUSG00000036606', u'ENSMUSG00000031385', u'ENSMUSG00000055254', u'ENSMUSG00000002274']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000021451', u'ENSMUSG00000074785', u'ENSMUSG00000030447', u'ENSMUSG00000055407', u'ENSMUSG00000036606', u'ENSMUSG00000027660', u'ENSMUSG00000032064', u'ENSMUSG00000002489', u'ENSMUSG00000053646', u'ENSMUSG00000022055', u'ENSMUSG00000032399', u'ENSMUSG00000002274', u'ENSMUSG00000023328', u'ENSMUSG00000075478', u'ENSMUSG00000050947', u'ENSMUSG00000022883', u'ENSMUSG00000029291', u'ENSMUSG00000004936', u'ENSMUSG00000021068', u'ENSMUSG00000030123', u'ENSMUSG00000026872', u'ENSMUSG00000052516', u'ENSMUSG00000055254', u'ENSMUSG00000002546', u'ENSMUSG00000026277', u'ENSMUSG00000032536', u'ENSMUSG00000035027', u'ENSMUSG00000030890', u'ENSMUSG00000002413', u'ENSMUSG00000003068']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050773', NS='BP', enrichment='p', name='regulation of dendrite development', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000039086', u'ENSMUSG00000061751', u'ENSMUSG00000041570', u'ENSMUSG00000039145', u'ENSMUSG00000039621', u'ENSMUSG00000006398', u'ENSMUSG00000031292', u'ENSMUSG00000022311', u'ENSMUSG00000055254', u'ENSMUSG00000000861', u'ENSMUSG00000019864', u'ENSMUSG00000049044', u'ENSMUSG00000066129', u'ENSMUSG00000000632', u'ENSMUSG00000007815']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050774', NS='BP', enrichment='e', name='negative regulation of dendrite morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042745']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000018965', u'ENSMUSG00000029516', u'ENSMUSG00000041710', u'ENSMUSG00000062232', u'ENSMUSG00000032513', u'ENSMUSG00000031997', u'ENSMUSG00000028161', u'ENSMUSG00000042745', u'ENSMUSG00000022812']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050775', NS='BP', enrichment='p', name='positive regulation of dendrite morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.3563227807374576, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029705']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000026965', u'ENSMUSG00000019970', u'ENSMUSG00000021224', u'ENSMUSG00000034867', u'ENSMUSG00000036473', u'ENSMUSG00000020389', u'ENSMUSG00000039086', u'ENSMUSG00000031292', u'ENSMUSG00000038545', u'ENSMUSG00000023328', u'ENSMUSG00000025423', u'ENSMUSG00000063160', u'ENSMUSG00000020132', u'ENSMUSG00000033295', u'ENSMUSG00000032867', u'ENSMUSG00000030309', u'ENSMUSG00000042589', u'ENSMUSG00000028399', u'ENSMUSG00000052934', u'ENSMUSG00000027184', u'ENSMUSG00000052372', u'ENSMUSG00000026341', u'ENSMUSG00000025885', u'ENSMUSG00000026235', u'ENSMUSG00000021057', u'ENSMUSG00000030890', u'ENSMUSG00000029705']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050776', NS='BP', enrichment='e', name='regulation of immune response', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000021457']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000024101', u'ENSMUSG00000005057', u'ENSMUSG00000035914', u'ENSMUSG00000056268', u'ENSMUSG00000021457', u'ENSMUSG00000032402', u'ENSMUSG00000015947', u'ENSMUSG00000022661', u'ENSMUSG00000024790', u'ENSMUSG00000028399', u'ENSMUSG00000032966', u'ENSMUSG00000035206', u'ENSMUSG00000058715', u'ENSMUSG00000027366', u'ENSMUSG00000018899']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050777', NS='BP', enrichment='e', name='negative regulation of immune response', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000026656', u'ENSMUSG00000026043']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000002603', u'ENSMUSG00000039239', u'ENSMUSG00000026043', u'ENSMUSG00000026656', u'ENSMUSG00000022026']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050778', NS='BP', enrichment='e', name='positive regulation of immune response', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000076617']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033307', u'ENSMUSG00000076617', u'ENSMUSG00000058715', u'ENSMUSG00000037649']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050779', NS='BP', enrichment='e', name='RNA destabilization', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000028599']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000040482', u'ENSMUSG00000048696', u'ENSMUSG00000044786', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050780', NS='MF', enrichment='e', name='dopamine receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020733', u'ENSMUSG00000025354']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050785', NS='MF', enrichment='e', name='advanced glycation end-product receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050335']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050786', NS='MF', enrichment='e', name='RAGE receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000042312', u'ENSMUSG00000033208']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000054717', u'ENSMUSG00000042312', u'ENSMUSG00000033208']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050790', NS='BP', enrichment='p', name='regulation of catalytic activity', ratio_in_study=(2, 1397), ratio_in_pop=(26, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000021939']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000029513', u'ENSMUSG00000026496', u'ENSMUSG00000052921', u'ENSMUSG00000032501', u'ENSMUSG00000046532', u'ENSMUSG00000067713', u'ENSMUSG00000035078', u'ENSMUSG00000068328', u'ENSMUSG00000006818', u'ENSMUSG00000079110', u'ENSMUSG00000021109', u'ENSMUSG00000032051', u'ENSMUSG00000004931', u'ENSMUSG00000035086', u'ENSMUSG00000021720', u'ENSMUSG00000024942', u'ENSMUSG00000061950', u'ENSMUSG00000024325', u'ENSMUSG00000028944', u'ENSMUSG00000057329', u'ENSMUSG00000036206', u'ENSMUSG00000022580', u'ENSMUSG00000051747', u'ENSMUSG00000021939', u'ENSMUSG00000025578', u'ENSMUSG00000020601']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0048552'])),
    NtGoeaResults(GO='GO:0050792', NS='BP', enrichment='e', name='regulation of viral process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000045382', u'ENSMUSG00000038467', u'ENSMUSG00000053119', u'ENSMUSG00000009907']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050793', NS='BP', enrichment='e', name='regulation of developmental process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000045328', u'ENSMUSG00000038146', u'ENSMUSG00000015468']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050794', NS='BP', enrichment='e', name='regulation of cellular process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045962']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000035112']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051244'])),
    NtGoeaResults(GO='GO:0050795', NS='BP', enrichment='e', name='regulation of behavior', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000042453']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000021721', u'ENSMUSG00000042453', u'ENSMUSG00000049511', u'ENSMUSG00000034997', u'ENSMUSG00000019986']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050796', NS='BP', enrichment='e', name='regulation of insulin secretion', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000032754', u'ENSMUSG00000024900']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000032902', u'ENSMUSG00000002250', u'ENSMUSG00000024208', u'ENSMUSG00000029238', u'ENSMUSG00000038619', u'ENSMUSG00000032754', u'ENSMUSG00000040929', u'ENSMUSG00000020538', u'ENSMUSG00000055116', u'ENSMUSG00000055866', u'ENSMUSG00000062995', u'ENSMUSG00000044288', u'ENSMUSG00000062542', u'ENSMUSG00000030671', u'ENSMUSG00000024743', u'ENSMUSG00000024900', u'ENSMUSG00000021816']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050804', NS='BP', enrichment='p', name='modulation of chemical synaptic transmission', ratio_in_study=(1, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.5106768820340719, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000003974', u'ENSMUSG00000032482', u'ENSMUSG00000038976', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000023826', u'ENSMUSG00000031302', u'ENSMUSG00000032086', u'ENSMUSG00000051790', u'ENSMUSG00000059003', u'ENSMUSG00000025892', u'ENSMUSG00000049107', u'ENSMUSG00000042453', u'ENSMUSG00000005469', u'ENSMUSG00000020091', u'ENSMUSG00000062202', u'ENSMUSG00000020708', u'ENSMUSG00000015829', u'ENSMUSG00000020524', u'ENSMUSG00000033885', u'ENSMUSG00000028613', u'ENSMUSG00000032259', u'ENSMUSG00000056073', u'ENSMUSG00000028161', u'ENSMUSG00000032336']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050805', NS='BP', enrichment='e', name='negative regulation of synaptic transmission', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032562']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000032562', u'ENSMUSG00000027792', u'ENSMUSG00000024462', u'ENSMUSG00000035566', u'ENSMUSG00000028004', u'ENSMUSG00000049044', u'ENSMUSG00000015829', u'ENSMUSG00000057614']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050806', NS='BP', enrichment='e', name='positive regulation of synaptic transmission', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000033208', u'ENSMUSG00000032714']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000039953', u'ENSMUSG00000025889', u'ENSMUSG00000008153', u'ENSMUSG00000032452', u'ENSMUSG00000022607', u'ENSMUSG00000035385', u'ENSMUSG00000033981', u'ENSMUSG00000067242', u'ENSMUSG00000032714', u'ENSMUSG00000005360', u'ENSMUSG00000030209', u'ENSMUSG00000033208', u'ENSMUSG00000056073', u'ENSMUSG00000030898', u'ENSMUSG00000035773', u'ENSMUSG00000062661', u'ENSMUSG00000035864', u'ENSMUSG00000020524', u'ENSMUSG00000020886', u'ENSMUSG00000029053']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050808', NS='BP', enrichment='p', name='synapse organization', ratio_in_study=(2, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.4274030514265527, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052911', u'ENSMUSG00000027253']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000022382', u'ENSMUSG00000063531', u'ENSMUSG00000030525', u'ENSMUSG00000049939', u'ENSMUSG00000031202', u'ENSMUSG00000031391', u'ENSMUSG00000063887', u'ENSMUSG00000022892', u'ENSMUSG00000029071', u'ENSMUSG00000051790', u'ENSMUSG00000018411', u'ENSMUSG00000031302', u'ENSMUSG00000034593', u'ENSMUSG00000044548', u'ENSMUSG00000006932', u'ENSMUSG00000022240', u'ENSMUSG00000032336', u'ENSMUSG00000000223', u'ENSMUSG00000023036', u'ENSMUSG00000034891', u'ENSMUSG00000019969', u'ENSMUSG00000027253', u'ENSMUSG00000032171', u'ENSMUSG00000030302', u'ENSMUSG00000026812', u'ENSMUSG00000069601', u'ENSMUSG00000071862', u'ENSMUSG00000049583', u'ENSMUSG00000064023', u'ENSMUSG00000015829', u'ENSMUSG00000052911', u'ENSMUSG00000026442', u'ENSMUSG00000052581', u'ENSMUSG00000025889', u'ENSMUSG00000060681', u'ENSMUSG00000048988', u'ENSMUSG00000060780', u'ENSMUSG00000051379']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050811', NS='MF', enrichment='e', name='GABA receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018567', u'ENSMUSG00000038349']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000022553', u'ENSMUSG00000026028', u'ENSMUSG00000020349', u'ENSMUSG00000038910', u'ENSMUSG00000018567', u'ENSMUSG00000038349', u'ENSMUSG00000032536', u'ENSMUSG00000021057', u'ENSMUSG00000001260', u'ENSMUSG00000074582', u'ENSMUSG00000029212', u'ENSMUSG00000063646', u'ENSMUSG00000055078']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050819', NS='BP', enrichment='e', name='negative regulation of coagulation', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000074743', u'ENSMUSG00000022912', u'ENSMUSG00000027712']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000074743', u'ENSMUSG00000022912', u'ENSMUSG00000027712']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050820', NS='BP', enrichment='e', name='positive regulation of coagulation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037411']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019969', u'ENSMUSG00000010609', u'ENSMUSG00000037411']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050821', NS='BP', enrichment='e', name='protein stabilization', ratio_in_study=(19, 1397), ratio_in_pop=(139, 13836), p_uncorrected=0.15731365847519954, depth=4, study_count=19, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030994', u'ENSMUSG00000071415', u'ENSMUSG00000041417', u'ENSMUSG00000028517', u'ENSMUSG00000059898', u'ENSMUSG00000030847', u'ENSMUSG00000031328', u'ENSMUSG00000015341', u'ENSMUSG00000022037', u'ENSMUSG00000032412', u'ENSMUSG00000032060', u'ENSMUSG00000016534', u'ENSMUSG00000025902', u'ENSMUSG00000041329', u'ENSMUSG00000027339', u'ENSMUSG00000024780', u'ENSMUSG00000031447', u'ENSMUSG00000001761']), pop_n=13836, pop_count=139, pop_items=set([u'ENSMUSG00000032171', u'ENSMUSG00000007739', u'ENSMUSG00000003464', u'ENSMUSG00000059714', u'ENSMUSG00000020458', u'ENSMUSG00000059552', u'ENSMUSG00000029207', u'ENSMUSG00000041879', u'ENSMUSG00000030994', u'ENSMUSG00000001761', u'ENSMUSG00000034951', u'ENSMUSG00000026797', u'ENSMUSG00000004264', u'ENSMUSG00000059898', u'ENSMUSG00000025613', u'ENSMUSG00000029359', u'ENSMUSG00000019471', u'ENSMUSG00000034893', u'ENSMUSG00000021067', u'ENSMUSG00000039456', u'ENSMUSG00000024170', u'ENSMUSG00000006676', u'ENSMUSG00000026812', u'ENSMUSG00000029521', u'ENSMUSG00000032826', u'ENSMUSG00000052293', u'ENSMUSG00000015341', u'ENSMUSG00000029447', u'ENSMUSG00000016534', u'ENSMUSG00000032383', u'ENSMUSG00000004069', u'ENSMUSG00000032412', u'ENSMUSG00000032652', u'ENSMUSG00000001416', u'ENSMUSG00000047242', u'ENSMUSG00000013663', u'ENSMUSG00000034024', u'ENSMUSG00000024050', u'ENSMUSG00000036986', u'ENSMUSG00000018209', u'ENSMUSG00000023826', u'ENSMUSG00000028641', u'ENSMUSG00000058558', u'ENSMUSG00000027002', u'ENSMUSG00000041417', u'ENSMUSG00000018293', u'ENSMUSG00000022710', u'ENSMUSG00000032010', u'ENSMUSG00000026021', u'ENSMUSG00000075467', u'ENSMUSG00000032402', u'ENSMUSG00000039474', u'ENSMUSG00000020053', u'ENSMUSG00000014243', u'ENSMUSG00000057230', u'ENSMUSG00000069089', u'ENSMUSG00000031155', u'ENSMUSG00000055024', u'ENSMUSG00000042328', u'ENSMUSG00000027805', u'ENSMUSG00000031314', u'ENSMUSG00000022234', u'ENSMUSG00000041241', u'ENSMUSG00000028086', u'ENSMUSG00000026235', u'ENSMUSG00000025437', u'ENSMUSG00000039959', u'ENSMUSG00000022020', u'ENSMUSG00000041329', u'ENSMUSG00000027245', u'ENSMUSG00000030847', u'ENSMUSG00000031386', u'ENSMUSG00000025958', u'ENSMUSG00000027835', u'ENSMUSG00000010067', u'ENSMUSG00000017376', u'ENSMUSG00000071415', u'ENSMUSG00000034617', u'ENSMUSG00000061981', u'ENSMUSG00000014077', u'ENSMUSG00000002763', u'ENSMUSG00000022037', u'ENSMUSG00000027339', u'ENSMUSG00000021149', u'ENSMUSG00000022329', u'ENSMUSG00000041560', u'ENSMUSG00000057113', u'ENSMUSG00000069874', u'ENSMUSG00000020546', u'ENSMUSG00000024807', u'ENSMUSG00000046269', u'ENSMUSG00000057666', u'ENSMUSG00000027954', u'ENSMUSG00000030007', u'ENSMUSG00000028879', u'ENSMUSG00000059866', u'ENSMUSG00000027189', u'ENSMUSG00000025880', u'ENSMUSG00000003233', u'ENSMUSG00000059291', u'ENSMUSG00000028964', u'ENSMUSG00000032060', u'ENSMUSG00000056900', u'ENSMUSG00000024639', u'ENSMUSG00000031838', u'ENSMUSG00000071072', u'ENSMUSG00000002731', u'ENSMUSG00000024392', u'ENSMUSG00000028517', u'ENSMUSG00000029071', u'ENSMUSG00000031447', u'ENSMUSG00000026576', u'ENSMUSG00000076431', u'ENSMUSG00000038845', u'ENSMUSG00000036104', u'ENSMUSG00000003814', u'ENSMUSG00000051238', u'ENSMUSG00000061477', u'ENSMUSG00000020167', u'ENSMUSG00000000915', u'ENSMUSG00000011114', u'ENSMUSG00000063273', u'ENSMUSG00000041161', u'ENSMUSG00000021270', u'ENSMUSG00000021548', u'ENSMUSG00000017421', u'ENSMUSG00000068039', u'ENSMUSG00000028756', u'ENSMUSG00000024780', u'ENSMUSG00000037032', u'ENSMUSG00000025980', u'ENSMUSG00000020390', u'ENSMUSG00000031328', u'ENSMUSG00000048450', u'ENSMUSG00000032431', u'ENSMUSG00000045374', u'ENSMUSG00000041995', u'ENSMUSG00000028957', u'ENSMUSG00000025902']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050829', NS='BP', enrichment='e', name='defense response to Gram-negative bacterium', ratio_in_study=(8, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.00655962372453351, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.22793241198567105, study_items=set([u'ENSMUSG00000022575', u'ENSMUSG00000037411', u'ENSMUSG00000069516', u'ENSMUSG00000026177', u'ENSMUSG00000076617', u'ENSMUSG00000023990', u'ENSMUSG00000026471', u'ENSMUSG00000039005']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000058600', u'ENSMUSG00000045322', u'ENSMUSG00000026672', u'ENSMUSG00000035279', u'ENSMUSG00000030793', u'ENSMUSG00000062727', u'ENSMUSG00000040952', u'ENSMUSG00000022191', u'ENSMUSG00000010054', u'ENSMUSG00000026471', u'ENSMUSG00000069516', u'ENSMUSG00000016024', u'ENSMUSG00000054072', u'ENSMUSG00000034730', u'ENSMUSG00000071203', u'ENSMUSG00000076617', u'ENSMUSG00000039005', u'ENSMUSG00000054717', u'ENSMUSG00000069874', u'ENSMUSG00000068854', u'ENSMUSG00000021194', u'ENSMUSG00000009281', u'ENSMUSG00000002688', u'ENSMUSG00000022575', u'ENSMUSG00000024901', u'ENSMUSG00000067847', u'ENSMUSG00000037411', u'ENSMUSG00000026177', u'ENSMUSG00000023990']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050830', NS='BP', enrichment='e', name='defense response to Gram-positive bacterium', ratio_in_study=(9, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.035779527681123705, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.52323394949695423, study_items=set([u'ENSMUSG00000069516', u'ENSMUSG00000028362', u'ENSMUSG00000028874', u'ENSMUSG00000020399', u'ENSMUSG00000079641', u'ENSMUSG00000027695', u'ENSMUSG00000024300', u'ENSMUSG00000018102', u'ENSMUSG00000022575']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000058385', u'ENSMUSG00000040264', u'ENSMUSG00000026928', u'ENSMUSG00000067212', u'ENSMUSG00000020399', u'ENSMUSG00000035279', u'ENSMUSG00000028362', u'ENSMUSG00000018102', u'ENSMUSG00000028268', u'ENSMUSG00000038058', u'ENSMUSG00000022191', u'ENSMUSG00000052593', u'ENSMUSG00000032508', u'ENSMUSG00000069516', u'ENSMUSG00000079641', u'ENSMUSG00000016024', u'ENSMUSG00000020115', u'ENSMUSG00000041135', u'ENSMUSG00000029298', u'ENSMUSG00000062210', u'ENSMUSG00000054717', u'ENSMUSG00000029468', u'ENSMUSG00000062727', u'ENSMUSG00000068854', u'ENSMUSG00000040253', u'ENSMUSG00000027695', u'ENSMUSG00000037071', u'ENSMUSG00000021194', u'ENSMUSG00000003283', u'ENSMUSG00000028270', u'ENSMUSG00000009281', u'ENSMUSG00000022575', u'ENSMUSG00000006445', u'ENSMUSG00000067847', u'ENSMUSG00000027995', u'ENSMUSG00000047246', u'ENSMUSG00000028874', u'ENSMUSG00000032691', u'ENSMUSG00000015950', u'ENSMUSG00000024300', u'ENSMUSG00000079614', u'ENSMUSG00000032041', u'ENSMUSG00000069268']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050832', NS='BP', enrichment='e', name='defense response to fungus', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002897']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030281', u'ENSMUSG00000031827', u'ENSMUSG00000039936', u'ENSMUSG00000015950', u'ENSMUSG00000057666', u'ENSMUSG00000002897', u'ENSMUSG00000051256']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042831'])),
    NtGoeaResults(GO='GO:0050839', NS='MF', enrichment='e', name='cell adhesion molecule binding', ratio_in_study=(10, 1397), ratio_in_pop=(49, 13836), p_uncorrected=0.028006794795618257, depth=3, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000037852', u'ENSMUSG00000052397', u'ENSMUSG00000022491', u'ENSMUSG00000025809', u'ENSMUSG00000001552', u'ENSMUSG00000054793', u'ENSMUSG00000031565', u'ENSMUSG00000034101', u'ENSMUSG00000043733']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000044393', u'ENSMUSG00000028249', u'ENSMUSG00000049336', u'ENSMUSG00000027009', u'ENSMUSG00000052397', u'ENSMUSG00000040511', u'ENSMUSG00000006411', u'ENSMUSG00000022661', u'ENSMUSG00000032012', u'ENSMUSG00000063887', u'ENSMUSG00000031207', u'ENSMUSG00000031561', u'ENSMUSG00000031302', u'ENSMUSG00000031565', u'ENSMUSG00000051790', u'ENSMUSG00000000555', u'ENSMUSG00000059003', u'ENSMUSG00000004266', u'ENSMUSG00000054889', u'ENSMUSG00000027646', u'ENSMUSG00000000127', u'ENSMUSG00000013033', u'ENSMUSG00000062300', u'ENSMUSG00000034101', u'ENSMUSG00000027962', u'ENSMUSG00000037852', u'ENSMUSG00000030209', u'ENSMUSG00000048078', u'ENSMUSG00000032076', u'ENSMUSG00000064115', u'ENSMUSG00000025809', u'ENSMUSG00000005338', u'ENSMUSG00000024109', u'ENSMUSG00000001552', u'ENSMUSG00000028399', u'ENSMUSG00000068036', u'ENSMUSG00000025348', u'ENSMUSG00000022656', u'ENSMUSG00000043733', u'ENSMUSG00000020689', u'ENSMUSG00000000303', u'ENSMUSG00000041362', u'ENSMUSG00000000290', u'ENSMUSG00000054793', u'ENSMUSG00000025473', u'ENSMUSG00000022491', u'ENSMUSG00000022865', u'ENSMUSG00000016150', u'ENSMUSG00000021501']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050840', NS='MF', enrichment='e', name='extracellular matrix binding', ratio_in_study=(9, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.0004842990362553791, depth=2, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.041565030947688437, study_items=set([u'ENSMUSG00000021136', u'ENSMUSG00000017344', u'ENSMUSG00000040152', u'ENSMUSG00000029675', u'ENSMUSG00000031375', u'ENSMUSG00000029304', u'ENSMUSG00000005397', u'ENSMUSG00000029309', u'ENSMUSG00000031785']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000046618', u'ENSMUSG00000035279', u'ENSMUSG00000029304', u'ENSMUSG00000022894', u'ENSMUSG00000035493', u'ENSMUSG00000029307', u'ENSMUSG00000005397', u'ENSMUSG00000029309', u'ENSMUSG00000031375', u'ENSMUSG00000031785', u'ENSMUSG00000018593', u'ENSMUSG00000027087', u'ENSMUSG00000064080', u'ENSMUSG00000021136', u'ENSMUSG00000019929', u'ENSMUSG00000028195', u'ENSMUSG00000033453', u'ENSMUSG00000058297', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000038463', u'ENSMUSG00000017344', u'ENSMUSG00000040152', u'ENSMUSG00000029675', u'ENSMUSG00000056481']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050847', NS='BP', enrichment='e', name='progesterone receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053110']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000034341', u'ENSMUSG00000033863', u'ENSMUSG00000027646', u'ENSMUSG00000038845', u'ENSMUSG00000025326', u'ENSMUSG00000037487', u'ENSMUSG00000031870']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050848', NS='BP', enrichment='e', name='regulation of calcium-mediated signaling', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042190']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000069763', u'ENSMUSG00000042682', u'ENSMUSG00000042190', u'ENSMUSG00000059456', u'ENSMUSG00000020225', u'ENSMUSG00000057455']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050850', NS='BP', enrichment='e', name='positive regulation of calcium-mediated signaling', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023992', u'ENSMUSG00000021457']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000000562', u'ENSMUSG00000039542', u'ENSMUSG00000020267', u'ENSMUSG00000026117', u'ENSMUSG00000038255', u'ENSMUSG00000029470', u'ENSMUSG00000021457', u'ENSMUSG00000031391', u'ENSMUSG00000031841', u'ENSMUSG00000023992', u'ENSMUSG00000047139', u'ENSMUSG00000018930', u'ENSMUSG00000062960']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050851', NS='BP', enrichment='e', name='antigen receptor-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025978']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031955', u'ENSMUSG00000005057', u'ENSMUSG00000025978']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050852', NS='BP', enrichment='p', name='T cell receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.2512786275379955, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000027466', u'ENSMUSG00000016933', u'ENSMUSG00000029550', u'ENSMUSG00000017412', u'ENSMUSG00000074781', u'ENSMUSG00000002699', u'ENSMUSG00000003352', u'ENSMUSG00000047098', u'ENSMUSG00000057058', u'ENSMUSG00000028525', u'ENSMUSG00000010609', u'ENSMUSG00000032688', u'ENSMUSG00000044813', u'ENSMUSG00000032011', u'ENSMUSG00000050357', u'ENSMUSG00000039316', u'ENSMUSG00000037731', u'ENSMUSG00000019969', u'ENSMUSG00000019843', u'ENSMUSG00000041135', u'ENSMUSG00000026395', u'ENSMUSG00000028191', u'ENSMUSG00000056268', u'ENSMUSG00000063358', u'ENSMUSG00000003068', u'ENSMUSG00000023915', u'ENSMUSG00000028455', u'ENSMUSG00000041187', u'ENSMUSG00000027852', u'ENSMUSG00000025499', u'ENSMUSG00000026117', u'ENSMUSG00000027164', u'ENSMUSG00000034330', u'ENSMUSG00000002413']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050853', NS='BP', enrichment='e', name='B cell receptor signaling pathway', ratio_in_study=(7, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.004597258472323576, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.17784369843919726, study_items=set([u'ENSMUSG00000058099', u'ENSMUSG00000022488', u'ENSMUSG00000057329', u'ENSMUSG00000021457', u'ENSMUSG00000029084', u'ENSMUSG00000076617', u'ENSMUSG00000026395']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000033721', u'ENSMUSG00000027544', u'ENSMUSG00000040268', u'ENSMUSG00000021457', u'ENSMUSG00000058099', u'ENSMUSG00000004266', u'ENSMUSG00000039316', u'ENSMUSG00000076617', u'ENSMUSG00000005583', u'ENSMUSG00000026395', u'ENSMUSG00000026842', u'ENSMUSG00000034330', u'ENSMUSG00000063358', u'ENSMUSG00000029084', u'ENSMUSG00000029217', u'ENSMUSG00000042228', u'ENSMUSG00000022488', u'ENSMUSG00000057329', u'ENSMUSG00000040751', u'ENSMUSG00000043008', u'ENSMUSG00000052889', u'ENSMUSG00000031955']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050855', NS='BP', enrichment='e', name='regulation of B cell receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042228', u'ENSMUSG00000026395']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050856', NS='BP', enrichment='e', name='regulation of T cell receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031010', u'ENSMUSG00000028191', u'ENSMUSG00000036712', u'ENSMUSG00000040423', u'ENSMUSG00000022637', u'ENSMUSG00000034652', u'ENSMUSG00000032688']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050857', NS='BP', enrichment='e', name='positive regulation of antigen receptor-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026395']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050859', NS='BP', enrichment='e', name='negative regulation of B cell receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652', u'ENSMUSG00000024696']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004266', u'ENSMUSG00000034652', u'ENSMUSG00000038910', u'ENSMUSG00000024696']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050860', NS='BP', enrichment='e', name='negative regulation of T cell receptor signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000052397', u'ENSMUSG00000050335']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000052397', u'ENSMUSG00000025314', u'ENSMUSG00000050335', u'ENSMUSG00000004266', u'ENSMUSG00000069255', u'ENSMUSG00000032011', u'ENSMUSG00000024539', u'ENSMUSG00000079037', u'ENSMUSG00000036504', u'ENSMUSG00000022637', u'ENSMUSG00000036461', u'ENSMUSG00000003518']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050861', NS='BP', enrichment='e', name='positive regulation of B cell receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058099']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000058099', u'ENSMUSG00000025986', u'ENSMUSG00000052889', u'ENSMUSG00000021108', u'ENSMUSG00000031875', u'ENSMUSG00000042228']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050867', NS='BP', enrichment='e', name='positive regulation of cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019997']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000024789']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050868', NS='BP', enrichment='e', name='negative regulation of T cell activation', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030124', u'ENSMUSG00000013707', u'ENSMUSG00000029816']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000013707', u'ENSMUSG00000056153', u'ENSMUSG00000002603', u'ENSMUSG00000030124', u'ENSMUSG00000069255', u'ENSMUSG00000031805', u'ENSMUSG00000020134', u'ENSMUSG00000027508', u'ENSMUSG00000029816', u'ENSMUSG00000003518']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050869', NS='BP', enrichment='e', name='negative regulation of B cell activation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000034227']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000034227', u'ENSMUSG00000022876', u'ENSMUSG00000024778', u'ENSMUSG00000019850']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050871', NS='BP', enrichment='e', name='positive regulation of B cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000076617']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020134', u'ENSMUSG00000076617', u'ENSMUSG00000059866', u'ENSMUSG00000045322', u'ENSMUSG00000047123']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050872', NS='BP', enrichment='e', name='white fat cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000039410']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000055866', u'ENSMUSG00000029478', u'ENSMUSG00000021732', u'ENSMUSG00000030970', u'ENSMUSG00000027630', u'ENSMUSG00000039410', u'ENSMUSG00000037071', u'ENSMUSG00000020063', u'ENSMUSG00000037373']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050873', NS='BP', enrichment='e', name='brown fat cell differentiation', ratio_in_study=(7, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.006041799200843812, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.21372184290192098, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000068874', u'ENSMUSG00000021238', u'ENSMUSG00000018566', u'ENSMUSG00000019846', u'ENSMUSG00000039410', u'ENSMUSG00000027111']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000032487', u'ENSMUSG00000018566', u'ENSMUSG00000056501', u'ENSMUSG00000034957', u'ENSMUSG00000005057', u'ENSMUSG00000045730', u'ENSMUSG00000058881', u'ENSMUSG00000039410', u'ENSMUSG00000027111', u'ENSMUSG00000068874', u'ENSMUSG00000021831', u'ENSMUSG00000037071', u'ENSMUSG00000009281', u'ENSMUSG00000029167', u'ENSMUSG00000031767', u'ENSMUSG00000021238', u'ENSMUSG00000030545', u'ENSMUSG00000035283', u'ENSMUSG00000078566', u'ENSMUSG00000047446', u'ENSMUSG00000019846', u'ENSMUSG00000026360']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050877', NS='BP', enrichment='e', name='nervous system process', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000594', u'ENSMUSG00000069170']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027577', u'ENSMUSG00000030314', u'ENSMUSG00000019146', u'ENSMUSG00000027950', u'ENSMUSG00000000594', u'ENSMUSG00000024182', u'ENSMUSG00000017412', u'ENSMUSG00000037890', u'ENSMUSG00000004110', u'ENSMUSG00000069170', u'ENSMUSG00000056755', u'ENSMUSG00000034656', u'ENSMUSG00000039474']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050878', NS='BP', enrichment='e', name='regulation of body fluid levels', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075254']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028664', u'ENSMUSG00000075254', u'ENSMUSG00000038240', u'ENSMUSG00000030340', u'ENSMUSG00000037010']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050880', NS='BP', enrichment='p', name='regulation of blood vessel size', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028124']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000028124', u'ENSMUSG00000027931', u'ENSMUSG00000019256', u'ENSMUSG00000024039', u'ENSMUSG00000029287', u'ENSMUSG00000032350', u'ENSMUSG00000028978', u'ENSMUSG00000019890', u'ENSMUSG00000062352', u'ENSMUSG00000027524']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050881', NS='BP', enrichment='e', name='musculoskeletal movement', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021217', u'ENSMUSG00000020128', u'ENSMUSG00000026317', u'ENSMUSG00000048000']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050882', NS='BP', enrichment='e', name='voluntary musculoskeletal movement', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000051768', u'ENSMUSG00000026496', u'ENSMUSG00000033735', u'ENSMUSG00000030102', u'ENSMUSG00000031696', u'ENSMUSG00000024983', u'ENSMUSG00000028991']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050884', NS='BP', enrichment='p', name='neuromuscular process controlling posture', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000031393', u'ENSMUSG00000026317', u'ENSMUSG00000020262', u'ENSMUSG00000025232', u'ENSMUSG00000045114', u'ENSMUSG00000017167', u'ENSMUSG00000025579', u'ENSMUSG00000021983', u'ENSMUSG00000026179']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050885', NS='BP', enrichment='e', name='neuromuscular process controlling balance', ratio_in_study=(9, 1397), ratio_in_pop=(51, 13836), p_uncorrected=0.09649374459601064, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049625', u'ENSMUSG00000026317', u'ENSMUSG00000041309', u'ENSMUSG00000030720', u'ENSMUSG00000005360', u'ENSMUSG00000000594', u'ENSMUSG00000023959', u'ENSMUSG00000020734', u'ENSMUSG00000030894']), pop_n=13836, pop_count=51, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000021665', u'ENSMUSG00000057897', u'ENSMUSG00000048000', u'ENSMUSG00000005360', u'ENSMUSG00000063142', u'ENSMUSG00000000594', u'ENSMUSG00000021684', u'ENSMUSG00000026596', u'ENSMUSG00000062762', u'ENSMUSG00000031996', u'ENSMUSG00000028341', u'ENSMUSG00000022892', u'ENSMUSG00000017631', u'ENSMUSG00000022623', u'ENSMUSG00000018012', u'ENSMUSG00000008658', u'ENSMUSG00000051790', u'ENSMUSG00000032394', u'ENSMUSG00000034593', u'ENSMUSG00000026317', u'ENSMUSG00000030720', u'ENSMUSG00000022208', u'ENSMUSG00000017167', u'ENSMUSG00000031960', u'ENSMUSG00000020734', u'ENSMUSG00000022055', u'ENSMUSG00000034656', u'ENSMUSG00000038664', u'ENSMUSG00000030302', u'ENSMUSG00000030894', u'ENSMUSG00000009681', u'ENSMUSG00000026842', u'ENSMUSG00000060708', u'ENSMUSG00000024109', u'ENSMUSG00000038738', u'ENSMUSG00000023959', u'ENSMUSG00000015829', u'ENSMUSG00000014592', u'ENSMUSG00000049625', u'ENSMUSG00000041309', u'ENSMUSG00000031367', u'ENSMUSG00000020900', u'ENSMUSG00000033565', u'ENSMUSG00000025232', u'ENSMUSG00000025318', u'ENSMUSG00000022840', u'ENSMUSG00000068696', u'ENSMUSG00000020745', u'ENSMUSG00000025579', u'ENSMUSG00000020886']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050890', NS='BP', enrichment='e', name='cognition', ratio_in_study=(4, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.7762870248147753, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000032038', u'ENSMUSG00000068270', u'ENSMUSG00000031232']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000053091', u'ENSMUSG00000020716', u'ENSMUSG00000027950', u'ENSMUSG00000005949', u'ENSMUSG00000030447', u'ENSMUSG00000030525', u'ENSMUSG00000032038', u'ENSMUSG00000003166', u'ENSMUSG00000004843', u'ENSMUSG00000071679', u'ENSMUSG00000041235', u'ENSMUSG00000002028', u'ENSMUSG00000072772', u'ENSMUSG00000027523', u'ENSMUSG00000041762', u'ENSMUSG00000039530', u'ENSMUSG00000027577', u'ENSMUSG00000049583', u'ENSMUSG00000032773', u'ENSMUSG00000038248', u'ENSMUSG00000042589', u'ENSMUSG00000041552', u'ENSMUSG00000039059', u'ENSMUSG00000031232', u'ENSMUSG00000090266', u'ENSMUSG00000068270', u'ENSMUSG00000042429', u'ENSMUSG00000032239', u'ENSMUSG00000030077', u'ENSMUSG00000032327', u'ENSMUSG00000022141', u'ENSMUSG00000063646', u'ENSMUSG00000022947', u'ENSMUSG00000022946', u'ENSMUSG00000020142']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050892', NS='BP', enrichment='e', name='intestinal absorption', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024812', u'ENSMUSG00000040584']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000023259', u'ENSMUSG00000028405', u'ENSMUSG00000037936', u'ENSMUSG00000032293', u'ENSMUSG00000024812', u'ENSMUSG00000040584', u'ENSMUSG00000038235']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050896', NS='BP', enrichment='e', name='response to stimulus', ratio_in_study=(4, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.7806003346368451, depth=1, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039194', u'ENSMUSG00000069170', u'ENSMUSG00000032754', u'ENSMUSG00000036192']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000021007', u'ENSMUSG00000021123', u'ENSMUSG00000002058', u'ENSMUSG00000037408', u'ENSMUSG00000031028', u'ENSMUSG00000038084', u'ENSMUSG00000025350', u'ENSMUSG00000056755', u'ENSMUSG00000036192', u'ENSMUSG00000057531', u'ENSMUSG00000024211', u'ENSMUSG00000027314', u'ENSMUSG00000020654', u'ENSMUSG00000020599', u'ENSMUSG00000020890', u'ENSMUSG00000009030', u'ENSMUSG00000031174', u'ENSMUSG00000032754', u'ENSMUSG00000020038', u'ENSMUSG00000030340', u'ENSMUSG00000006464', u'ENSMUSG00000056055', u'ENSMUSG00000019880', u'ENSMUSG00000068742', u'ENSMUSG00000042064', u'ENSMUSG00000031450', u'ENSMUSG00000039194', u'ENSMUSG00000070570', u'ENSMUSG00000051920', u'ENSMUSG00000028125', u'ENSMUSG00000032556', u'ENSMUSG00000028871', u'ENSMUSG00000041482', u'ENSMUSG00000026239', u'ENSMUSG00000041771', u'ENSMUSG00000069170']), study_n=1397, level=1, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051869'])),
    NtGoeaResults(GO='GO:0050897', NS='MF', enrichment='e', name='cobalt ion binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037852']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000036986', u'ENSMUSG00000037852', u'ENSMUSG00000061911', u'ENSMUSG00000032565', u'ENSMUSG00000023030', u'ENSMUSG00000041926', u'ENSMUSG00000024140']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050900', NS='BP', enrichment='e', name='leukocyte migration', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000016494', u'ENSMUSG00000034227', u'ENSMUSG00000025608', u'ENSMUSG00000027111']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028525', u'ENSMUSG00000021699', u'ENSMUSG00000024290', u'ENSMUSG00000028029', u'ENSMUSG00000034227', u'ENSMUSG00000016494', u'ENSMUSG00000028413', u'ENSMUSG00000030000', u'ENSMUSG00000048163', u'ENSMUSG00000027111', u'ENSMUSG00000025608']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050901', NS='BP', enrichment='e', name='leukocyte tethering or rolling', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000025809']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000022200', u'ENSMUSG00000024290', u'ENSMUSG00000027009', u'ENSMUSG00000025809', u'ENSMUSG00000033152', u'ENSMUSG00000038843', u'ENSMUSG00000030000', u'ENSMUSG00000048163']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050904', NS='BP', enrichment='e', name='diapedesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020717']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027009', u'ENSMUSG00000000127', u'ENSMUSG00000020717']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050905', NS='BP', enrichment='p', name='neuromuscular process', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036580']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000031393', u'ENSMUSG00000005069', u'ENSMUSG00000029223', u'ENSMUSG00000028931', u'ENSMUSG00000042605', u'ENSMUSG00000047976', u'ENSMUSG00000025551', u'ENSMUSG00000036580', u'ENSMUSG00000034656', u'ENSMUSG00000021557', u'ENSMUSG00000028020', u'ENSMUSG00000021665', u'ENSMUSG00000024831', u'ENSMUSG00000032327', u'ENSMUSG00000022523', u'ENSMUSG00000023033', u'ENSMUSG00000052214', u'ENSMUSG00000031960', u'ENSMUSG00000026959', u'ENSMUSG00000037251', u'ENSMUSG00000018012']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050909', NS='BP', enrichment='e', name='sensory perception of taste', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025739', u'ENSMUSG00000027985', u'ENSMUSG00000030340', u'ENSMUSG00000029064']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050910', NS='BP', enrichment='e', name='detection of mechanical stimulus involved in sensory perception of sound', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000024597', u'ENSMUSG00000069170']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000074818', u'ENSMUSG00000027966', u'ENSMUSG00000022346', u'ENSMUSG00000052613', u'ENSMUSG00000027274', u'ENSMUSG00000074637', u'ENSMUSG00000005672', u'ENSMUSG00000024597', u'ENSMUSG00000069170']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0055128', 'GO:0009592'])),
    NtGoeaResults(GO='GO:0050913', NS='BP', enrichment='e', name='sensory perception of bitter taste', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000042644']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038555', u'ENSMUSG00000040061', u'ENSMUSG00000042644']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050916', NS='BP', enrichment='e', name='sensory perception of sweet taste', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042644']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038555', u'ENSMUSG00000042644']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050917', NS='BP', enrichment='e', name='sensory perception of umami taste', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042644']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042644']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050918', NS='BP', enrichment='e', name='positive chemotaxis', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000022309', u'ENSMUSG00000031385']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000022309', u'ENSMUSG00000050711', u'ENSMUSG00000021732', u'ENSMUSG00000025810', u'ENSMUSG00000030707', u'ENSMUSG00000022568', u'ENSMUSG00000031385', u'ENSMUSG00000050335', u'ENSMUSG00000009376', u'ENSMUSG00000023951']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050919', NS='BP', enrichment='p', name='negative chemotaxis', ratio_in_study=(2, 1397), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021904', u'ENSMUSG00000028780']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000028064', u'ENSMUSG00000038264', u'ENSMUSG00000063531', u'ENSMUSG00000021451', u'ENSMUSG00000025856', u'ENSMUSG00000028780', u'ENSMUSG00000021994', u'ENSMUSG00000034684', u'ENSMUSG00000028883', u'ENSMUSG00000032547', u'ENSMUSG00000026121', u'ENSMUSG00000056427', u'ENSMUSG00000025207', u'ENSMUSG00000021904', u'ENSMUSG00000057969', u'ENSMUSG00000027087', u'ENSMUSG00000025969', u'ENSMUSG00000031398', u'ENSMUSG00000040254', u'ENSMUSG00000025020', u'ENSMUSG00000031558', u'ENSMUSG00000030539', u'ENSMUSG00000020689', u'ENSMUSG00000022231', u'ENSMUSG00000000627', u'ENSMUSG00000052133', u'ENSMUSG00000007815']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050920', NS='BP', enrichment='e', name='regulation of chemotaxis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031486', u'ENSMUSG00000045382']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031486', u'ENSMUSG00000029231', u'ENSMUSG00000001300', u'ENSMUSG00000045382', u'ENSMUSG00000047879']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050921', NS='BP', enrichment='e', name='positive regulation of chemotaxis', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024620', u'ENSMUSG00000040152', u'ENSMUSG00000026193']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030805', u'ENSMUSG00000040152', u'ENSMUSG00000002603', u'ENSMUSG00000024620', u'ENSMUSG00000000489', u'ENSMUSG00000041488', u'ENSMUSG00000009281', u'ENSMUSG00000026193', u'ENSMUSG00000026181']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050922', NS='BP', enrichment='e', name='negative regulation of chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022885']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022885', u'ENSMUSG00000024539']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050927', NS='BP', enrichment='e', name='positive regulation of positive chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045092']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000059146', u'ENSMUSG00000004056', u'ENSMUSG00000032402', u'ENSMUSG00000031841', u'ENSMUSG00000062960', u'ENSMUSG00000023951']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050931', NS='BP', enrichment='e', name='pigment cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025351']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025351']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043358', 'GO:0043357'])),
    NtGoeaResults(GO='GO:0050953', NS='BP', enrichment='e', name='sensory perception of light stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000012819', u'ENSMUSG00000069170']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000052613', u'ENSMUSG00000069170', u'ENSMUSG00000012819', u'ENSMUSG00000030761', u'ENSMUSG00000039137']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050957', NS='BP', enrichment='e', name='equilibrioception', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000012819']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000012819', u'ENSMUSG00000030761', u'ENSMUSG00000052613']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050965', NS='BP', enrichment='e', name='detection of temperature stimulus involved in sensory perception of pain', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000045382', u'ENSMUSG00000032537', u'ENSMUSG00000039005']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000042429', u'ENSMUSG00000047557', u'ENSMUSG00000061353', u'ENSMUSG00000002393', u'ENSMUSG00000031075', u'ENSMUSG00000027568', u'ENSMUSG00000032537', u'ENSMUSG00000027612', u'ENSMUSG00000034997', u'ENSMUSG00000045382', u'ENSMUSG00000060216', u'ENSMUSG00000039005']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050966', NS='BP', enrichment='e', name='detection of mechanical stimulus involved in sensory perception of pain', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000045382', u'ENSMUSG00000039005']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000064329', u'ENSMUSG00000030209', u'ENSMUSG00000061353', u'ENSMUSG00000039217', u'ENSMUSG00000036062', u'ENSMUSG00000024211', u'ENSMUSG00000047976', u'ENSMUSG00000034997', u'ENSMUSG00000045382', u'ENSMUSG00000019843', u'ENSMUSG00000024798', u'ENSMUSG00000039005']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050973', NS='BP', enrichment='e', name='detection of mechanical stimulus involved in equilibrioception', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000074637']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000074637', u'ENSMUSG00000052613']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050974', NS='BP', enrichment='e', name='detection of mechanical stimulus involved in sensory perception', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026249']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020704', u'ENSMUSG00000026249', u'ENSMUSG00000041482']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050982', NS='BP', enrichment='e', name='detection of mechanical stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000034462', u'ENSMUSG00000001552']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030313', u'ENSMUSG00000014444', u'ENSMUSG00000001552', u'ENSMUSG00000035901', u'ENSMUSG00000034462', u'ENSMUSG00000048827', u'ENSMUSG00000074968', u'ENSMUSG00000052496', u'ENSMUSG00000032855']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050995', NS='BP', enrichment='p', name='negative regulation of lipid catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042010']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000033717', u'ENSMUSG00000042010', u'ENSMUSG00000042429', u'ENSMUSG00000071657', u'ENSMUSG00000024526', u'ENSMUSG00000019689', u'ENSMUSG00000030527', u'ENSMUSG00000045502', u'ENSMUSG00000030671', u'ENSMUSG00000050697']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050996', NS='BP', enrichment='e', name='positive regulation of lipid catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032540']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032540', u'ENSMUSG00000045038']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050998', NS='MF', enrichment='e', name='nitric-oxide synthase binding', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000007655']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000040265', u'ENSMUSG00000033335', u'ENSMUSG00000027488', u'ENSMUSG00000032511', u'ENSMUSG00000026463', u'ENSMUSG00000053819', u'ENSMUSG00000024610', u'ENSMUSG00000019370', u'ENSMUSG00000001175', u'ENSMUSG00000006932', u'ENSMUSG00000038473', u'ENSMUSG00000024304', u'ENSMUSG00000045103', u'ENSMUSG00000028978', u'ENSMUSG00000029580', u'ENSMUSG00000007655', u'ENSMUSG00000036438']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0050999', NS='BP', enrichment='e', name='regulation of nitric-oxide synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000052155']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051000', NS='BP', enrichment='p', name='positive regulation of nitric-oxide synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022206', u'ENSMUSG00000030265', u'ENSMUSG00000059456', u'ENSMUSG00000021707', u'ENSMUSG00000002985', u'ENSMUSG00000031921', u'ENSMUSG00000037936', u'ENSMUSG00000019768', u'ENSMUSG00000038058', u'ENSMUSG00000001729']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051001', NS='BP', enrichment='e', name='negative regulation of nitric-oxide synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000031266', u'ENSMUSG00000026814', u'ENSMUSG00000026463', u'ENSMUSG00000003421', u'ENSMUSG00000062585', u'ENSMUSG00000007655', u'ENSMUSG00000022812']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051006', NS='BP', enrichment='e', name='positive regulation of lipoprotein lipase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032540', u'ENSMUSG00000060601']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002279', u'ENSMUSG00000032540', u'ENSMUSG00000002108', u'ENSMUSG00000060601']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051010', NS='MF', enrichment='p', name='microtubule plus-end binding', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026303']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026303', u'ENSMUSG00000049550', u'ENSMUSG00000030987', u'ENSMUSG00000028678', u'ENSMUSG00000005871', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000027479', u'ENSMUSG00000040549', u'ENSMUSG00000027115', u'ENSMUSG00000066306', u'ENSMUSG00000063146']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051014', NS='BP', enrichment='e', name='actin filament severing', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002812', u'ENSMUSG00000026879']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026879', u'ENSMUSG00000002812', u'ENSMUSG00000026425', u'ENSMUSG00000015932', u'ENSMUSG00000055805']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051015', NS='MF', enrichment='e', name='actin filament binding', ratio_in_study=(30, 1397), ratio_in_pop=(127, 13836), p_uncorrected=8.28832315262747e-06, depth=5, study_count=30, p_sm_bonferroni=0.13017640343516704, p_fdr_bh=0.0016478025751286967, study_items=set([u'ENSMUSG00000032220', u'ENSMUSG00000033420', u'ENSMUSG00000068699', u'ENSMUSG00000002812', u'ENSMUSG00000032085', u'ENSMUSG00000049493', u'ENSMUSG00000027007', u'ENSMUSG00000011148', u'ENSMUSG00000040723', u'ENSMUSG00000019820', u'ENSMUSG00000001864', u'ENSMUSG00000033577', u'ENSMUSG00000024236', u'ENSMUSG00000021823', u'ENSMUSG00000035441', u'ENSMUSG00000052397', u'ENSMUSG00000037815', u'ENSMUSG00000026830', u'ENSMUSG00000062929', u'ENSMUSG00000028465', u'ENSMUSG00000026879', u'ENSMUSG00000068270', u'ENSMUSG00000030739', u'ENSMUSG00000056737', u'ENSMUSG00000031328', u'ENSMUSG00000038816', u'ENSMUSG00000022272', u'ENSMUSG00000060843', u'ENSMUSG00000023022', u'ENSMUSG00000020122']), pop_n=13836, pop_count=127, pop_items=set([u'ENSMUSG00000002812', u'ENSMUSG00000029106', u'ENSMUSG00000022178', u'ENSMUSG00000033088', u'ENSMUSG00000031351', u'ENSMUSG00000039959', u'ENSMUSG00000032220', u'ENSMUSG00000021061', u'ENSMUSG00000044433', u'ENSMUSG00000025504', u'ENSMUSG00000054150', u'ENSMUSG00000021823', u'ENSMUSG00000020061', u'ENSMUSG00000024049', u'ENSMUSG00000054808', u'ENSMUSG00000027940', u'ENSMUSG00000028337', u'ENSMUSG00000032827', u'ENSMUSG00000027411', u'ENSMUSG00000037815', u'ENSMUSG00000055775', u'ENSMUSG00000033392', u'ENSMUSG00000022658', u'ENSMUSG00000004677', u'ENSMUSG00000033066', u'ENSMUSG00000052698', u'ENSMUSG00000030761', u'ENSMUSG00000028745', u'ENSMUSG00000038816', u'ENSMUSG00000057914', u'ENSMUSG00000060843', u'ENSMUSG00000074652', u'ENSMUSG00000006304', u'ENSMUSG00000028328', u'ENSMUSG00000063450', u'ENSMUSG00000005804', u'ENSMUSG00000022788', u'ENSMUSG00000032085', u'ENSMUSG00000035934', u'ENSMUSG00000027007', u'ENSMUSG00000019820', u'ENSMUSG00000035441', u'ENSMUSG00000014158', u'ENSMUSG00000015143', u'ENSMUSG00000070372', u'ENSMUSG00000029622', u'ENSMUSG00000026830', u'ENSMUSG00000049493', u'ENSMUSG00000008475', u'ENSMUSG00000062929', u'ENSMUSG00000028464', u'ENSMUSG00000028465', u'ENSMUSG00000045180', u'ENSMUSG00000032366', u'ENSMUSG00000029381', u'ENSMUSG00000015932', u'ENSMUSG00000036718', u'ENSMUSG00000020122', u'ENSMUSG00000038775', u'ENSMUSG00000031799', u'ENSMUSG00000053093', u'ENSMUSG00000026842', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000022443', u'ENSMUSG00000030707', u'ENSMUSG00000029621', u'ENSMUSG00000041729', u'ENSMUSG00000024236', u'ENSMUSG00000040723', u'ENSMUSG00000079426', u'ENSMUSG00000001864', u'ENSMUSG00000033577', u'ENSMUSG00000011148', u'ENSMUSG00000034994', u'ENSMUSG00000000631', u'ENSMUSG00000020152', u'ENSMUSG00000026755', u'ENSMUSG00000069662', u'ENSMUSG00000052397', u'ENSMUSG00000063063', u'ENSMUSG00000038366', u'ENSMUSG00000004530', u'ENSMUSG00000018387', u'ENSMUSG00000030000', u'ENSMUSG00000020836', u'ENSMUSG00000022353', u'ENSMUSG00000068270', u'ENSMUSG00000041362', u'ENSMUSG00000056737', u'ENSMUSG00000020900', u'ENSMUSG00000026341', u'ENSMUSG00000031934', u'ENSMUSG00000018830', u'ENSMUSG00000051747', u'ENSMUSG00000023022', u'ENSMUSG00000055805', u'ENSMUSG00000017774', u'ENSMUSG00000026211', u'ENSMUSG00000006021', u'ENSMUSG00000033420', u'ENSMUSG00000024397', u'ENSMUSG00000068699', u'ENSMUSG00000020476', u'ENSMUSG00000038976', u'ENSMUSG00000052374', u'ENSMUSG00000016382', u'ENSMUSG00000044700', u'ENSMUSG00000068206', u'ENSMUSG00000018417', u'ENSMUSG00000034675', u'ENSMUSG00000006154', u'ENSMUSG00000042700', u'ENSMUSG00000000915', u'ENSMUSG00000021676', u'ENSMUSG00000029465', u'ENSMUSG00000056201', u'ENSMUSG00000019261', u'ENSMUSG00000024381', u'ENSMUSG00000031590', u'ENSMUSG00000029581', u'ENSMUSG00000026879', u'ENSMUSG00000030739', u'ENSMUSG00000005103', u'ENSMUSG00000031328', u'ENSMUSG00000022272', u'ENSMUSG00000020908']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051016', NS='BP', enrichment='e', name='barbed-end actin filament capping', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=13, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000056737', u'ENSMUSG00000032050', u'ENSMUSG00000026879']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000029106', u'ENSMUSG00000070372', u'ENSMUSG00000028745', u'ENSMUSG00000056737', u'ENSMUSG00000023277', u'ENSMUSG00000021262', u'ENSMUSG00000015766', u'ENSMUSG00000032050', u'ENSMUSG00000030000', u'ENSMUSG00000022451', u'ENSMUSG00000015733', u'ENSMUSG00000026879']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051017', NS='BP', enrichment='e', name='actin filament bundle assembly', ratio_in_study=(6, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.06598962709847664, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000049493', u'ENSMUSG00000052397', u'ENSMUSG00000029761', u'ENSMUSG00000031015', u'ENSMUSG00000023022']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000069662', u'ENSMUSG00000026596', u'ENSMUSG00000024397', u'ENSMUSG00000025372', u'ENSMUSG00000024835', u'ENSMUSG00000021998', u'ENSMUSG00000006699', u'ENSMUSG00000029106', u'ENSMUSG00000049493', u'ENSMUSG00000018417', u'ENSMUSG00000016382', u'ENSMUSG00000052613', u'ENSMUSG00000054808', u'ENSMUSG00000015766', u'ENSMUSG00000015143', u'ENSMUSG00000035873', u'ENSMUSG00000052397', u'ENSMUSG00000029761', u'ENSMUSG00000031015', u'ENSMUSG00000028354', u'ENSMUSG00000018387', u'ENSMUSG00000033066', u'ENSMUSG00000030000', u'ENSMUSG00000018126', u'ENSMUSG00000029581', u'ENSMUSG00000024501', u'ENSMUSG00000020900', u'ENSMUSG00000023022', u'ENSMUSG00000022099']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045011'])),
    NtGoeaResults(GO='GO:0051018', NS='MF', enrichment='p', name='protein kinase A binding', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028868', u'ENSMUSG00000052397']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000039166', u'ENSMUSG00000037992', u'ENSMUSG00000047804', u'ENSMUSG00000041794', u'ENSMUSG00000048826', u'ENSMUSG00000028868', u'ENSMUSG00000020524', u'ENSMUSG00000066406', u'ENSMUSG00000036273', u'ENSMUSG00000044548', u'ENSMUSG00000038587', u'ENSMUSG00000026163', u'ENSMUSG00000061603', u'ENSMUSG00000052397', u'ENSMUSG00000027799', u'ENSMUSG00000022016', u'ENSMUSG00000044715', u'ENSMUSG00000030744', u'ENSMUSG00000019831', u'ENSMUSG00000091636', u'ENSMUSG00000022723', u'ENSMUSG00000028080', u'ENSMUSG00000078794']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051019', NS='MF', enrichment='e', name='mitogen-activated protein kinase binding', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021754', u'ENSMUSG00000056529', u'ENSMUSG00000030536']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000032959', u'ENSMUSG00000021754', u'ENSMUSG00000020681', u'ENSMUSG00000026842', u'ENSMUSG00000006005', u'ENSMUSG00000016528', u'ENSMUSG00000056529', u'ENSMUSG00000060261', u'ENSMUSG00000020063', u'ENSMUSG00000020400', u'ENSMUSG00000055024', u'ENSMUSG00000030536', u'ENSMUSG00000020525', u'ENSMUSG00000001034', u'ENSMUSG00000030771', u'ENSMUSG00000025314', u'ENSMUSG00000039943', u'ENSMUSG00000030854', u'ENSMUSG00000032577', u'ENSMUSG00000017119', u'ENSMUSG00000018669', u'ENSMUSG00000060216', u'ENSMUSG00000025920']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051020', NS='MF', enrichment='p', name='GTPase binding', ratio_in_study=(1, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.17718515872667087, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031328']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000029512', u'ENSMUSG00000026615', u'ENSMUSG00000028029', u'ENSMUSG00000078566', u'ENSMUSG00000059040', u'ENSMUSG00000029713', u'ENSMUSG00000028478', u'ENSMUSG00000064181', u'ENSMUSG00000028646', u'ENSMUSG00000029020', u'ENSMUSG00000028639', u'ENSMUSG00000037526', u'ENSMUSG00000041236', u'ENSMUSG00000003200', u'ENSMUSG00000030842', u'ENSMUSG00000023307', u'ENSMUSG00000038708', u'ENSMUSG00000026204', u'ENSMUSG00000035086', u'ENSMUSG00000037851', u'ENSMUSG00000032827', u'ENSMUSG00000007659', u'ENSMUSG00000021270', u'ENSMUSG00000026289', u'ENSMUSG00000024381', u'ENSMUSG00000021549', u'ENSMUSG00000063524', u'ENSMUSG00000029064', u'ENSMUSG00000028278', u'ENSMUSG00000028455', u'ENSMUSG00000031328', u'ENSMUSG00000031284', u'ENSMUSG00000041658', u'ENSMUSG00000040506', u'ENSMUSG00000024454', u'ENSMUSG00000026150', u'ENSMUSG00000020315', u'ENSMUSG00000021998']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051022', NS='MF', enrichment='e', name='Rho GDP-dissociation inhibitor binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031385']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021270', u'ENSMUSG00000001847', u'ENSMUSG00000006699', u'ENSMUSG00000007815', u'ENSMUSG00000031385']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051024', NS='BP', enrichment='e', name='positive regulation of immunoglobulin secretion', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024810']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000030805', u'ENSMUSG00000024990', u'ENSMUSG00000067212', u'ENSMUSG00000020484', u'ENSMUSG00000036427', u'ENSMUSG00000074272', u'ENSMUSG00000024810']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051025', NS='BP', enrichment='e', name='negative regulation of immunoglobulin secretion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000024810', u'ENSMUSG00000023010']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024810', u'ENSMUSG00000023010']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051028', NS='BP', enrichment='p', name='mRNA transport', ratio_in_study=(3, 1397), ratio_in_pop=(77, 13836), p_uncorrected=0.08474506805283324, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000044786', u'ENSMUSG00000062078']), pop_n=13836, pop_count=77, pop_items=set([u'ENSMUSG00000032939', u'ENSMUSG00000030091', u'ENSMUSG00000025872', u'ENSMUSG00000021127', u'ENSMUSG00000063895', u'ENSMUSG00000002052', u'ENSMUSG00000044786', u'ENSMUSG00000018379', u'ENSMUSG00000030298', u'ENSMUSG00000004642', u'ENSMUSG00000051329', u'ENSMUSG00000026491', u'ENSMUSG00000034826', u'ENSMUSG00000059005', u'ENSMUSG00000025134', u'ENSMUSG00000028614', u'ENSMUSG00000029104', u'ENSMUSG00000037933', u'ENSMUSG00000041319', u'ENSMUSG00000022556', u'ENSMUSG00000053293', u'ENSMUSG00000078812', u'ENSMUSG00000062078', u'ENSMUSG00000024097', u'ENSMUSG00000037997', u'ENSMUSG00000019715', u'ENSMUSG00000001150', u'ENSMUSG00000022855', u'ENSMUSG00000003226', u'ENSMUSG00000052533', u'ENSMUSG00000020739', u'ENSMUSG00000071172', u'ENSMUSG00000035351', u'ENSMUSG00000022774', u'ENSMUSG00000019432', u'ENSMUSG00000007670', u'ENSMUSG00000024287', u'ENSMUSG00000028330', u'ENSMUSG00000000838', u'ENSMUSG00000015023', u'ENSMUSG00000026764', u'ENSMUSG00000063550', u'ENSMUSG00000024384', u'ENSMUSG00000075600', u'ENSMUSG00000029405', u'ENSMUSG00000006005', u'ENSMUSG00000040594', u'ENSMUSG00000039509', u'ENSMUSG00000036992', u'ENSMUSG00000025586', u'ENSMUSG00000052798', u'ENSMUSG00000024120', u'ENSMUSG00000020783', u'ENSMUSG00000004980', u'ENSMUSG00000020290', u'ENSMUSG00000048439', u'ENSMUSG00000001855', u'ENSMUSG00000041815', u'ENSMUSG00000042271', u'ENSMUSG00000034274', u'ENSMUSG00000037475', u'ENSMUSG00000032101', u'ENSMUSG00000031529', u'ENSMUSG00000040667', u'ENSMUSG00000028609', u'ENSMUSG00000036678', u'ENSMUSG00000022142', u'ENSMUSG00000040034', u'ENSMUSG00000050192', u'ENSMUSG00000053453', u'ENSMUSG00000022338', u'ENSMUSG00000042699', u'ENSMUSG00000079614', u'ENSMUSG00000017774', u'ENSMUSG00000078676', u'ENSMUSG00000022800', u'ENSMUSG00000022100']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051029', NS='BP', enrichment='e', name='rRNA transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044986']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000044986']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051044', NS='BP', enrichment='e', name='positive regulation of membrane protein ectodomain proteolysis', ratio_in_study=(6, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0005660627202574551, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000002365', u'ENSMUSG00000002985', u'ENSMUSG00000021340', u'ENSMUSG00000070509', u'ENSMUSG00000032733', u'ENSMUSG00000028599']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000033717', u'ENSMUSG00000002365', u'ENSMUSG00000025473', u'ENSMUSG00000028082', u'ENSMUSG00000053510', u'ENSMUSG00000002985', u'ENSMUSG00000070509', u'ENSMUSG00000021340', u'ENSMUSG00000031555', u'ENSMUSG00000032733', u'ENSMUSG00000028599', u'ENSMUSG00000027257']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051045', NS='BP', enrichment='e', name='negative regulation of membrane protein ectodomain proteolysis', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000020044', u'ENSMUSG00000030317', u'ENSMUSG00000017466']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032913', u'ENSMUSG00000017466', u'ENSMUSG00000030317', u'ENSMUSG00000038764', u'ENSMUSG00000001131', u'ENSMUSG00000020044']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051046', NS='BP', enrichment='e', name='regulation of secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033577']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020260', u'ENSMUSG00000033577']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051047', NS='BP', enrichment='e', name='positive regulation of secretion', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000032883']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000032883', u'ENSMUSG00000026142']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051054', NS='BP', enrichment='e', name='positive regulation of DNA metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029484']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000018293', u'ENSMUSG00000057113', u'ENSMUSG00000025220', u'ENSMUSG00000005533', u'ENSMUSG00000029484']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051056', NS='BP', enrichment='p', name='regulation of small GTPase mediated signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039031']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000041351', u'ENSMUSG00000002496', u'ENSMUSG00000036452', u'ENSMUSG00000040797', u'ENSMUSG00000026490', u'ENSMUSG00000027652', u'ENSMUSG00000056486', u'ENSMUSG00000001995', u'ENSMUSG00000039031', u'ENSMUSG00000038807', u'ENSMUSG00000030583', u'ENSMUSG00000041688', u'ENSMUSG00000056917', u'ENSMUSG00000021027', u'ENSMUSG00000042700', u'ENSMUSG00000037110', u'ENSMUSG00000038860']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051057', NS='BP', enrichment='e', name='positive regulation of small GTPase mediated signal transduction', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029778', u'ENSMUSG00000042453']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024241', u'ENSMUSG00000038119', u'ENSMUSG00000029778', u'ENSMUSG00000027646', u'ENSMUSG00000042453', u'ENSMUSG00000011958', u'ENSMUSG00000034801', u'ENSMUSG00000036131']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051058', NS='BP', enrichment='e', name='negative regulation of small GTPase mediated signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061665']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030047', u'ENSMUSG00000032232', u'ENSMUSG00000041225', u'ENSMUSG00000031558', u'ENSMUSG00000022436', u'ENSMUSG00000061665']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051059', NS='MF', enrichment='e', name='NF-kappaB binding', ratio_in_study=(4, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.5384243018370929, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026510', u'ENSMUSG00000029994', u'ENSMUSG00000027878', u'ENSMUSG00000021025']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000035960', u'ENSMUSG00000031671', u'ENSMUSG00000024927', u'ENSMUSG00000002250', u'ENSMUSG00000026510', u'ENSMUSG00000010517', u'ENSMUSG00000054321', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000022812', u'ENSMUSG00000029994', u'ENSMUSG00000028191', u'ENSMUSG00000057113', u'ENSMUSG00000024454', u'ENSMUSG00000024045', u'ENSMUSG00000075486', u'ENSMUSG00000021025', u'ENSMUSG00000074643', u'ENSMUSG00000055024', u'ENSMUSG00000021024', u'ENSMUSG00000027878', u'ENSMUSG00000091971', u'ENSMUSG00000036450', u'ENSMUSG00000041343', u'ENSMUSG00000004069', u'ENSMUSG00000080268', u'ENSMUSG00000056941', u'ENSMUSG00000022255', u'ENSMUSG00000026171', u'ENSMUSG00000018669']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051082', NS='MF', enrichment='p', name='unfolded protein binding', ratio_in_study=(5, 1397), ratio_in_pop=(71, 13836), p_uncorrected=0.5516172810768541, depth=3, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036854', u'ENSMUSG00000070436', u'ENSMUSG00000024780', u'ENSMUSG00000020368', u'ENSMUSG00000032060']), pop_n=13836, pop_count=71, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000029198', u'ENSMUSG00000026849', u'ENSMUSG00000059970', u'ENSMUSG00000053838', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000020368', u'ENSMUSG00000015357', u'ENSMUSG00000006412', u'ENSMUSG00000001289', u'ENSMUSG00000026864', u'ENSMUSG00000036052', u'ENSMUSG00000064061', u'ENSMUSG00000028410', u'ENSMUSG00000023944', u'ENSMUSG00000036854', u'ENSMUSG00000028676', u'ENSMUSG00000024847', u'ENSMUSG00000024359', u'ENSMUSG00000002190', u'ENSMUSG00000091971', u'ENSMUSG00000019471', u'ENSMUSG00000020328', u'ENSMUSG00000027274', u'ENSMUSG00000020048', u'ENSMUSG00000005981', u'ENSMUSG00000087687', u'ENSMUSG00000003814', u'ENSMUSG00000025241', u'ENSMUSG00000026203', u'ENSMUSG00000032285', u'ENSMUSG00000032060', u'ENSMUSG00000001416', u'ENSMUSG00000031657', u'ENSMUSG00000035378', u'ENSMUSG00000037470', u'ENSMUSG00000039233', u'ENSMUSG00000057113', u'ENSMUSG00000028035', u'ENSMUSG00000028960', u'ENSMUSG00000021270', u'ENSMUSG00000073676', u'ENSMUSG00000029447', u'ENSMUSG00000005483', u'ENSMUSG00000024807', u'ENSMUSG00000068039', u'ENSMUSG00000024780', u'ENSMUSG00000031701', u'ENSMUSG00000025613', u'ENSMUSG00000030007', u'ENSMUSG00000022234', u'ENSMUSG00000004460', u'ENSMUSG00000025980', u'ENSMUSG00000004069', u'ENSMUSG00000022403', u'ENSMUSG00000006299', u'ENSMUSG00000049488', u'ENSMUSG00000042111', u'ENSMUSG00000024346', u'ENSMUSG00000029131', u'ENSMUSG00000023236', u'ENSMUSG00000042104', u'ENSMUSG00000028851', u'ENSMUSG00000051444', u'ENSMUSG00000027472', u'ENSMUSG00000015656', u'ENSMUSG00000024580', u'ENSMUSG00000070436', u'ENSMUSG00000020311', u'ENSMUSG00000024309']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051084', NS='BP', enrichment='e', name="'de novo' posttranslational protein folding", ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000037072', u'ENSMUSG00000021236']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000037470', u'ENSMUSG00000042104', u'ENSMUSG00000037062', u'ENSMUSG00000037072', u'ENSMUSG00000034203', u'ENSMUSG00000021236']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051085', NS='BP', enrichment='p', name='chaperone mediated protein folding requiring cofactor', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029657', u'ENSMUSG00000025980', u'ENSMUSG00000037649', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000024610', u'ENSMUSG00000015656', u'ENSMUSG00000009563', u'ENSMUSG00000073676', u'ENSMUSG00000079547', u'ENSMUSG00000005483', u'ENSMUSG00000021831', u'ENSMUSG00000020109', u'ENSMUSG00000074212']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051087', NS='MF', enrichment='e', name='chaperone binding', ratio_in_study=(12, 1397), ratio_in_pop=(75, 13836), p_uncorrected=0.11942272029771446, depth=3, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.69468638703551966, study_items=set([u'ENSMUSG00000022136', u'ENSMUSG00000003617', u'ENSMUSG00000030847', u'ENSMUSG00000001930', u'ENSMUSG00000036854', u'ENSMUSG00000061175', u'ENSMUSG00000003031', u'ENSMUSG00000037196', u'ENSMUSG00000028583', u'ENSMUSG00000026193', u'ENSMUSG00000024780', u'ENSMUSG00000007097']), pop_n=13836, pop_count=75, pop_items=set([u'ENSMUSG00000025858', u'ENSMUSG00000003873', u'ENSMUSG00000026193', u'ENSMUSG00000001930', u'ENSMUSG00000019256', u'ENSMUSG00000022403', u'ENSMUSG00000003031', u'ENSMUSG00000042215', u'ENSMUSG00000036052', u'ENSMUSG00000022404', u'ENSMUSG00000020456', u'ENSMUSG00000004789', u'ENSMUSG00000022528', u'ENSMUSG00000028410', u'ENSMUSG00000029616', u'ENSMUSG00000028416', u'ENSMUSG00000030560', u'ENSMUSG00000029198', u'ENSMUSG00000015290', u'ENSMUSG00000059552', u'ENSMUSG00000027006', u'ENSMUSG00000023826', u'ENSMUSG00000003617', u'ENSMUSG00000020288', u'ENSMUSG00000073676', u'ENSMUSG00000036854', u'ENSMUSG00000024966', u'ENSMUSG00000022136', u'ENSMUSG00000061175', u'ENSMUSG00000075467', u'ENSMUSG00000058498', u'ENSMUSG00000028583', u'ENSMUSG00000026203', u'ENSMUSG00000032285', u'ENSMUSG00000079037', u'ENSMUSG00000026812', u'ENSMUSG00000027076', u'ENSMUSG00000028035', u'ENSMUSG00000052033', u'ENSMUSG00000026740', u'ENSMUSG00000043510', u'ENSMUSG00000005483', u'ENSMUSG00000024807', u'ENSMUSG00000037196', u'ENSMUSG00000022797', u'ENSMUSG00000004880', u'ENSMUSG00000024580', u'ENSMUSG00000002949', u'ENSMUSG00000033161', u'ENSMUSG00000024780', u'ENSMUSG00000031701', u'ENSMUSG00000022982', u'ENSMUSG00000033792', u'ENSMUSG00000007097', u'ENSMUSG00000025980', u'ENSMUSG00000049792', u'ENSMUSG00000041346', u'ENSMUSG00000032477', u'ENSMUSG00000019471', u'ENSMUSG00000057367', u'ENSMUSG00000057789', u'ENSMUSG00000017716', u'ENSMUSG00000035992', u'ENSMUSG00000029131', u'ENSMUSG00000027070', u'ENSMUSG00000040907', u'ENSMUSG00000031751', u'ENSMUSG00000037316', u'ENSMUSG00000022769', u'ENSMUSG00000056900', u'ENSMUSG00000021037', u'ENSMUSG00000032192', u'ENSMUSG00000021079', u'ENSMUSG00000030847', u'ENSMUSG00000024309']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051088', NS='BP', enrichment='e', name='PMA-inducible membrane protein ectodomain proteolysis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000054693']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031555', u'ENSMUSG00000052593', u'ENSMUSG00000054693']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051089', NS='BP', enrichment='e', name='constitutive protein ectodomain proteolysis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000054693']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000054693']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051090', NS='BP', enrichment='p', name='regulation of DNA binding transcription factor activity', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000032815', u'ENSMUSG00000048581', u'ENSMUSG00000033276', u'ENSMUSG00000030180', u'ENSMUSG00000005413', u'ENSMUSG00000022710', u'ENSMUSG00000034023', u'ENSMUSG00000063065', u'ENSMUSG00000021457', u'ENSMUSG00000021098', u'ENSMUSG00000051451', u'ENSMUSG00000003283', u'ENSMUSG00000036980', u'ENSMUSG00000063358']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051091', NS='BP', enrichment='e', name='positive regulation of DNA binding transcription factor activity', ratio_in_study=(12, 1397), ratio_in_pop=(84, 13836), p_uncorrected=0.20193533809124947, depth=11, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.86231550300738558, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000058099', u'ENSMUSG00000026674', u'ENSMUSG00000026656', u'ENSMUSG00000029484', u'ENSMUSG00000061524', u'ENSMUSG00000001552', u'ENSMUSG00000022018', u'ENSMUSG00000037523', u'ENSMUSG00000028517', u'ENSMUSG00000024913', u'ENSMUSG00000039005']), pop_n=13836, pop_count=84, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000026674', u'ENSMUSG00000034701', u'ENSMUSG00000033871', u'ENSMUSG00000013663', u'ENSMUSG00000000902', u'ENSMUSG00000021326', u'ENSMUSG00000038255', u'ENSMUSG00000030793', u'ENSMUSG00000022521', u'ENSMUSG00000030966', u'ENSMUSG00000025373', u'ENSMUSG00000006932', u'ENSMUSG00000025034', u'ENSMUSG00000022892', u'ENSMUSG00000028517', u'ENSMUSG00000018548', u'ENSMUSG00000005672', u'ENSMUSG00000024913', u'ENSMUSG00000026313', u'ENSMUSG00000032187', u'ENSMUSG00000027678', u'ENSMUSG00000030201', u'ENSMUSG00000029484', u'ENSMUSG00000024912', u'ENSMUSG00000001627', u'ENSMUSG00000055491', u'ENSMUSG00000000266', u'ENSMUSG00000019947', u'ENSMUSG00000028899', u'ENSMUSG00000036940', u'ENSMUSG00000037523', u'ENSMUSG00000053111', u'ENSMUSG00000021067', u'ENSMUSG00000025408', u'ENSMUSG00000048482', u'ENSMUSG00000019777', u'ENSMUSG00000015605', u'ENSMUSG00000066456', u'ENSMUSG00000022018', u'ENSMUSG00000022329', u'ENSMUSG00000039005', u'ENSMUSG00000020167', u'ENSMUSG00000051675', u'ENSMUSG00000010797', u'ENSMUSG00000041000', u'ENSMUSG00000046873', u'ENSMUSG00000058099', u'ENSMUSG00000061524', u'ENSMUSG00000021690', u'ENSMUSG00000027434', u'ENSMUSG00000001552', u'ENSMUSG00000050288', u'ENSMUSG00000042750', u'ENSMUSG00000024789', u'ENSMUSG00000041187', u'ENSMUSG00000055024', u'ENSMUSG00000001729', u'ENSMUSG00000044674', u'ENSMUSG00000028756', u'ENSMUSG00000029167', u'ENSMUSG00000039853', u'ENSMUSG00000008855', u'ENSMUSG00000041343', u'ENSMUSG00000015120', u'ENSMUSG00000026656', u'ENSMUSG00000040138', u'ENSMUSG00000033543', u'ENSMUSG00000033542', u'ENSMUSG00000028161', u'ENSMUSG00000026321', u'ENSMUSG00000025917', u'ENSMUSG00000000275', u'ENSMUSG00000027164', u'ENSMUSG00000027859', u'ENSMUSG00000020888', u'ENSMUSG00000024777', u'ENSMUSG00000028964', u'ENSMUSG00000024457', u'ENSMUSG00000019768', u'ENSMUSG00000049791', u'ENSMUSG00000027104', u'ENSMUSG00000004264', u'ENSMUSG00000026942']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051092', NS='BP', enrichment='e', name='positive regulation of NF-kappaB transcription factor activity', ratio_in_study=(9, 1397), ratio_in_pop=(88, 13836), p_uncorrected=0.860472066145245, depth=12, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027187', u'ENSMUSG00000059883', u'ENSMUSG00000068290', u'ENSMUSG00000026031', u'ENSMUSG00000052688', u'ENSMUSG00000022037', u'ENSMUSG00000038147', u'ENSMUSG00000060477', u'ENSMUSG00000039005']), pop_n=13836, pop_count=88, pop_items=set([u'ENSMUSG00000027466', u'ENSMUSG00000045322', u'ENSMUSG00000024079', u'ENSMUSG00000042699', u'ENSMUSG00000021180', u'ENSMUSG00000074781', u'ENSMUSG00000029053', u'ENSMUSG00000037405', u'ENSMUSG00000029840', u'ENSMUSG00000000266', u'ENSMUSG00000021108', u'ENSMUSG00000035235', u'ENSMUSG00000060477', u'ENSMUSG00000021408', u'ENSMUSG00000032497', u'ENSMUSG00000025199', u'ENSMUSG00000026305', u'ENSMUSG00000037643', u'ENSMUSG00000000275', u'ENSMUSG00000029287', u'ENSMUSG00000038058', u'ENSMUSG00000047921', u'ENSMUSG00000052688', u'ENSMUSG00000026942', u'ENSMUSG00000025034', u'ENSMUSG00000046532', u'ENSMUSG00000029238', u'ENSMUSG00000022255', u'ENSMUSG00000047123', u'ENSMUSG00000051675', u'ENSMUSG00000037860', u'ENSMUSG00000031392', u'ENSMUSG00000041000', u'ENSMUSG00000030265', u'ENSMUSG00000059883', u'ENSMUSG00000002688', u'ENSMUSG00000061878', u'ENSMUSG00000034457', u'ENSMUSG00000026321', u'ENSMUSG00000024617', u'ENSMUSG00000024997', u'ENSMUSG00000026031', u'ENSMUSG00000030793', u'ENSMUSG00000078923', u'ENSMUSG00000032185', u'ENSMUSG00000031639', u'ENSMUSG00000021994', u'ENSMUSG00000018548', u'ENSMUSG00000047098', u'ENSMUSG00000004221', u'ENSMUSG00000032508', u'ENSMUSG00000002603', u'ENSMUSG00000039853', u'ENSMUSG00000022037', u'ENSMUSG00000021024', u'ENSMUSG00000041135', u'ENSMUSG00000057113', u'ENSMUSG00000033618', u'ENSMUSG00000022514', u'ENSMUSG00000030538', u'ENSMUSG00000041343', u'ENSMUSG00000041187', u'ENSMUSG00000027187', u'ENSMUSG00000032691', u'ENSMUSG00000068290', u'ENSMUSG00000022892', u'ENSMUSG00000023755', u'ENSMUSG00000024927', u'ENSMUSG00000028179', u'ENSMUSG00000032688', u'ENSMUSG00000000127', u'ENSMUSG00000079110', u'ENSMUSG00000026778', u'ENSMUSG00000039005', u'ENSMUSG00000035305', u'ENSMUSG00000028059', u'ENSMUSG00000028191', u'ENSMUSG00000031537', u'ENSMUSG00000033430', u'ENSMUSG00000030744', u'ENSMUSG00000000290', u'ENSMUSG00000025473', u'ENSMUSG00000027995', u'ENSMUSG00000027164', u'ENSMUSG00000026171', u'ENSMUSG00000038147', u'ENSMUSG00000052889', u'ENSMUSG00000032041']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051099', NS='BP', enrichment='e', name='positive regulation of binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000063524', u'ENSMUSG00000021905', u'ENSMUSG00000032231', u'ENSMUSG00000041959']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051100', NS='BP', enrichment='e', name='negative regulation of binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027765']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051117', NS='MF', enrichment='e', name='ATPase binding', ratio_in_study=(16, 1397), ratio_in_pop=(78, 13836), p_uncorrected=0.006762740062314344, depth=4, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.23090346830154151, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000060601', u'ENSMUSG00000041417', u'ENSMUSG00000039105', u'ENSMUSG00000036570', u'ENSMUSG00000026466', u'ENSMUSG00000022365', u'ENSMUSG00000032412', u'ENSMUSG00000034462', u'ENSMUSG00000078532', u'ENSMUSG00000032050', u'ENSMUSG00000041329', u'ENSMUSG00000044080', u'ENSMUSG00000007655', u'ENSMUSG00000004451', u'ENSMUSG00000015243']), pop_n=13836, pop_count=78, pop_items=set([u'ENSMUSG00000031840', u'ENSMUSG00000071655', u'ENSMUSG00000060601', u'ENSMUSG00000025956', u'ENSMUSG00000039105', u'ENSMUSG00000006304', u'ENSMUSG00000026341', u'ENSMUSG00000030704', u'ENSMUSG00000028307', u'ENSMUSG00000021478', u'ENSMUSG00000027455', u'ENSMUSG00000019210', u'ENSMUSG00000030525', u'ENSMUSG00000054428', u'ENSMUSG00000059003', u'ENSMUSG00000046532', u'ENSMUSG00000029361', u'ENSMUSG00000001847', u'ENSMUSG00000026576', u'ENSMUSG00000027488', u'ENSMUSG00000027006', u'ENSMUSG00000067825', u'ENSMUSG00000005262', u'ENSMUSG00000026020', u'ENSMUSG00000003464', u'ENSMUSG00000022365', u'ENSMUSG00000038764', u'ENSMUSG00000050565', u'ENSMUSG00000022867', u'ENSMUSG00000034462', u'ENSMUSG00000003423', u'ENSMUSG00000074093', u'ENSMUSG00000032050', u'ENSMUSG00000019478', u'ENSMUSG00000032826', u'ENSMUSG00000031870', u'ENSMUSG00000039474', u'ENSMUSG00000021546', u'ENSMUSG00000074182', u'ENSMUSG00000052397', u'ENSMUSG00000021699', u'ENSMUSG00000052293', u'ENSMUSG00000015243', u'ENSMUSG00000030079', u'ENSMUSG00000031997', u'ENSMUSG00000041710', u'ENSMUSG00000003868', u'ENSMUSG00000021567', u'ENSMUSG00000038023', u'ENSMUSG00000005483', u'ENSMUSG00000024807', u'ENSMUSG00000075701', u'ENSMUSG00000078532', u'ENSMUSG00000039703', u'ENSMUSG00000044080', u'ENSMUSG00000049882', u'ENSMUSG00000004451', u'ENSMUSG00000019302', u'ENSMUSG00000041417', u'ENSMUSG00000031543', u'ENSMUSG00000001750', u'ENSMUSG00000026466', u'ENSMUSG00000038301', u'ENSMUSG00000053046', u'ENSMUSG00000002083', u'ENSMUSG00000033981', u'ENSMUSG00000036570', u'ENSMUSG00000008859', u'ENSMUSG00000036578', u'ENSMUSG00000032412', u'ENSMUSG00000018585', u'ENSMUSG00000019768', u'ENSMUSG00000022769', u'ENSMUSG00000028960', u'ENSMUSG00000041329', u'ENSMUSG00000007655', u'ENSMUSG00000063480', u'ENSMUSG00000022009']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051124', NS='BP', enrichment='e', name='synaptic growth at neuromuscular junction', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027253']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027253', u'ENSMUSG00000022892']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051127', NS='BP', enrichment='e', name='positive regulation of actin nucleation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045795', u'ENSMUSG00000044042', u'ENSMUSG00000021326', u'ENSMUSG00000026879']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051128', NS='BP', enrichment='e', name='regulation of cellular component organization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000019803']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026837', u'ENSMUSG00000001630', u'ENSMUSG00000019803']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051131', NS='BP', enrichment='p', name='chaperone-mediated protein complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000020361', u'ENSMUSG00000035759', u'ENSMUSG00000059325', u'ENSMUSG00000034024', u'ENSMUSG00000021270', u'ENSMUSG00000027274', u'ENSMUSG00000051444', u'ENSMUSG00000022037', u'ENSMUSG00000023944', u'ENSMUSG00000024309']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0034619'])),
    NtGoeaResults(GO='GO:0051134', NS='BP', enrichment='e', name='negative regulation of NK T cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034652']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051138', NS='BP', enrichment='e', name='positive regulation of NK T cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000018654']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000066687', u'ENSMUSG00000020198', u'ENSMUSG00000032440', u'ENSMUSG00000018654', u'ENSMUSG00000021686']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051139', NS='MF', enrichment='e', name='metal ion:proton antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026177']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051142', NS='BP', enrichment='e', name='positive regulation of NK T cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000052142']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000052142']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051146', NS='BP', enrichment='p', name='striated muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026185']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000048583', u'ENSMUSG00000038119', u'ENSMUSG00000030265', u'ENSMUSG00000020859', u'ENSMUSG00000024304', u'ENSMUSG00000053436', u'ENSMUSG00000001729', u'ENSMUSG00000011958', u'ENSMUSG00000022105', u'ENSMUSG00000026185']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051147', NS='BP', enrichment='e', name='regulation of muscle cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000030272']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000026349', u'ENSMUSG00000030272', u'ENSMUSG00000002052', u'ENSMUSG00000009555', u'ENSMUSG00000024593']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051148', NS='BP', enrichment='e', name='negative regulation of muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000006498']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031691', u'ENSMUSG00000006498']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051149', NS='BP', enrichment='e', name='positive regulation of muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030272']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000078812', u'ENSMUSG00000056770', u'ENSMUSG00000030272', u'ENSMUSG00000050567']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051150', NS='BP', enrichment='e', name='regulation of smooth muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021835', u'ENSMUSG00000030849']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051156', NS='BP', enrichment='e', name='glucose 6-phosphate metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034793', u'ENSMUSG00000036427', u'ENSMUSG00000031400']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006010'])),
    NtGoeaResults(GO='GO:0051174', NS='BP', enrichment='e', name='regulation of phosphorus metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031565', u'ENSMUSG00000025854']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051209', NS='BP', enrichment='e', name='release of sequestered calcium ion into cytosol', ratio_in_study=(4, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.31138454700064944, depth=14, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048376', u'ENSMUSG00000030287', u'ENSMUSG00000034462', u'ENSMUSG00000026395']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000009292', u'ENSMUSG00000004567', u'ENSMUSG00000057378', u'ENSMUSG00000030287', u'ENSMUSG00000052488', u'ENSMUSG00000030592', u'ENSMUSG00000048376', u'ENSMUSG00000034997', u'ENSMUSG00000034462', u'ENSMUSG00000025408', u'ENSMUSG00000027087', u'ENSMUSG00000026395', u'ENSMUSG00000029468', u'ENSMUSG00000041380', u'ENSMUSG00000034330', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000045038', u'ENSMUSG00000032966', u'ENSMUSG00000035941', u'ENSMUSG00000048677', u'ENSMUSG00000002083', u'ENSMUSG00000032259', u'ENSMUSG00000021831']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051213', NS='MF', enrichment='p', name='dioxygenase activity', ratio_in_study=(6, 1397), ratio_in_pop=(64, 13836), p_uncorrected=1.0, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026664', u'ENSMUSG00000028207', u'ENSMUSG00000038168', u'ENSMUSG00000032066', u'ENSMUSG00000079484', u'ENSMUSG00000051048']), pop_n=13836, pop_count=64, pop_items=set([u'ENSMUSG00000023191', u'ENSMUSG00000042831', u'ENSMUSG00000028207', u'ENSMUSG00000032487', u'ENSMUSG00000055932', u'ENSMUSG00000029475', u'ENSMUSG00000039754', u'ENSMUSG00000042599', u'ENSMUSG00000064254', u'ENSMUSG00000046378', u'ENSMUSG00000037369', u'ENSMUSG00000079484', u'ENSMUSG00000028641', u'ENSMUSG00000051048', u'ENSMUSG00000046791', u'ENSMUSG00000025332', u'ENSMUSG00000040943', u'ENSMUSG00000031379', u'ENSMUSG00000034832', u'ENSMUSG00000030752', u'ENSMUSG00000030180', u'ENSMUSG00000025169', u'ENSMUSG00000053914', u'ENSMUSG00000032374', u'ENSMUSG00000047250', u'ENSMUSG00000047146', u'ENSMUSG00000018906', u'ENSMUSG00000053470', u'ENSMUSG00000002661', u'ENSMUSG00000020892', u'ENSMUSG00000020891', u'ENSMUSG00000026664', u'ENSMUSG00000057134', u'ENSMUSG00000054611', u'ENSMUSG00000020629', u'ENSMUSG00000032807', u'ENSMUSG00000038168', u'ENSMUSG00000033022', u'ENSMUSG00000058709', u'ENSMUSG00000019055', u'ENSMUSG00000018476', u'ENSMUSG00000023707', u'ENSMUSG00000028011', u'ENSMUSG00000042207', u'ENSMUSG00000028397', u'ENSMUSG00000031987', u'ENSMUSG00000033009', u'ENSMUSG00000036450', u'ENSMUSG00000033326', u'ENSMUSG00000040174', u'ENSMUSG00000029348', u'ENSMUSG00000042650', u'ENSMUSG00000024201', u'ENSMUSG00000019916', u'ENSMUSG00000056962', u'ENSMUSG00000035105', u'ENSMUSG00000032066', u'ENSMUSG00000004846', u'ENSMUSG00000006675', u'ENSMUSG00000022724', u'ENSMUSG00000038773', u'ENSMUSG00000038025', u'ENSMUSG00000048495', u'ENSMUSG00000037876']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051216', NS='BP', enrichment='e', name='cartilage development', ratio_in_study=(12, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.0034241694900211737, depth=4, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.15263246508710832, study_items=set([u'ENSMUSG00000052430', u'ENSMUSG00000021540', u'ENSMUSG00000000567', u'ENSMUSG00000026586', u'ENSMUSG00000032440', u'ENSMUSG00000024330', u'ENSMUSG00000021796', u'ENSMUSG00000051910', u'ENSMUSG00000038648', u'ENSMUSG00000022025', u'ENSMUSG00000039004', u'ENSMUSG00000025321']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000038331', u'ENSMUSG00000048001', u'ENSMUSG00000041540', u'ENSMUSG00000031755', u'ENSMUSG00000030218', u'ENSMUSG00000008999', u'ENSMUSG00000048450', u'ENSMUSG00000034612', u'ENSMUSG00000024955', u'ENSMUSG00000021994', u'ENSMUSG00000016918', u'ENSMUSG00000036356', u'ENSMUSG00000046985', u'ENSMUSG00000032440', u'ENSMUSG00000035011', u'ENSMUSG00000031681', u'ENSMUSG00000024330', u'ENSMUSG00000021796', u'ENSMUSG00000027274', u'ENSMUSG00000038648', u'ENSMUSG00000032179', u'ENSMUSG00000021109', u'ENSMUSG00000027523', u'ENSMUSG00000027358', u'ENSMUSG00000039004', u'ENSMUSG00000063065', u'ENSMUSG00000027796', u'ENSMUSG00000027966', u'ENSMUSG00000021540', u'ENSMUSG00000026586', u'ENSMUSG00000006464', u'ENSMUSG00000029335', u'ENSMUSG00000022098', u'ENSMUSG00000055024', u'ENSMUSG00000032640', u'ENSMUSG00000066687', u'ENSMUSG00000033792', u'ENSMUSG00000025321', u'ENSMUSG00000006800', u'ENSMUSG00000052430', u'ENSMUSG00000000567', u'ENSMUSG00000051910', u'ENSMUSG00000022483', u'ENSMUSG00000040913', u'ENSMUSG00000054252', u'ENSMUSG00000041415', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000022025']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051219', NS='MF', enrichment='p', name='phosphoprotein binding', ratio_in_study=(4, 1397), ratio_in_pop=(50, 13836), p_uncorrected=0.8147914151322544, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000058', u'ENSMUSG00000041417', u'ENSMUSG00000042626', u'ENSMUSG00000034462']), pop_n=13836, pop_count=50, pop_items=set([u'ENSMUSG00000069227', u'ENSMUSG00000016933', u'ENSMUSG00000026888', u'ENSMUSG00000028411', u'ENSMUSG00000030671', u'ENSMUSG00000020849', u'ENSMUSG00000029361', u'ENSMUSG00000018326', u'ENSMUSG00000035299', u'ENSMUSG00000041417', u'ENSMUSG00000029121', u'ENSMUSG00000000266', u'ENSMUSG00000027646', u'ENSMUSG00000031538', u'ENSMUSG00000028416', u'ENSMUSG00000034462', u'ENSMUSG00000024576', u'ENSMUSG00000020115', u'ENSMUSG00000018909', u'ENSMUSG00000003402', u'ENSMUSG00000042626', u'ENSMUSG00000059923', u'ENSMUSG00000073563', u'ENSMUSG00000005087', u'ENSMUSG00000003423', u'ENSMUSG00000043668', u'ENSMUSG00000025889', u'ENSMUSG00000003345', u'ENSMUSG00000006464', u'ENSMUSG00000056055', u'ENSMUSG00000023830', u'ENSMUSG00000042228', u'ENSMUSG00000039989', u'ENSMUSG00000019796', u'ENSMUSG00000024501', u'ENSMUSG00000025478', u'ENSMUSG00000028991', u'ENSMUSG00000032384', u'ENSMUSG00000030421', u'ENSMUSG00000028906', u'ENSMUSG00000057914', u'ENSMUSG00000032020', u'ENSMUSG00000030357', u'ENSMUSG00000070934', u'ENSMUSG00000025626', u'ENSMUSG00000043962', u'ENSMUSG00000005374', u'ENSMUSG00000022105', u'ENSMUSG00000000058', u'ENSMUSG00000020745']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051220', NS='BP', enrichment='e', name='cytoplasmic sequestering of protein', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031328']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000018326', u'ENSMUSG00000025858', u'ENSMUSG00000073616', u'ENSMUSG00000031328', u'ENSMUSG00000042156', u'ENSMUSG00000040021']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051222', NS='BP', enrichment='e', name='positive regulation of protein transport', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048249']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000048249', u'ENSMUSG00000029053', u'ENSMUSG00000014077', u'ENSMUSG00000027646']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051223', NS='BP', enrichment='p', name='regulation of protein transport', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000029763', u'ENSMUSG00000039361', u'ENSMUSG00000071984', u'ENSMUSG00000020952', u'ENSMUSG00000003037', u'ENSMUSG00000026867', u'ENSMUSG00000004771', u'ENSMUSG00000028410', u'ENSMUSG00000042682', u'ENSMUSG00000033419']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051225', NS='BP', enrichment='p', name='spindle assembly', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033705']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000027469', u'ENSMUSG00000033705', u'ENSMUSG00000024790', u'ENSMUSG00000027285', u'ENSMUSG00000018501', u'ENSMUSG00000025162', u'ENSMUSG00000041415', u'ENSMUSG00000031371', u'ENSMUSG00000022177', u'ENSMUSG00000038047', u'ENSMUSG00000019773', u'ENSMUSG00000001525', u'ENSMUSG00000033900', u'ENSMUSG00000034154', u'ENSMUSG00000041840', u'ENSMUSG00000078762', u'ENSMUSG00000012443', u'ENSMUSG00000030744', u'ENSMUSG00000028896', u'ENSMUSG00000002546', u'ENSMUSG00000031529', u'ENSMUSG00000024542', u'ENSMUSG00000024454', u'ENSMUSG00000035439', u'ENSMUSG00000079555']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051226', 'GO:0051227'])),
    NtGoeaResults(GO='GO:0051233', NS='CC', enrichment='p', name='spindle midzone', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028214']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000017499', u'ENSMUSG00000023015', u'ENSMUSG00000028214', u'ENSMUSG00000033323', u'ENSMUSG00000002058', u'ENSMUSG00000027496', u'ENSMUSG00000028873', u'ENSMUSG00000022892', u'ENSMUSG00000036202', u'ENSMUSG00000030867', u'ENSMUSG00000024795', u'ENSMUSG00000041498', u'ENSMUSG00000030105', u'ENSMUSG00000026426', u'ENSMUSG00000018509', u'ENSMUSG00000057897', u'ENSMUSG00000026991', u'ENSMUSG00000033900']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051246', NS='BP', enrichment='e', name='regulation of protein metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000020053']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000040249', u'ENSMUSG00000079259', u'ENSMUSG00000031446', u'ENSMUSG00000028048', u'ENSMUSG00000002985', u'ENSMUSG00000024975', u'ENSMUSG00000032193', u'ENSMUSG00000022855', u'ENSMUSG00000006699']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051248', NS='BP', enrichment='e', name='negative regulation of protein metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000058818']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000032193', u'ENSMUSG00000024182']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051250', NS='BP', enrichment='e', name='negative regulation of lymphocyte activation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000014361']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000027298', u'ENSMUSG00000014361']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051256', NS='BP', enrichment='e', name='mitotic spindle midzone assembly', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033502']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000050930', u'ENSMUSG00000032254', u'ENSMUSG00000023015', u'ENSMUSG00000034311', u'ENSMUSG00000020897', u'ENSMUSG00000033502', u'ENSMUSG00000033102']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051258', NS='BP', enrichment='e', name='protein polymerization', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000017344', u'ENSMUSG00000008035']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000017344', u'ENSMUSG00000022055', u'ENSMUSG00000075706', u'ENSMUSG00000053119', u'ENSMUSG00000008035']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051259', NS='BP', enrichment='e', name='protein oligomerization', ratio_in_study=(10, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.1340930534055488, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.77571473178178629, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000035805', u'ENSMUSG00000069833', u'ENSMUSG00000047797', u'ENSMUSG00000006386', u'ENSMUSG00000050953', u'ENSMUSG00000021884', u'ENSMUSG00000007655', u'ENSMUSG00000000058', u'ENSMUSG00000014776']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000057123', u'ENSMUSG00000003873', u'ENSMUSG00000053819', u'ENSMUSG00000015013', u'ENSMUSG00000038084', u'ENSMUSG00000037062', u'ENSMUSG00000031751', u'ENSMUSG00000014776', u'ENSMUSG00000022789', u'ENSMUSG00000030528', u'ENSMUSG00000050556', u'ENSMUSG00000022623', u'ENSMUSG00000046532', u'ENSMUSG00000030978', u'ENSMUSG00000021884', u'ENSMUSG00000032688', u'ENSMUSG00000027347', u'ENSMUSG00000003308', u'ENSMUSG00000047797', u'ENSMUSG00000006386', u'ENSMUSG00000040724', u'ENSMUSG00000020628', u'ENSMUSG00000034731', u'ENSMUSG00000000374', u'ENSMUSG00000021820', u'ENSMUSG00000025408', u'ENSMUSG00000050953', u'ENSMUSG00000022858', u'ENSMUSG00000026833', u'ENSMUSG00000034484', u'ENSMUSG00000014077', u'ENSMUSG00000031392', u'ENSMUSG00000069833', u'ENSMUSG00000028191', u'ENSMUSG00000029468', u'ENSMUSG00000031134', u'ENSMUSG00000057113', u'ENSMUSG00000020277', u'ENSMUSG00000029428', u'ENSMUSG00000038102', u'ENSMUSG00000028790', u'ENSMUSG00000043510', u'ENSMUSG00000035805', u'ENSMUSG00000005566', u'ENSMUSG00000074182', u'ENSMUSG00000036907', u'ENSMUSG00000033065', u'ENSMUSG00000020857', u'ENSMUSG00000037260', u'ENSMUSG00000026278', u'ENSMUSG00000028455', u'ENSMUSG00000007655', u'ENSMUSG00000003099', u'ENSMUSG00000020888', u'ENSMUSG00000017119', u'ENSMUSG00000022332', u'ENSMUSG00000051721', u'ENSMUSG00000035637', u'ENSMUSG00000020649', u'ENSMUSG00000000058', u'ENSMUSG00000022009']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051260', NS='BP', enrichment='e', name='protein homooligomerization', ratio_in_study=(25, 1397), ratio_in_pop=(169, 13836), p_uncorrected=0.05254675983751078, depth=7, study_count=25, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030310', u'ENSMUSG00000046731', u'ENSMUSG00000048120', u'ENSMUSG00000037820', u'ENSMUSG00000001930', u'ENSMUSG00000022365', u'ENSMUSG00000026880', u'ENSMUSG00000022309', u'ENSMUSG00000037742', u'ENSMUSG00000026473', u'ENSMUSG00000042644', u'ENSMUSG00000026932', u'ENSMUSG00000038077', u'ENSMUSG00000021702', u'ENSMUSG00000019054', u'ENSMUSG00000027293', u'ENSMUSG00000024782', u'ENSMUSG00000022575', u'ENSMUSG00000024900', u'ENSMUSG00000027712', u'ENSMUSG00000024759', u'ENSMUSG00000020486', u'ENSMUSG00000032060', u'ENSMUSG00000007655', u'ENSMUSG00000042349']), pop_n=13836, pop_count=169, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000030310', u'ENSMUSG00000038257', u'ENSMUSG00000022403', u'ENSMUSG00000021182', u'ENSMUSG00000001910', u'ENSMUSG00000026880', u'ENSMUSG00000028102', u'ENSMUSG00000016520', u'ENSMUSG00000047454', u'ENSMUSG00000040164', u'ENSMUSG00000022365', u'ENSMUSG00000042604', u'ENSMUSG00000020111', u'ENSMUSG00000021066', u'ENSMUSG00000043673', u'ENSMUSG00000063142', u'ENSMUSG00000030166', u'ENSMUSG00000021408', u'ENSMUSG00000089832', u'ENSMUSG00000002578', u'ENSMUSG00000030685', u'ENSMUSG00000019054', u'ENSMUSG00000050963', u'ENSMUSG00000063895', u'ENSMUSG00000017446', u'ENSMUSG00000018340', u'ENSMUSG00000002496', u'ENSMUSG00000092083', u'ENSMUSG00000045246', u'ENSMUSG00000005299', u'ENSMUSG00000027712', u'ENSMUSG00000036225', u'ENSMUSG00000024772', u'ENSMUSG00000025925', u'ENSMUSG00000024778', u'ENSMUSG00000046731', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000009563', u'ENSMUSG00000028191', u'ENSMUSG00000063887', u'ENSMUSG00000022789', u'ENSMUSG00000058715', u'ENSMUSG00000059714', u'ENSMUSG00000025209', u'ENSMUSG00000026335', u'ENSMUSG00000022552', u'ENSMUSG00000050556', u'ENSMUSG00000022309', u'ENSMUSG00000022556', u'ENSMUSG00000026024', u'ENSMUSG00000024194', u'ENSMUSG00000042349', u'ENSMUSG00000006818', u'ENSMUSG00000009731', u'ENSMUSG00000002660', u'ENSMUSG00000026932', u'ENSMUSG00000067242', u'ENSMUSG00000034110', u'ENSMUSG00000038077', u'ENSMUSG00000043909', u'ENSMUSG00000002289', u'ENSMUSG00000037070', u'ENSMUSG00000020859', u'ENSMUSG00000041168', u'ENSMUSG00000016940', u'ENSMUSG00000024900', u'ENSMUSG00000016946', u'ENSMUSG00000028393', u'ENSMUSG00000024501', u'ENSMUSG00000034826', u'ENSMUSG00000017615', u'ENSMUSG00000027323', u'ENSMUSG00000024759', u'ENSMUSG00000020486', u'ENSMUSG00000026608', u'ENSMUSG00000015085', u'ENSMUSG00000037703', u'ENSMUSG00000022026', u'ENSMUSG00000033916', u'ENSMUSG00000021752', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000024831', u'ENSMUSG00000038467', u'ENSMUSG00000035864', u'ENSMUSG00000030528', u'ENSMUSG00000046523', u'ENSMUSG00000079037', u'ENSMUSG00000029027', u'ENSMUSG00000045053', u'ENSMUSG00000032504', u'ENSMUSG00000042644', u'ENSMUSG00000040724', u'ENSMUSG00000035770', u'ENSMUSG00000034206', u'ENSMUSG00000028975', u'ENSMUSG00000059811', u'ENSMUSG00000036006', u'ENSMUSG00000030499', u'ENSMUSG00000027699', u'ENSMUSG00000047959', u'ENSMUSG00000057113', u'ENSMUSG00000030126', u'ENSMUSG00000008090', u'ENSMUSG00000034327', u'ENSMUSG00000000303', u'ENSMUSG00000033454', u'ENSMUSG00000020464', u'ENSMUSG00000022512', u'ENSMUSG00000027293', u'ENSMUSG00000028452', u'ENSMUSG00000016763', u'ENSMUSG00000024935', u'ENSMUSG00000042797', u'ENSMUSG00000005413', u'ENSMUSG00000032060', u'ENSMUSG00000043866', u'ENSMUSG00000060882', u'ENSMUSG00000048120', u'ENSMUSG00000037820', u'ENSMUSG00000026672', u'ENSMUSG00000001930', u'ENSMUSG00000029470', u'ENSMUSG00000070327', u'ENSMUSG00000028413', u'ENSMUSG00000022892', u'ENSMUSG00000004446', u'ENSMUSG00000024182', u'ENSMUSG00000068206', u'ENSMUSG00000018411', u'ENSMUSG00000022342', u'ENSMUSG00000051401', u'ENSMUSG00000026473', u'ENSMUSG00000017314', u'ENSMUSG00000031922', u'ENSMUSG00000001098', u'ENSMUSG00000056999', u'ENSMUSG00000020087', u'ENSMUSG00000019861', u'ENSMUSG00000062785', u'ENSMUSG00000044952', u'ENSMUSG00000022758', u'ENSMUSG00000038677', u'ENSMUSG00000024065', u'ENSMUSG00000058975', u'ENSMUSG00000035681', u'ENSMUSG00000021702', u'ENSMUSG00000005871', u'ENSMUSG00000024068', u'ENSMUSG00000029228', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000031668', u'ENSMUSG00000024782', u'ENSMUSG00000022575', u'ENSMUSG00000070738', u'ENSMUSG00000019979', u'ENSMUSG00000069662', u'ENSMUSG00000032435', u'ENSMUSG00000039886', u'ENSMUSG00000037742', u'ENSMUSG00000051726', u'ENSMUSG00000024650', u'ENSMUSG00000032047', u'ENSMUSG00000007655', u'ENSMUSG00000037653', u'ENSMUSG00000024411']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051262', NS='BP', enrichment='p', name='protein tetramerization', ratio_in_study=(2, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.7636947314463428, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000027187']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000057363', u'ENSMUSG00000038371', u'ENSMUSG00000022407', u'ENSMUSG00000031754', u'ENSMUSG00000000959', u'ENSMUSG00000059552', u'ENSMUSG00000059003', u'ENSMUSG00000020534', u'ENSMUSG00000005533', u'ENSMUSG00000028672', u'ENSMUSG00000029026', u'ENSMUSG00000023328', u'ENSMUSG00000040952', u'ENSMUSG00000062785', u'ENSMUSG00000025403', u'ENSMUSG00000021670', u'ENSMUSG00000020250', u'ENSMUSG00000058975', u'ENSMUSG00000034820', u'ENSMUSG00000026959', u'ENSMUSG00000055531', u'ENSMUSG00000005069', u'ENSMUSG00000031918', u'ENSMUSG00000027187', u'ENSMUSG00000025193', u'ENSMUSG00000022210', u'ENSMUSG00000033981', u'ENSMUSG00000032418', u'ENSMUSG00000027365']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051271', NS='BP', enrichment='e', name='negative regulation of cellular component movement', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003031']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000054808', u'ENSMUSG00000029287', u'ENSMUSG00000003031', u'ENSMUSG00000058587', u'ENSMUSG00000015143']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051272', NS='BP', enrichment='e', name='positive regulation of cellular component movement', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000020919', u'ENSMUSG00000028583', u'ENSMUSG00000032035']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000052593', u'ENSMUSG00000032035', u'ENSMUSG00000007613', u'ENSMUSG00000054808', u'ENSMUSG00000022508', u'ENSMUSG00000028583', u'ENSMUSG00000028832', u'ENSMUSG00000057337', u'ENSMUSG00000042228', u'ENSMUSG00000023951']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051276', NS='BP', enrichment='p', name='chromosome organization', ratio_in_study=(1, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.2543971547211923, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028214']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000034349', u'ENSMUSG00000018841', u'ENSMUSG00000024054', u'ENSMUSG00000024974', u'ENSMUSG00000049878', u'ENSMUSG00000020415', u'ENSMUSG00000021264', u'ENSMUSG00000059552', u'ENSMUSG00000030528', u'ENSMUSG00000031928', u'ENSMUSG00000003549', u'ENSMUSG00000049717', u'ENSMUSG00000022346', u'ENSMUSG00000020380', u'ENSMUSG00000028820', u'ENSMUSG00000020898', u'ENSMUSG00000024174', u'ENSMUSG00000041133', u'ENSMUSG00000000751', u'ENSMUSG00000075266', u'ENSMUSG00000032409', u'ENSMUSG00000026648', u'ENSMUSG00000028214', u'ENSMUSG00000028312', u'ENSMUSG00000032565', u'ENSMUSG00000005871', u'ENSMUSG00000041147', u'ENSMUSG00000074797', u'ENSMUSG00000046010', u'ENSMUSG00000042275', u'ENSMUSG00000028873', u'ENSMUSG00000028702', u'ENSMUSG00000029676', u'ENSMUSG00000006585', u'ENSMUSG00000036672']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007001', 'GO:0051277'])),
    NtGoeaResults(GO='GO:0051281', NS='BP', enrichment='e', name='positive regulation of release of sequestered calcium ion into cytosol', ratio_in_study=(3, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.43190802749552765, depth=13, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000048376', u'ENSMUSG00000026385']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000025889', u'ENSMUSG00000053647', u'ENSMUSG00000003873', u'ENSMUSG00000016933', u'ENSMUSG00000032839', u'ENSMUSG00000026842', u'ENSMUSG00000024122', u'ENSMUSG00000021478', u'ENSMUSG00000032011', u'ENSMUSG00000079110', u'ENSMUSG00000048376', u'ENSMUSG00000027568', u'ENSMUSG00000052353', u'ENSMUSG00000034855', u'ENSMUSG00000026385', u'ENSMUSG00000031616', u'ENSMUSG00000061603', u'ENSMUSG00000043659']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051286', NS='CC', enrichment='e', name='cell tip', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000052397', u'ENSMUSG00000032554']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000032554', u'ENSMUSG00000027674', u'ENSMUSG00000037771', u'ENSMUSG00000036943', u'ENSMUSG00000031207', u'ENSMUSG00000032050']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051287', NS='MF', enrichment='e', name='NAD binding', ratio_in_study=(8, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.024595050473488336, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000053398', u'ENSMUSG00000029776', u'ENSMUSG00000053279', u'ENSMUSG00000059447', u'ENSMUSG00000029455', u'ENSMUSG00000063558', u'ENSMUSG00000064294']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000025950', u'ENSMUSG00000029776', u'ENSMUSG00000053279', u'ENSMUSG00000026496', u'ENSMUSG00000029455', u'ENSMUSG00000063558', u'ENSMUSG00000031613', u'ENSMUSG00000029201', u'ENSMUSG00000035936', u'ENSMUSG00000030621', u'ENSMUSG00000053398', u'ENSMUSG00000023019', u'ENSMUSG00000024556', u'ENSMUSG00000030970', u'ENSMUSG00000018042', u'ENSMUSG00000059447', u'ENSMUSG00000037916', u'ENSMUSG00000064294', u'ENSMUSG00000020321', u'ENSMUSG00000050627', u'ENSMUSG00000025260', u'ENSMUSG00000013593', u'ENSMUSG00000039745', u'ENSMUSG00000030246', u'ENSMUSG00000022536', u'ENSMUSG00000037373', u'ENSMUSG00000030541', u'ENSMUSG00000026687', u'ENSMUSG00000027597', u'ENSMUSG00000027227', u'ENSMUSG00000020664', u'ENSMUSG00000035637', u'ENSMUSG00000025745', u'ENSMUSG00000032418', u'ENSMUSG00000032279']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0051288'])),
    NtGoeaResults(GO='GO:0051289', NS='BP', enrichment='e', name='protein homotetramerization', ratio_in_study=(9, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.19096877916853283, depth=8, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000017390', u'ENSMUSG00000042010', u'ENSMUSG00000028223', u'ENSMUSG00000026003', u'ENSMUSG00000027187', u'ENSMUSG00000053279', u'ENSMUSG00000041695', u'ENSMUSG00000034462', u'ENSMUSG00000044708']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000028223', u'ENSMUSG00000029992', u'ENSMUSG00000021730', u'ENSMUSG00000017390', u'ENSMUSG00000006717', u'ENSMUSG00000042462', u'ENSMUSG00000027936', u'ENSMUSG00000053279', u'ENSMUSG00000068923', u'ENSMUSG00000027639', u'ENSMUSG00000021262', u'ENSMUSG00000030527', u'ENSMUSG00000029246', u'ENSMUSG00000022789', u'ENSMUSG00000020532', u'ENSMUSG00000052374', u'ENSMUSG00000022428', u'ENSMUSG00000030403', u'ENSMUSG00000035936', u'ENSMUSG00000026103', u'ENSMUSG00000059552', u'ENSMUSG00000062867', u'ENSMUSG00000025616', u'ENSMUSG00000020534', u'ENSMUSG00000026003', u'ENSMUSG00000056999', u'ENSMUSG00000006818', u'ENSMUSG00000025630', u'ENSMUSG00000039450', u'ENSMUSG00000034462', u'ENSMUSG00000060038', u'ENSMUSG00000041695', u'ENSMUSG00000025403', u'ENSMUSG00000063142', u'ENSMUSG00000025260', u'ENSMUSG00000028070', u'ENSMUSG00000029545', u'ENSMUSG00000028179', u'ENSMUSG00000020277', u'ENSMUSG00000044708', u'ENSMUSG00000028199', u'ENSMUSG00000015846', u'ENSMUSG00000021196', u'ENSMUSG00000028011', u'ENSMUSG00000015843', u'ENSMUSG00000033065', u'ENSMUSG00000042010', u'ENSMUSG00000011254', u'ENSMUSG00000027187', u'ENSMUSG00000002546', u'ENSMUSG00000031641', u'ENSMUSG00000001323', u'ENSMUSG00000062908', u'ENSMUSG00000042529', u'ENSMUSG00000003575', u'ENSMUSG00000025574', u'ENSMUSG00000010911', u'ENSMUSG00000032294', u'ENSMUSG00000020098']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051290', NS='BP', enrichment='e', name='protein heterotetramerization', ratio_in_study=(4, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.7905037929079384, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000027253', u'ENSMUSG00000032231', u'ENSMUSG00000017390']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000067455', u'ENSMUSG00000074403', u'ENSMUSG00000017390', u'ENSMUSG00000060678', u'ENSMUSG00000060639', u'ENSMUSG00000030978', u'ENSMUSG00000063887', u'ENSMUSG00000041936', u'ENSMUSG00000005534', u'ENSMUSG00000031641', u'ENSMUSG00000022471', u'ENSMUSG00000026245', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000091405', u'ENSMUSG00000027253', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000030209', u'ENSMUSG00000060981', u'ENSMUSG00000034826', u'ENSMUSG00000003808', u'ENSMUSG00000024109', u'ENSMUSG00000038240', u'ENSMUSG00000063895', u'ENSMUSG00000026959', u'ENSMUSG00000028896', u'ENSMUSG00000032231', u'ENSMUSG00000026784', u'ENSMUSG00000041959', u'ENSMUSG00000069267', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000061482', u'ENSMUSG00000024610', u'ENSMUSG00000060093', u'ENSMUSG00000064288', u'ENSMUSG00000020649']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051291', NS='BP', enrichment='e', name='protein heterooligomerization', ratio_in_study=(8, 1397), ratio_in_pop=(74, 13836), p_uncorrected=0.8456696101099803, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027882', u'ENSMUSG00000053907', u'ENSMUSG00000037815', u'ENSMUSG00000001552', u'ENSMUSG00000042644', u'ENSMUSG00000018654', u'ENSMUSG00000038679', u'ENSMUSG00000019920']), pop_n=13836, pop_count=74, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000050697', u'ENSMUSG00000029513', u'ENSMUSG00000020380', u'ENSMUSG00000032601', u'ENSMUSG00000056999', u'ENSMUSG00000069631', u'ENSMUSG00000027950', u'ENSMUSG00000028020', u'ENSMUSG00000027882', u'ENSMUSG00000000530', u'ENSMUSG00000028518', u'ENSMUSG00000042644', u'ENSMUSG00000035864', u'ENSMUSG00000015837', u'ENSMUSG00000002578', u'ENSMUSG00000005533', u'ENSMUSG00000001833', u'ENSMUSG00000018326', u'ENSMUSG00000035681', u'ENSMUSG00000067713', u'ENSMUSG00000028931', u'ENSMUSG00000040167', u'ENSMUSG00000017210', u'ENSMUSG00000033933', u'ENSMUSG00000040003', u'ENSMUSG00000018654', u'ENSMUSG00000038319', u'ENSMUSG00000032000', u'ENSMUSG00000063895', u'ENSMUSG00000059248', u'ENSMUSG00000004936', u'ENSMUSG00000053119', u'ENSMUSG00000029053', u'ENSMUSG00000059923', u'ENSMUSG00000003402', u'ENSMUSG00000022758', u'ENSMUSG00000019920', u'ENSMUSG00000026942', u'ENSMUSG00000027577', u'ENSMUSG00000026812', u'ENSMUSG00000034826', u'ENSMUSG00000030126', u'ENSMUSG00000059742', u'ENSMUSG00000037815', u'ENSMUSG00000021408', u'ENSMUSG00000001552', u'ENSMUSG00000028191', u'ENSMUSG00000030341', u'ENSMUSG00000001901', u'ENSMUSG00000037316', u'ENSMUSG00000058013', u'ENSMUSG00000003068', u'ENSMUSG00000022512', u'ENSMUSG00000006932', u'ENSMUSG00000022096', u'ENSMUSG00000031887', u'ENSMUSG00000002496', u'ENSMUSG00000030770', u'ENSMUSG00000003099', u'ENSMUSG00000053907', u'ENSMUSG00000025499', u'ENSMUSG00000054434', u'ENSMUSG00000039886', u'ENSMUSG00000055980', u'ENSMUSG00000057367', u'ENSMUSG00000063882', u'ENSMUSG00000024304', u'ENSMUSG00000038677', u'ENSMUSG00000030890', u'ENSMUSG00000038679', u'ENSMUSG00000002413', u'ENSMUSG00000060882', u'ENSMUSG00000020098']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051298', NS='BP', enrichment='e', name='centrosome duplication', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000071176', u'ENSMUSG00000033904']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000028718', u'ENSMUSG00000033904', u'ENSMUSG00000027959', u'ENSMUSG00000064128', u'ENSMUSG00000040549', u'ENSMUSG00000051786', u'ENSMUSG00000071176', u'ENSMUSG00000025474', u'ENSMUSG00000024542', u'ENSMUSG00000025437', u'ENSMUSG00000000759', u'ENSMUSG00000024790', u'ENSMUSG00000017146', u'ENSMUSG00000027263', u'ENSMUSG00000035390', u'ENSMUSG00000068394', u'ENSMUSG00000022678', u'ENSMUSG00000041147', u'ENSMUSG00000033790', u'ENSMUSG00000020580', u'ENSMUSG00000032534']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051301', NS='BP', enrichment='p', name='cell division', ratio_in_study=(20, 1397), ratio_in_pop=(337, 13836), p_uncorrected=0.007838894674008565, depth=2, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000052062', u'ENSMUSG00000035342', u'ENSMUSG00000002365', u'ENSMUSG00000032562', u'ENSMUSG00000025862', u'ENSMUSG00000034290', u'ENSMUSG00000032609', u'ENSMUSG00000029003', u'ENSMUSG00000004591', u'ENSMUSG00000033209', u'ENSMUSG00000020486', u'ENSMUSG00000021365', u'ENSMUSG00000015149', u'ENSMUSG00000019873', u'ENSMUSG00000022678', u'ENSMUSG00000032733', u'ENSMUSG00000033502', u'ENSMUSG00000004451', u'ENSMUSG00000019978', u'ENSMUSG00000061665']), pop_n=13836, pop_count=337, pop_items=set([u'ENSMUSG00000050930', u'ENSMUSG00000033444', u'ENSMUSG00000040084', u'ENSMUSG00000023015', u'ENSMUSG00000026491', u'ENSMUSG00000051378', u'ENSMUSG00000024073', u'ENSMUSG00000029516', u'ENSMUSG00000026965', u'ENSMUSG00000027469', u'ENSMUSG00000042029', u'ENSMUSG00000045328', u'ENSMUSG00000006005', u'ENSMUSG00000024974', u'ENSMUSG00000020697', u'ENSMUSG00000025358', u'ENSMUSG00000017639', u'ENSMUSG00000022089', u'ENSMUSG00000029166', u'ENSMUSG00000059248', u'ENSMUSG00000072082', u'ENSMUSG00000024370', u'ENSMUSG00000050379', u'ENSMUSG00000033088', u'ENSMUSG00000026927', u'ENSMUSG00000032782', u'ENSMUSG00000040021', u'ENSMUSG00000025616', u'ENSMUSG00000027496', u'ENSMUSG00000066842', u'ENSMUSG00000024277', u'ENSMUSG00000022177', u'ENSMUSG00000026955', u'ENSMUSG00000040599', u'ENSMUSG00000011589', u'ENSMUSG00000041769', u'ENSMUSG00000070348', u'ENSMUSG00000022070', u'ENSMUSG00000020752', u'ENSMUSG00000031913', u'ENSMUSG00000020897', u'ENSMUSG00000053119', u'ENSMUSG00000022772', u'ENSMUSG00000015120', u'ENSMUSG00000075266', u'ENSMUSG00000019773', u'ENSMUSG00000040102', u'ENSMUSG00000024286', u'ENSMUSG00000027654', u'ENSMUSG00000029283', u'ENSMUSG00000029521', u'ENSMUSG00000012429', u'ENSMUSG00000056305', u'ENSMUSG00000031176', u'ENSMUSG00000021693', u'ENSMUSG00000037098', u'ENSMUSG00000002068', u'ENSMUSG00000027550', u'ENSMUSG00000011831', u'ENSMUSG00000033392', u'ENSMUSG00000058013', u'ENSMUSG00000045038', u'ENSMUSG00000019988', u'ENSMUSG00000039660', u'ENSMUSG00000037313', u'ENSMUSG00000024137', u'ENSMUSG00000031529', u'ENSMUSG00000021959', u'ENSMUSG00000031347', u'ENSMUSG00000005699', u'ENSMUSG00000033323', u'ENSMUSG00000021483', u'ENSMUSG00000032733', u'ENSMUSG00000022314', u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000028926', u'ENSMUSG00000009907', u'ENSMUSG00000019917', u'ENSMUSG00000020107', u'ENSMUSG00000031971', u'ENSMUSG00000021115', u'ENSMUSG00000025925', u'ENSMUSG00000035439', u'ENSMUSG00000036977', u'ENSMUSG00000032218', u'ENSMUSG00000020745', u'ENSMUSG00000027306', u'ENSMUSG00000029430', u'ENSMUSG00000064128', u'ENSMUSG00000036777', u'ENSMUSG00000031242', u'ENSMUSG00000068580', u'ENSMUSG00000043987', u'ENSMUSG00000008859', u'ENSMUSG00000066149', u'ENSMUSG00000018509', u'ENSMUSG00000053046', u'ENSMUSG00000034021', u'ENSMUSG00000048922', u'ENSMUSG00000041238', u'ENSMUSG00000036779', u'ENSMUSG00000034906', u'ENSMUSG00000029501', u'ENSMUSG00000040957', u'ENSMUSG00000025035', u'ENSMUSG00000070923', u'ENSMUSG00000030965', u'ENSMUSG00000056394', u'ENSMUSG00000025135', u'ENSMUSG00000032397', u'ENSMUSG00000031644', u'ENSMUSG00000069910', u'ENSMUSG00000032562', u'ENSMUSG00000040385', u'ENSMUSG00000021965', u'ENSMUSG00000047126', u'ENSMUSG00000000001', u'ENSMUSG00000030867', u'ENSMUSG00000039128', u'ENSMUSG00000041498', u'ENSMUSG00000047534', u'ENSMUSG00000015149', u'ENSMUSG00000034349', u'ENSMUSG00000032400', u'ENSMUSG00000036923', u'ENSMUSG00000036782', u'ENSMUSG00000035351', u'ENSMUSG00000074476', u'ENSMUSG00000031010', u'ENSMUSG00000027883', u'ENSMUSG00000034154', u'ENSMUSG00000026426', u'ENSMUSG00000028312', u'ENSMUSG00000031016', u'ENSMUSG00000034290', u'ENSMUSG00000066979', u'ENSMUSG00000072214', u'ENSMUSG00000075324', u'ENSMUSG00000026622', u'ENSMUSG00000069089', u'ENSMUSG00000028549', u'ENSMUSG00000025144', u'ENSMUSG00000046010', u'ENSMUSG00000039130', u'ENSMUSG00000028896', u'ENSMUSG00000002365', u'ENSMUSG00000032477', u'ENSMUSG00000033900', u'ENSMUSG00000025862', u'ENSMUSG00000051586', u'ENSMUSG00000029385', u'ENSMUSG00000027326', u'ENSMUSG00000027635', u'ENSMUSG00000064302', u'ENSMUSG00000073705', u'ENSMUSG00000003824', u'ENSMUSG00000079555', u'ENSMUSG00000020486', u'ENSMUSG00000040034', u'ENSMUSG00000040549', u'ENSMUSG00000006585', u'ENSMUSG00000033209', u'ENSMUSG00000012443', u'ENSMUSG00000035342', u'ENSMUSG00000007815', u'ENSMUSG00000030105', u'ENSMUSG00000029414', u'ENSMUSG00000052062', u'ENSMUSG00000034165', u'ENSMUSG00000028066', u'ENSMUSG00000079562', u'ENSMUSG00000001403', u'ENSMUSG00000033952', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000073700', u'ENSMUSG00000004591', u'ENSMUSG00000051220', u'ENSMUSG00000028478', u'ENSMUSG00000020415', u'ENSMUSG00000042364', u'ENSMUSG00000035048', u'ENSMUSG00000033364', u'ENSMUSG00000030397', u'ENSMUSG00000057614', u'ENSMUSG00000038902', u'ENSMUSG00000021595', u'ENSMUSG00000041431', u'ENSMUSG00000040945', u'ENSMUSG00000039994', u'ENSMUSG00000032264', u'ENSMUSG00000032504', u'ENSMUSG00000031820', u'ENSMUSG00000031787', u'ENSMUSG00000066440', u'ENSMUSG00000021866', u'ENSMUSG00000043065', u'ENSMUSG00000027331', u'ENSMUSG00000027330', u'ENSMUSG00000044147', u'ENSMUSG00000027509', u'ENSMUSG00000024056', u'ENSMUSG00000090083', u'ENSMUSG00000020492', u'ENSMUSG00000022978', u'ENSMUSG00000019923', u'ENSMUSG00000025812', u'ENSMUSG00000035086', u'ENSMUSG00000027699', u'ENSMUSG00000021258', u'ENSMUSG00000057110', u'ENSMUSG00000024576', u'ENSMUSG00000020235', u'ENSMUSG00000030079', u'ENSMUSG00000032609', u'ENSMUSG00000059586', u'ENSMUSG00000014668', u'ENSMUSG00000038416', u'ENSMUSG00000024660', u'ENSMUSG00000038252', u'ENSMUSG00000049717', u'ENSMUSG00000035486', u'ENSMUSG00000078762', u'ENSMUSG00000030538', u'ENSMUSG00000025001', u'ENSMUSG00000022456', u'ENSMUSG00000029253', u'ENSMUSG00000044641', u'ENSMUSG00000033628', u'ENSMUSG00000026349', u'ENSMUSG00000032254', u'ENSMUSG00000031201', u'ENSMUSG00000024989', u'ENSMUSG00000028873', u'ENSMUSG00000018707', u'ENSMUSG00000037286', u'ENSMUSG00000041133', u'ENSMUSG00000031865', u'ENSMUSG00000026749', u'ENSMUSG00000071350', u'ENSMUSG00000065954', u'ENSMUSG00000006728', u'ENSMUSG00000041408', u'ENSMUSG00000036672', u'ENSMUSG00000052087', u'ENSMUSG00000022802', u'ENSMUSG00000021918', u'ENSMUSG00000028969', u'ENSMUSG00000038990', u'ENSMUSG00000056214', u'ENSMUSG00000014402', u'ENSMUSG00000047777', u'ENSMUSG00000032479', u'ENSMUSG00000021537', u'ENSMUSG00000044502', u'ENSMUSG00000019794', u'ENSMUSG00000027715', u'ENSMUSG00000027379', u'ENSMUSG00000053333', u'ENSMUSG00000029472', u'ENSMUSG00000024795', u'ENSMUSG00000021365', u'ENSMUSG00000024790', u'ENSMUSG00000048170', u'ENSMUSG00000023940', u'ENSMUSG00000025077', u'ENSMUSG00000014355', u'ENSMUSG00000011960', u'ENSMUSG00000027285', u'ENSMUSG00000001833', u'ENSMUSG00000033502', u'ENSMUSG00000023505', u'ENSMUSG00000028447', u'ENSMUSG00000027937', u'ENSMUSG00000019942', u'ENSMUSG00000029003', u'ENSMUSG00000031729', u'ENSMUSG00000014956', u'ENSMUSG00000026779', u'ENSMUSG00000022750', u'ENSMUSG00000038619', u'ENSMUSG00000026039', u'ENSMUSG00000061665', u'ENSMUSG00000068744', u'ENSMUSG00000062248', u'ENSMUSG00000029684', u'ENSMUSG00000020326', u'ENSMUSG00000040274', u'ENSMUSG00000028059', u'ENSMUSG00000028212', u'ENSMUSG00000027479', u'ENSMUSG00000007721', u'ENSMUSG00000031478', u'ENSMUSG00000021276', u'ENSMUSG00000029466', u'ENSMUSG00000028678', u'ENSMUSG00000024068', u'ENSMUSG00000021375', u'ENSMUSG00000041840', u'ENSMUSG00000024943', u'ENSMUSG00000049327', u'ENSMUSG00000017421', u'ENSMUSG00000038943', u'ENSMUSG00000022678', u'ENSMUSG00000026088', u'ENSMUSG00000040250', u'ENSMUSG00000004451', u'ENSMUSG00000000743', u'ENSMUSG00000030744', u'ENSMUSG00000000184', u'ENSMUSG00000017499', u'ENSMUSG00000042275', u'ENSMUSG00000079614', u'ENSMUSG00000019978', u'ENSMUSG00000029176', u'ENSMUSG00000028906', u'ENSMUSG00000020808', u'ENSMUSG00000062510', u'ENSMUSG00000032435', u'ENSMUSG00000017716', u'ENSMUSG00000029910', u'ENSMUSG00000060860', u'ENSMUSG00000031858', u'ENSMUSG00000052139', u'ENSMUSG00000028851', u'ENSMUSG00000032534', u'ENSMUSG00000035024', u'ENSMUSG00000005233', u'ENSMUSG00000019873', u'ENSMUSG00000031371', u'ENSMUSG00000007656', u'ENSMUSG00000015971', u'ENSMUSG00000022105', u'ENSMUSG00000066306', u'ENSMUSG00000030649', u'ENSMUSG00000026683']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051303', NS='BP', enrichment='e', name='establishment of chromosome localization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022678']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000017716', u'ENSMUSG00000018736']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051310', NS='BP', enrichment='p', name='metaphase plate congression', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028214']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027654', u'ENSMUSG00000028214', u'ENSMUSG00000020628', u'ENSMUSG00000024056', u'ENSMUSG00000028678', u'ENSMUSG00000043065', u'ENSMUSG00000045328', u'ENSMUSG00000026605', u'ENSMUSG00000023919', u'ENSMUSG00000030677']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051321', NS='BP', enrichment='p', name='meiotic cell cycle', ratio_in_study=(4, 1397), ratio_in_pop=(56, 13836), p_uncorrected=0.655361471389886, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000079470', u'ENSMUSG00000042524', u'ENSMUSG00000015149', u'ENSMUSG00000025862']), pop_n=13836, pop_count=56, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000060657', u'ENSMUSG00000020349', u'ENSMUSG00000039748', u'ENSMUSG00000036928', u'ENSMUSG00000024974', u'ENSMUSG00000005493', u'ENSMUSG00000025358', u'ENSMUSG00000027323', u'ENSMUSG00000046101', u'ENSMUSG00000031928', u'ENSMUSG00000036196', u'ENSMUSG00000031004', u'ENSMUSG00000041238', u'ENSMUSG00000033790', u'ENSMUSG00000032221', u'ENSMUSG00000020380', u'ENSMUSG00000002190', u'ENSMUSG00000029279', u'ENSMUSG00000000759', u'ENSMUSG00000015149', u'ENSMUSG00000041775', u'ENSMUSG00000024033', u'ENSMUSG00000000751', u'ENSMUSG00000020152', u'ENSMUSG00000032498', u'ENSMUSG00000021569', u'ENSMUSG00000049932', u'ENSMUSG00000025862', u'ENSMUSG00000066979', u'ENSMUSG00000073125', u'ENSMUSG00000021098', u'ENSMUSG00000033392', u'ENSMUSG00000043410', u'ENSMUSG00000068117', u'ENSMUSG00000019303', u'ENSMUSG00000009628', u'ENSMUSG00000051786', u'ENSMUSG00000063576', u'ENSMUSG00000036817', u'ENSMUSG00000027496', u'ENSMUSG00000042396', u'ENSMUSG00000041133', u'ENSMUSG00000026341', u'ENSMUSG00000025474', u'ENSMUSG00000005893', u'ENSMUSG00000032410', u'ENSMUSG00000042524', u'ENSMUSG00000079109', u'ENSMUSG00000027263', u'ENSMUSG00000026622', u'ENSMUSG00000015597', u'ENSMUSG00000026039', u'ENSMUSG00000003824', u'ENSMUSG00000021395', u'ENSMUSG00000079470']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0007126'])),
    NtGoeaResults(GO='GO:0051343', NS='BP', enrichment='e', name='positive regulation of cyclic-nucleotide phosphodiesterase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020372']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020372']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051348', NS='BP', enrichment='e', name='negative regulation of transferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037111', u'ENSMUSG00000026317']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051351', NS='BP', enrichment='e', name='positive regulation of ligase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000008035']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000008035', u'ENSMUSG00000021615']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051365', NS='BP', enrichment='e', name='cellular response to potassium ion starvation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000010064']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010064', u'ENSMUSG00000046607', u'ENSMUSG00000052684']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051371', NS='MF', enrichment='e', name='muscle alpha-actinin binding', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000034462', u'ENSMUSG00000050315', u'ENSMUSG00000022090']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024049', u'ENSMUSG00000050315', u'ENSMUSG00000051747', u'ENSMUSG00000034462', u'ENSMUSG00000020061', u'ENSMUSG00000022090', u'ENSMUSG00000026211', u'ENSMUSG00000021798']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051377', NS='MF', enrichment='e', name='mannose-ethanolamine phosphotransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000056536']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028454', u'ENSMUSG00000056536']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051384', NS='BP', enrichment='e', name='response to glucocorticoid', ratio_in_study=(8, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.0001831647759973947, depth=7, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.01950609936140428, study_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000030711', u'ENSMUSG00000041417', u'ENSMUSG00000057329', u'ENSMUSG00000028370', u'ENSMUSG00000033400', u'ENSMUSG00000032281', u'ENSMUSG00000035237']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000033400', u'ENSMUSG00000076441', u'ENSMUSG00000030711', u'ENSMUSG00000041417', u'ENSMUSG00000027792', u'ENSMUSG00000031932', u'ENSMUSG00000057329', u'ENSMUSG00000041837', u'ENSMUSG00000028370', u'ENSMUSG00000033022', u'ENSMUSG00000032281', u'ENSMUSG00000015846', u'ENSMUSG00000035237', u'ENSMUSG00000066551', u'ENSMUSG00000004936', u'ENSMUSG00000031555', u'ENSMUSG00000024778', u'ENSMUSG00000028766']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051393', NS='MF', enrichment='e', name='alpha-actinin binding', ratio_in_study=(5, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.006703753721403184, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.22938813932104229, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000030994', u'ENSMUSG00000034462', u'ENSMUSG00000050315', u'ENSMUSG00000022090']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000030994', u'ENSMUSG00000063810', u'ENSMUSG00000045095', u'ENSMUSG00000037992', u'ENSMUSG00000025809', u'ENSMUSG00000053141', u'ENSMUSG00000050315', u'ENSMUSG00000020388', u'ENSMUSG00000034462', u'ENSMUSG00000015968', u'ENSMUSG00000051331', u'ENSMUSG00000022090']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0051372'])),
    NtGoeaResults(GO='GO:0051400', NS='MF', enrichment='e', name='BH domain binding', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000057329']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026278', u'ENSMUSG00000038612', u'ENSMUSG00000003873', u'ENSMUSG00000057329', u'ENSMUSG00000007659', u'ENSMUSG00000057789', u'ENSMUSG00000089682']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051402', NS='BP', enrichment='e', name='neuron apoptotic process', ratio_in_study=(4, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.7905037929079384, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039701', u'ENSMUSG00000057329', u'ENSMUSG00000058638', u'ENSMUSG00000025860']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000003955', u'ENSMUSG00000029433', u'ENSMUSG00000003873', u'ENSMUSG00000029516', u'ENSMUSG00000059552', u'ENSMUSG00000025375', u'ENSMUSG00000022892', u'ENSMUSG00000025076', u'ENSMUSG00000036932', u'ENSMUSG00000031536', u'ENSMUSG00000029104', u'ENSMUSG00000049717', u'ENSMUSG00000022307', u'ENSMUSG00000004263', u'ENSMUSG00000018166', u'ENSMUSG00000017721', u'ENSMUSG00000019969', u'ENSMUSG00000036840', u'ENSMUSG00000025860', u'ENSMUSG00000031878', u'ENSMUSG00000058638', u'ENSMUSG00000039701', u'ENSMUSG00000023915', u'ENSMUSG00000057666', u'ENSMUSG00000031628', u'ENSMUSG00000075318', u'ENSMUSG00000026278', u'ENSMUSG00000019979', u'ENSMUSG00000057329', u'ENSMUSG00000056073', u'ENSMUSG00000078566', u'ENSMUSG00000070390', u'ENSMUSG00000027859', u'ENSMUSG00000024778', u'ENSMUSG00000007659', u'ENSMUSG00000034218', u'ENSMUSG00000022105', u'ENSMUSG00000028969']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051403', NS='BP', enrichment='e', name='stress-activated MAPK cascade', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032060']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000059981', u'ENSMUSG00000063065', u'ENSMUSG00000063358', u'ENSMUSG00000071369', u'ENSMUSG00000032060', u'ENSMUSG00000021936', u'ENSMUSG00000002948', u'ENSMUSG00000031980', u'ENSMUSG00000053436']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051409', NS='BP', enrichment='e', name='response to nitrosative stress', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000028138', u'ENSMUSG00000028124']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032350', u'ENSMUSG00000028138', u'ENSMUSG00000028124']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051425', NS='MF', enrichment='e', name='PTB domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026288']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026288', u'ENSMUSG00000005534', u'ENSMUSG00000022892']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051428', NS='MF', enrichment='e', name='peptide hormone receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000006575', u'ENSMUSG00000024789', u'ENSMUSG00000019843', u'ENSMUSG00000043733', u'ENSMUSG00000024256']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051434', NS='MF', enrichment='e', name='BH3 domain binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000057329']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000038612', u'ENSMUSG00000069874', u'ENSMUSG00000003873', u'ENSMUSG00000007659']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051443', NS='BP', enrichment='p', name='positive regulation of ubiquitin-protein transferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074794']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000042659', u'ENSMUSG00000036822', u'ENSMUSG00000027708', u'ENSMUSG00000074794', u'ENSMUSG00000038506', u'ENSMUSG00000051674', u'ENSMUSG00000028086', u'ENSMUSG00000024182', u'ENSMUSG00000030867', u'ENSMUSG00000032002', u'ENSMUSG00000048787', u'ENSMUSG00000039615', u'ENSMUSG00000038965', u'ENSMUSG00000074781', u'ENSMUSG00000032501', u'ENSMUSG00000032171', u'ENSMUSG00000020601']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051450', NS='BP', enrichment='e', name='myoblast proliferation', ratio_in_study=(4, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.00047594319969878284, depth=2, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.041528688302606018, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000020053', u'ENSMUSG00000028864', u'ENSMUSG00000037621']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000009376', u'ENSMUSG00000063856', u'ENSMUSG00000028864', u'ENSMUSG00000037621']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051451', NS='BP', enrichment='e', name='myoblast migration', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000021702', u'ENSMUSG00000021215', u'ENSMUSG00000001761', u'ENSMUSG00000015745']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000001761', u'ENSMUSG00000021702', u'ENSMUSG00000061315', u'ENSMUSG00000021215', u'ENSMUSG00000034460', u'ENSMUSG00000024593', u'ENSMUSG00000062352', u'ENSMUSG00000015745', u'ENSMUSG00000024290']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051453', NS='BP', enrichment='p', name='regulation of intracellular pH', ratio_in_study=(2, 1397), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031129', u'ENSMUSG00000027562']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000021733', u'ENSMUSG00000028854', u'ENSMUSG00000031129', u'ENSMUSG00000006576', u'ENSMUSG00000026904', u'ENSMUSG00000039908', u'ENSMUSG00000059552', u'ENSMUSG00000036196', u'ENSMUSG00000020651', u'ENSMUSG00000068323', u'ENSMUSG00000034320', u'ENSMUSG00000023032', u'ENSMUSG00000014077', u'ENSMUSG00000014786', u'ENSMUSG00000026062', u'ENSMUSG00000026065', u'ENSMUSG00000039463', u'ENSMUSG00000068040', u'ENSMUSG00000060681', u'ENSMUSG00000023259', u'ENSMUSG00000037341', u'ENSMUSG00000025393', u'ENSMUSG00000060961', u'ENSMUSG00000028962', u'ENSMUSG00000040441', u'ENSMUSG00000040569']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051463', NS='BP', enrichment='e', name='negative regulation of cortisol secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000043733']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051480', NS='BP', enrichment='e', name='regulation of cytosolic calcium ion concentration', ratio_in_study=(7, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.018689593541351114, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000028207', u'ENSMUSG00000036570', u'ENSMUSG00000030720', u'ENSMUSG00000032754', u'ENSMUSG00000012819', u'ENSMUSG00000005716', u'ENSMUSG00000007655']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000028207', u'ENSMUSG00000028222', u'ENSMUSG00000032839', u'ENSMUSG00000005716', u'ENSMUSG00000020849', u'ENSMUSG00000003657', u'ENSMUSG00000030720', u'ENSMUSG00000032030', u'ENSMUSG00000010660', u'ENSMUSG00000031376', u'ENSMUSG00000030592', u'ENSMUSG00000036570', u'ENSMUSG00000030302', u'ENSMUSG00000044026', u'ENSMUSG00000021541', u'ENSMUSG00000032754', u'ENSMUSG00000021313', u'ENSMUSG00000012819', u'ENSMUSG00000027748', u'ENSMUSG00000043252', u'ENSMUSG00000026278', u'ENSMUSG00000024245', u'ENSMUSG00000041710', u'ENSMUSG00000032360', u'ENSMUSG00000027716', u'ENSMUSG00000007655', u'ENSMUSG00000019943']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051481', NS='BP', enrichment='e', name='negative regulation of cytosolic calcium ion concentration', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000014776', u'ENSMUSG00000021756', u'ENSMUSG00000007097']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000057378', u'ENSMUSG00000021756', u'ENSMUSG00000032259', u'ENSMUSG00000036437', u'ENSMUSG00000000766', u'ENSMUSG00000021313', u'ENSMUSG00000032402', u'ENSMUSG00000060261', u'ENSMUSG00000031906', u'ENSMUSG00000007097', u'ENSMUSG00000054640', u'ENSMUSG00000014776', u'ENSMUSG00000049265', u'ENSMUSG00000029361']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051482', NS='BP', enrichment='e', name='positive regulation of cytosolic calcium ion concentration involved in phospholipase C-activating G-protein coupled signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.017613510769943785, depth=12, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000033446', u'ENSMUSG00000047875', u'ENSMUSG00000048376', u'ENSMUSG00000037820']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000021886', u'ENSMUSG00000019828', u'ENSMUSG00000047875', u'ENSMUSG00000052229', u'ENSMUSG00000041380', u'ENSMUSG00000037820', u'ENSMUSG00000032259', u'ENSMUSG00000010660', u'ENSMUSG00000033446', u'ENSMUSG00000021478', u'ENSMUSG00000048376', u'ENSMUSG00000049929', u'ENSMUSG00000038668', u'ENSMUSG00000031616', u'ENSMUSG00000060735']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051489', NS='BP', enrichment='e', name='regulation of filopodium assembly', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000022272']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000032827', u'ENSMUSG00000017831', u'ENSMUSG00000030720', u'ENSMUSG00000009292', u'ENSMUSG00000022272', u'ENSMUSG00000044147', u'ENSMUSG00000034675', u'ENSMUSG00000022099', u'ENSMUSG00000047261', u'ENSMUSG00000025920']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051490', NS='BP', enrichment='e', name='negative regulation of filopodium assembly', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000064181', u'ENSMUSG00000021948', u'ENSMUSG00000024109', u'ENSMUSG00000028745']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051491', NS='BP', enrichment='p', name='positive regulation of filopodium assembly', ratio_in_study=(2, 1397), ratio_in_pop=(28, 13836), p_uncorrected=1.0, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000024143']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000040265', u'ENSMUSG00000032812', u'ENSMUSG00000006304', u'ENSMUSG00000008859', u'ENSMUSG00000006435', u'ENSMUSG00000059439', u'ENSMUSG00000039671', u'ENSMUSG00000063887', u'ENSMUSG00000041936', u'ENSMUSG00000006699', u'ENSMUSG00000035863', u'ENSMUSG00000031517', u'ENSMUSG00000026778', u'ENSMUSG00000036006', u'ENSMUSG00000015605', u'ENSMUSG00000025810', u'ENSMUSG00000000838', u'ENSMUSG00000029684', u'ENSMUSG00000021253', u'ENSMUSG00000042064', u'ENSMUSG00000031093', u'ENSMUSG00000029581', u'ENSMUSG00000024501', u'ENSMUSG00000033342', u'ENSMUSG00000026341', u'ENSMUSG00000007613', u'ENSMUSG00000002580', u'ENSMUSG00000024143']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051492', NS='BP', enrichment='e', name='regulation of stress fiber assembly', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000026697', u'ENSMUSG00000041417']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000043079', u'ENSMUSG00000001847', u'ENSMUSG00000021013', u'ENSMUSG00000024290', u'ENSMUSG00000031165', u'ENSMUSG00000025235', u'ENSMUSG00000063810', u'ENSMUSG00000026697', u'ENSMUSG00000036995', u'ENSMUSG00000014778', u'ENSMUSG00000027274', u'ENSMUSG00000026812', u'ENSMUSG00000031834', u'ENSMUSG00000041417']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051493', NS='BP', enrichment='e', name='regulation of cytoskeleton organization', ratio_in_study=(5, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.017613510769943785, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.36115179166157385, study_items=set([u'ENSMUSG00000053646', u'ENSMUSG00000029094', u'ENSMUSG00000022044', u'ENSMUSG00000026509', u'ENSMUSG00000032714']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000024290', u'ENSMUSG00000032714', u'ENSMUSG00000067276', u'ENSMUSG00000053646', u'ENSMUSG00000033542', u'ENSMUSG00000063065', u'ENSMUSG00000022044', u'ENSMUSG00000063358', u'ENSMUSG00000033004', u'ENSMUSG00000024969', u'ENSMUSG00000029094', u'ENSMUSG00000024456', u'ENSMUSG00000027500', u'ENSMUSG00000026509', u'ENSMUSG00000027581']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051496', NS='BP', enrichment='e', name='positive regulation of stress fiber assembly', ratio_in_study=(9, 1397), ratio_in_pop=(43, 13836), p_uncorrected=0.035779527681123705, depth=11, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.52323394949695423, study_items=set([u'ENSMUSG00000040711', u'ENSMUSG00000071176', u'ENSMUSG00000026697', u'ENSMUSG00000007613', u'ENSMUSG00000022469', u'ENSMUSG00000019997', u'ENSMUSG00000022091', u'ENSMUSG00000022018', u'ENSMUSG00000017009']), pop_n=13836, pop_count=43, pop_items=set([u'ENSMUSG00000071176', u'ENSMUSG00000032366', u'ENSMUSG00000026842', u'ENSMUSG00000021262', u'ENSMUSG00000052921', u'ENSMUSG00000019997', u'ENSMUSG00000009073', u'ENSMUSG00000021886', u'ENSMUSG00000001847', u'ENSMUSG00000020388', u'ENSMUSG00000018293', u'ENSMUSG00000026697', u'ENSMUSG00000035773', u'ENSMUSG00000026778', u'ENSMUSG00000032402', u'ENSMUSG00000038668', u'ENSMUSG00000028991', u'ENSMUSG00000025810', u'ENSMUSG00000022018', u'ENSMUSG00000017009', u'ENSMUSG00000021338', u'ENSMUSG00000026812', u'ENSMUSG00000027805', u'ENSMUSG00000046442', u'ENSMUSG00000021253', u'ENSMUSG00000029528', u'ENSMUSG00000037316', u'ENSMUSG00000061762', u'ENSMUSG00000026181', u'ENSMUSG00000022091', u'ENSMUSG00000040964', u'ENSMUSG00000062352', u'ENSMUSG00000040711', u'ENSMUSG00000030774', u'ENSMUSG00000022469', u'ENSMUSG00000033542', u'ENSMUSG00000029674', u'ENSMUSG00000041959', u'ENSMUSG00000038224', u'ENSMUSG00000007613', u'ENSMUSG00000036856', u'ENSMUSG00000002413', u'ENSMUSG00000007815']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051497', NS='BP', enrichment='e', name='negative regulation of stress fiber assembly', ratio_in_study=(5, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.053860051795337295, depth=11, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000045092', u'ENSMUSG00000028868', u'ENSMUSG00000026697', u'ENSMUSG00000032194']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000009376', u'ENSMUSG00000028868', u'ENSMUSG00000031355', u'ENSMUSG00000032812', u'ENSMUSG00000031523', u'ENSMUSG00000037519', u'ENSMUSG00000031165', u'ENSMUSG00000018293', u'ENSMUSG00000026697', u'ENSMUSG00000035407', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000032827', u'ENSMUSG00000032194', u'ENSMUSG00000042099', u'ENSMUSG00000028832', u'ENSMUSG00000033149', u'ENSMUSG00000026109', u'ENSMUSG00000006127', u'ENSMUSG00000036131']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051531', NS='BP', enrichment='e', name='NFAT protein import into nucleus', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033953', u'ENSMUSG00000041417']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051536', NS='MF', enrichment='p', name='iron-sulfur cluster binding', ratio_in_study=(4, 1397), ratio_in_pop=(59, 13836), p_uncorrected=0.518012265190336, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000064120', u'ENSMUSG00000064294', u'ENSMUSG00000063558']), pop_n=13836, pop_count=59, pop_items=set([u'ENSMUSG00000025968', u'ENSMUSG00000029199', u'ENSMUSG00000018196', u'ENSMUSG00000021241', u'ENSMUSG00000059734', u'ENSMUSG00000006191', u'ENSMUSG00000037916', u'ENSMUSG00000044792', u'ENSMUSG00000031068', u'ENSMUSG00000079677', u'ENSMUSG00000059363', u'ENSMUSG00000063558', u'ENSMUSG00000022503', u'ENSMUSG00000038685', u'ENSMUSG00000036875', u'ENSMUSG00000038462', u'ENSMUSG00000030400', u'ENSMUSG00000007080', u'ENSMUSG00000022477', u'ENSMUSG00000024099', u'ENSMUSG00000009863', u'ENSMUSG00000029993', u'ENSMUSG00000039183', u'ENSMUSG00000027487', u'ENSMUSG00000006678', u'ENSMUSG00000031781', u'ENSMUSG00000064294', u'ENSMUSG00000037710', u'ENSMUSG00000019841', u'ENSMUSG00000021102', u'ENSMUSG00000020153', u'ENSMUSG00000022031', u'ENSMUSG00000038644', u'ENSMUSG00000024066', u'ENSMUSG00000064120', u'ENSMUSG00000034329', u'ENSMUSG00000002280', u'ENSMUSG00000013593', u'ENSMUSG00000027809', u'ENSMUSG00000028405', u'ENSMUSG00000057880', u'ENSMUSG00000032051', u'ENSMUSG00000056310', u'ENSMUSG00000016756', u'ENSMUSG00000043190', u'ENSMUSG00000028629', u'ENSMUSG00000078695', u'ENSMUSG00000033308', u'ENSMUSG00000022763', u'ENSMUSG00000028165', u'ENSMUSG00000039096', u'ENSMUSG00000026134', u'ENSMUSG00000024588', u'ENSMUSG00000020641', u'ENSMUSG00000035142', u'ENSMUSG00000027618', u'ENSMUSG00000032293', u'ENSMUSG00000035842', u'ENSMUSG00000025825']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051537', NS='MF', enrichment='e', name='2 iron, 2 sulfur cluster binding', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000064294', u'ENSMUSG00000063558']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000025968', u'ENSMUSG00000018196', u'ENSMUSG00000021241', u'ENSMUSG00000038462', u'ENSMUSG00000059363', u'ENSMUSG00000063558', u'ENSMUSG00000024099', u'ENSMUSG00000009863', u'ENSMUSG00000044792', u'ENSMUSG00000064294', u'ENSMUSG00000037710', u'ENSMUSG00000031781', u'ENSMUSG00000021102', u'ENSMUSG00000024066', u'ENSMUSG00000078695', u'ENSMUSG00000032051', u'ENSMUSG00000016756', u'ENSMUSG00000043190', u'ENSMUSG00000022763', u'ENSMUSG00000028165', u'ENSMUSG00000079677', u'ENSMUSG00000024588', u'ENSMUSG00000025825']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051539', NS='MF', enrichment='p', name='4 iron, 4 sulfur cluster binding', ratio_in_study=(1, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.25894749964140423, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000064120']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000056310', u'ENSMUSG00000029199', u'ENSMUSG00000021241', u'ENSMUSG00000059734', u'ENSMUSG00000006191', u'ENSMUSG00000035842', u'ENSMUSG00000022503', u'ENSMUSG00000038685', u'ENSMUSG00000030400', u'ENSMUSG00000007080', u'ENSMUSG00000022477', u'ENSMUSG00000009863', u'ENSMUSG00000002280', u'ENSMUSG00000039183', u'ENSMUSG00000027487', u'ENSMUSG00000006678', u'ENSMUSG00000037916', u'ENSMUSG00000019841', u'ENSMUSG00000020153', u'ENSMUSG00000038644', u'ENSMUSG00000025968', u'ENSMUSG00000064120', u'ENSMUSG00000029993', u'ENSMUSG00000013593', u'ENSMUSG00000027809', u'ENSMUSG00000028405', u'ENSMUSG00000034329', u'ENSMUSG00000028629', u'ENSMUSG00000033308', u'ENSMUSG00000035142', u'ENSMUSG00000039096', u'ENSMUSG00000026134', u'ENSMUSG00000020641', u'ENSMUSG00000036875', u'ENSMUSG00000032293', u'ENSMUSG00000025825']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051549', NS='BP', enrichment='e', name='positive regulation of keratinocyte migration', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037411']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024486', u'ENSMUSG00000021732', u'ENSMUSG00000037411', u'ENSMUSG00000028434', u'ENSMUSG00000031555', u'ENSMUSG00000028991']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051560', NS='BP', enrichment='p', name='mitochondrial calcium ion homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032754']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000052337', u'ENSMUSG00000032754', u'ENSMUSG00000079055', u'ENSMUSG00000005299', u'ENSMUSG00000027994', u'ENSMUSG00000024527', u'ENSMUSG00000043051', u'ENSMUSG00000025971', u'ENSMUSG00000021973', u'ENSMUSG00000020111', u'ENSMUSG00000009647', u'ENSMUSG00000054676', u'ENSMUSG00000018340', u'ENSMUSG00000022452']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051561', NS='BP', enrichment='e', name='positive regulation of mitochondrial calcium ion concentration', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000037820']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000037820', u'ENSMUSG00000002015', u'ENSMUSG00000078566', u'ENSMUSG00000028149', u'ENSMUSG00000021973', u'ENSMUSG00000020111', u'ENSMUSG00000009647', u'ENSMUSG00000021371']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051562', NS='BP', enrichment='e', name='negative regulation of mitochondrial calcium ion concentration', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021973', u'ENSMUSG00000023912', u'ENSMUSG00000045038', u'ENSMUSG00000014776']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051580', NS='BP', enrichment='e', name='regulation of neurotransmitter uptake', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020932']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020932']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051591', NS='BP', enrichment='e', name='response to cAMP', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053907', u'ENSMUSG00000041417']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000071076', u'ENSMUSG00000041417', u'ENSMUSG00000052837', u'ENSMUSG00000053907', u'ENSMUSG00000002413', u'ENSMUSG00000032185', u'ENSMUSG00000033022', u'ENSMUSG00000032648', u'ENSMUSG00000025358', u'ENSMUSG00000026104', u'ENSMUSG00000004815', u'ENSMUSG00000063889', u'ENSMUSG00000020893', u'ENSMUSG00000021764', u'ENSMUSG00000052684']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051592', NS='BP', enrichment='e', name='response to calcium ion', ratio_in_study=(6, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.2897295527537643, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040152', u'ENSMUSG00000042644', u'ENSMUSG00000027712', u'ENSMUSG00000020122', u'ENSMUSG00000007655', u'ENSMUSG00000040613']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000055024', u'ENSMUSG00000027893', u'ENSMUSG00000021730', u'ENSMUSG00000021576', u'ENSMUSG00000032839', u'ENSMUSG00000030731', u'ENSMUSG00000064370', u'ENSMUSG00000035864', u'ENSMUSG00000052613', u'ENSMUSG00000015291', u'ENSMUSG00000029104', u'ENSMUSG00000004347', u'ENSMUSG00000010660', u'ENSMUSG00000042644', u'ENSMUSG00000021866', u'ENSMUSG00000079110', u'ENSMUSG00000040613', u'ENSMUSG00000021103', u'ENSMUSG00000063142', u'ENSMUSG00000056220', u'ENSMUSG00000029468', u'ENSMUSG00000039740', u'ENSMUSG00000035325', u'ENSMUSG00000074457', u'ENSMUSG00000021313', u'ENSMUSG00000028779', u'ENSMUSG00000033068', u'ENSMUSG00000031555', u'ENSMUSG00000027010', u'ENSMUSG00000040152', u'ENSMUSG00000000568', u'ENSMUSG00000027716', u'ENSMUSG00000028161', u'ENSMUSG00000027712', u'ENSMUSG00000015112', u'ENSMUSG00000051747', u'ENSMUSG00000007617', u'ENSMUSG00000020122', u'ENSMUSG00000007655', u'ENSMUSG00000021814']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051603', NS='BP', enrichment='e', name='proteolysis involved in cellular protein catabolic process', ratio_in_study=(8, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.028692771401362286, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000022136', u'ENSMUSG00000028015', u'ENSMUSG00000021939', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000026509', u'ENSMUSG00000017760']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000027566', u'ENSMUSG00000021477', u'ENSMUSG00000015357', u'ENSMUSG00000026864', u'ENSMUSG00000031897', u'ENSMUSG00000030751', u'ENSMUSG00000083282', u'ENSMUSG00000030560', u'ENSMUSG00000022193', u'ENSMUSG00000026029', u'ENSMUSG00000024338', u'ENSMUSG00000016256', u'ENSMUSG00000056999', u'ENSMUSG00000022136', u'ENSMUSG00000014769', u'ENSMUSG00000002660', u'ENSMUSG00000021024', u'ENSMUSG00000026750', u'ENSMUSG00000017760', u'ENSMUSG00000069744', u'ENSMUSG00000020184', u'ENSMUSG00000041168', u'ENSMUSG00000000392', u'ENSMUSG00000028015', u'ENSMUSG00000021190', u'ENSMUSG00000060073', u'ENSMUSG00000038642', u'ENSMUSG00000032359', u'ENSMUSG00000068749', u'ENSMUSG00000000278', u'ENSMUSG00000005779', u'ENSMUSG00000018286', u'ENSMUSG00000028837', u'ENSMUSG00000021939', u'ENSMUSG00000032301', u'ENSMUSG00000015671', u'ENSMUSG00000026509']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051604', NS='BP', enrichment='e', name='protein maturation', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000037031', u'ENSMUSG00000070436', u'ENSMUSG00000031521']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000002279', u'ENSMUSG00000022614', u'ENSMUSG00000010609', u'ENSMUSG00000037824', u'ENSMUSG00000049313', u'ENSMUSG00000001763', u'ENSMUSG00000021241', u'ENSMUSG00000001018', u'ENSMUSG00000031521', u'ENSMUSG00000029359', u'ENSMUSG00000025875', u'ENSMUSG00000039615', u'ENSMUSG00000028152', u'ENSMUSG00000019969', u'ENSMUSG00000037031', u'ENSMUSG00000070436']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051607', NS='BP', enrichment='e', name='defense response to virus', ratio_in_study=(20, 1397), ratio_in_pop=(117, 13836), p_uncorrected=0.019278720898464025, depth=6, study_count=20, p_sm_bonferroni=1.0, p_fdr_bh=0.3766064557602935, study_items=set([u'ENSMUSG00000029771', u'ENSMUSG00000020009', u'ENSMUSG00000032369', u'ENSMUSG00000022901', u'ENSMUSG00000030789', u'ENSMUSG00000022051', u'ENSMUSG00000024978', u'ENSMUSG00000057329', u'ENSMUSG00000060591', u'ENSMUSG00000017707', u'ENSMUSG00000022971', u'ENSMUSG00000037523', u'ENSMUSG00000003184', u'ENSMUSG00000036908', u'ENSMUSG00000022969', u'ENSMUSG00000044583', u'ENSMUSG00000024810', u'ENSMUSG00000040613', u'ENSMUSG00000030249', u'ENSMUSG00000026395']), pop_n=13836, pop_count=117, pop_items=set([u'ENSMUSG00000029826', u'ENSMUSG00000045322', u'ENSMUSG00000070583', u'ENSMUSG00000024079', u'ENSMUSG00000029165', u'ENSMUSG00000009585', u'ENSMUSG00000020455', u'ENSMUSG00000024978', u'ENSMUSG00000021494', u'ENSMUSG00000022476', u'ENSMUSG00000066568', u'ENSMUSG00000061298', u'ENSMUSG00000017707', u'ENSMUSG00000037523', u'ENSMUSG00000038628', u'ENSMUSG00000020115', u'ENSMUSG00000000776', u'ENSMUSG00000026395', u'ENSMUSG00000056144', u'ENSMUSG00000039236', u'ENSMUSG00000044791', u'ENSMUSG00000038884', u'ENSMUSG00000026896', u'ENSMUSG00000025199', u'ENSMUSG00000061286', u'ENSMUSG00000040613', u'ENSMUSG00000000275', u'ENSMUSG00000025498', u'ENSMUSG00000020941', u'ENSMUSG00000045932', u'ENSMUSG00000020108', u'ENSMUSG00000078566', u'ENSMUSG00000027951', u'ENSMUSG00000036986', u'ENSMUSG00000056851', u'ENSMUSG00000041415', u'ENSMUSG00000035834', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000036908', u'ENSMUSG00000057948', u'ENSMUSG00000060591', u'ENSMUSG00000022901', u'ENSMUSG00000030789', u'ENSMUSG00000030921', u'ENSMUSG00000021156', u'ENSMUSG00000044583', u'ENSMUSG00000031627', u'ENSMUSG00000031157', u'ENSMUSG00000024349', u'ENSMUSG00000032369', u'ENSMUSG00000035692', u'ENSMUSG00000027639', u'ENSMUSG00000034453', u'ENSMUSG00000022865', u'ENSMUSG00000020641', u'ENSMUSG00000040033', u'ENSMUSG00000025532', u'ENSMUSG00000000386', u'ENSMUSG00000079339', u'ENSMUSG00000032661', u'ENSMUSG00000029417', u'ENSMUSG00000030314', u'ENSMUSG00000027427', u'ENSMUSG00000026928', u'ENSMUSG00000034855', u'ENSMUSG00000046718', u'ENSMUSG00000030793', u'ENSMUSG00000074896', u'ENSMUSG00000031639', u'ENSMUSG00000062488', u'ENSMUSG00000028099', u'ENSMUSG00000029780', u'ENSMUSG00000003234', u'ENSMUSG00000066800', u'ENSMUSG00000022971', u'ENSMUSG00000032178', u'ENSMUSG00000030880', u'ENSMUSG00000035086', u'ENSMUSG00000027514', u'ENSMUSG00000033450', u'ENSMUSG00000030247', u'ENSMUSG00000029561', u'ENSMUSG00000031601', u'ENSMUSG00000033355', u'ENSMUSG00000066258', u'ENSMUSG00000020783', u'ENSMUSG00000030249', u'ENSMUSG00000025492', u'ENSMUSG00000027598', u'ENSMUSG00000032344', u'ENSMUSG00000057329', u'ENSMUSG00000034459', u'ENSMUSG00000040296', u'ENSMUSG00000032690', u'ENSMUSG00000032691', u'ENSMUSG00000022965', u'ENSMUSG00000022967', u'ENSMUSG00000019726', u'ENSMUSG00000022969', u'ENSMUSG00000037921', u'ENSMUSG00000029771', u'ENSMUSG00000020009', u'ENSMUSG00000040264', u'ENSMUSG00000043279', u'ENSMUSG00000024810', u'ENSMUSG00000041827', u'ENSMUSG00000022051', u'ENSMUSG00000017830', u'ENSMUSG00000026104', u'ENSMUSG00000024404', u'ENSMUSG00000018899', u'ENSMUSG00000021703', u'ENSMUSG00000055065', u'ENSMUSG00000010047', u'ENSMUSG00000005102', u'ENSMUSG00000034259']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051639', NS='BP', enrichment='p', name='actin filament network formation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049493']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021338', u'ENSMUSG00000020173', u'ENSMUSG00000049493', u'ENSMUSG00000034295', u'ENSMUSG00000050357', u'ENSMUSG00000021998', u'ENSMUSG00000008475', u'ENSMUSG00000034903', u'ENSMUSG00000016382', u'ENSMUSG00000015143']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051641', NS='BP', enrichment='e', name='cellular localization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035441']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035441']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1902580'])),
    NtGoeaResults(GO='GO:0051642', NS='BP', enrichment='e', name='centrosome localization', ratio_in_study=(3, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.4180721275500517, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044033', u'ENSMUSG00000022678', u'ENSMUSG00000042524']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000044033', u'ENSMUSG00000036817', u'ENSMUSG00000026640', u'ENSMUSG00000040250', u'ENSMUSG00000037933', u'ENSMUSG00000018736', u'ENSMUSG00000035770', u'ENSMUSG00000027496', u'ENSMUSG00000042524', u'ENSMUSG00000063450', u'ENSMUSG00000021068', u'ENSMUSG00000022503', u'ENSMUSG00000019647', u'ENSMUSG00000006740', u'ENSMUSG00000001105', u'ENSMUSG00000025812', u'ENSMUSG00000044700']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051651', NS='BP', enrichment='e', name='maintenance of location in cell', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051660', NS='BP', enrichment='e', name='establishment of centrosome localization', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022770', u'ENSMUSG00000014778', u'ENSMUSG00000020024', u'ENSMUSG00000052397', u'ENSMUSG00000020745']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051683', NS='BP', enrichment='e', name='establishment of Golgi localization', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000036591', u'ENSMUSG00000030058', u'ENSMUSG00000026277', u'ENSMUSG00000027835', u'ENSMUSG00000022285', u'ENSMUSG00000006699', u'ENSMUSG00000020733']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051693', NS='BP', enrichment='e', name='actin filament capping', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000056737', u'ENSMUSG00000032050', u'ENSMUSG00000026879']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000070372', u'ENSMUSG00000028745', u'ENSMUSG00000056737', u'ENSMUSG00000032366', u'ENSMUSG00000021061', u'ENSMUSG00000057738', u'ENSMUSG00000022099', u'ENSMUSG00000038775', u'ENSMUSG00000032050', u'ENSMUSG00000020315', u'ENSMUSG00000015733', u'ENSMUSG00000026879']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051702', NS='BP', enrichment='e', name='interaction with symbiont', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000026193']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024974', u'ENSMUSG00000063856', u'ENSMUSG00000025980', u'ENSMUSG00000026193', u'ENSMUSG00000024740']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051707', NS='BP', enrichment='e', name='response to other organism', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075284']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000075284', u'ENSMUSG00000049382', u'ENSMUSG00000032475']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042828', 'GO:0009613'])),
    NtGoeaResults(GO='GO:0051721', NS='MF', enrichment='p', name='protein phosphatase 2A binding', ratio_in_study=(3, 1397), ratio_in_pop=(32, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000042626', u'ENSMUSG00000026728']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000039515', u'ENSMUSG00000020349', u'ENSMUSG00000027540', u'ENSMUSG00000031221', u'ENSMUSG00000020516', u'ENSMUSG00000029501', u'ENSMUSG00000020841', u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000018411', u'ENSMUSG00000022052', u'ENSMUSG00000045730', u'ENSMUSG00000020954', u'ENSMUSG00000026104', u'ENSMUSG00000001729', u'ENSMUSG00000004113', u'ENSMUSG00000042626', u'ENSMUSG00000021670', u'ENSMUSG00000001415', u'ENSMUSG00000026728', u'ENSMUSG00000044167', u'ENSMUSG00000031490', u'ENSMUSG00000051331', u'ENSMUSG00000061878', u'ENSMUSG00000039579', u'ENSMUSG00000042772', u'ENSMUSG00000057329', u'ENSMUSG00000030718', u'ENSMUSG00000030374', u'ENSMUSG00000061603', u'ENSMUSG00000062127']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051726', NS='BP', enrichment='p', name='regulation of cell cycle', ratio_in_study=(10, 1397), ratio_in_pop=(102, 13836), p_uncorrected=1.0, depth=4, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000007872', u'ENSMUSG00000057329', u'ENSMUSG00000021453', u'ENSMUSG00000025809', u'ENSMUSG00000015149', u'ENSMUSG00000063015', u'ENSMUSG00000031666', u'ENSMUSG00000022018', u'ENSMUSG00000026395']), pop_n=13836, pop_count=102, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020262', u'ENSMUSG00000023572', u'ENSMUSG00000059552', u'ENSMUSG00000048661', u'ENSMUSG00000020349', u'ENSMUSG00000052837', u'ENSMUSG00000025616', u'ENSMUSG00000041560', u'ENSMUSG00000070348', u'ENSMUSG00000028580', u'ENSMUSG00000020950', u'ENSMUSG00000025917', u'ENSMUSG00000026395', u'ENSMUSG00000026812', u'ENSMUSG00000033862', u'ENSMUSG00000027552', u'ENSMUSG00000002068', u'ENSMUSG00000037313', u'ENSMUSG00000002496', u'ENSMUSG00000001855', u'ENSMUSG00000057367', u'ENSMUSG00000023067', u'ENSMUSG00000025217', u'ENSMUSG00000027490', u'ENSMUSG00000033949', u'ENSMUSG00000025358', u'ENSMUSG00000015656', u'ENSMUSG00000039474', u'ENSMUSG00000036390', u'ENSMUSG00000013663', u'ENSMUSG00000018983', u'ENSMUSG00000072082', u'ENSMUSG00000055116', u'ENSMUSG00000040957', u'ENSMUSG00000052684', u'ENSMUSG00000014859', u'ENSMUSG00000022557', u'ENSMUSG00000027641', u'ENSMUSG00000027646', u'ENSMUSG00000015149', u'ENSMUSG00000057789', u'ENSMUSG00000022018', u'ENSMUSG00000051177', u'ENSMUSG00000038344', u'ENSMUSG00000009681', u'ENSMUSG00000032968', u'ENSMUSG00000037373', u'ENSMUSG00000037474', u'ENSMUSG00000035455', u'ENSMUSG00000034218', u'ENSMUSG00000034165', u'ENSMUSG00000018841', u'ENSMUSG00000021453', u'ENSMUSG00000026842', u'ENSMUSG00000009073', u'ENSMUSG00000071076', u'ENSMUSG00000024537', u'ENSMUSG00000054115', u'ENSMUSG00000030061', u'ENSMUSG00000034201', u'ENSMUSG00000020430', u'ENSMUSG00000020493', u'ENSMUSG00000066043', u'ENSMUSG00000007041', u'ENSMUSG00000021514', u'ENSMUSG00000015312', u'ENSMUSG00000028820', u'ENSMUSG00000057113', u'ENSMUSG00000025809', u'ENSMUSG00000021901', u'ENSMUSG00000046707', u'ENSMUSG00000040204', u'ENSMUSG00000046550', u'ENSMUSG00000040687', u'ENSMUSG00000007872', u'ENSMUSG00000057329', u'ENSMUSG00000022961', u'ENSMUSG00000006728', u'ENSMUSG00000029385', u'ENSMUSG00000038990', u'ENSMUSG00000027684', u'ENSMUSG00000020372', u'ENSMUSG00000000282', u'ENSMUSG00000041459', u'ENSMUSG00000085795', u'ENSMUSG00000026779', u'ENSMUSG00000063015', u'ENSMUSG00000056917', u'ENSMUSG00000003228', u'ENSMUSG00000020326', u'ENSMUSG00000055866', u'ENSMUSG00000028212', u'ENSMUSG00000056596', u'ENSMUSG00000005871', u'ENSMUSG00000031666', u'ENSMUSG00000000184', u'ENSMUSG00000027852', u'ENSMUSG00000004040', u'ENSMUSG00000041415', u'ENSMUSG00000019970', u'ENSMUSG00000022105']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000074'])),
    NtGoeaResults(GO='GO:0051764', NS='BP', enrichment='e', name='actin crosslink formation', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000031328']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024501', u'ENSMUSG00000049493', u'ENSMUSG00000020173', u'ENSMUSG00000069662', u'ENSMUSG00000031328', u'ENSMUSG00000025372', u'ENSMUSG00000021998', u'ENSMUSG00000015766', u'ENSMUSG00000018126', u'ENSMUSG00000016382', u'ENSMUSG00000015143']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051770', NS='BP', enrichment='p', name='positive regulation of nitric-oxide synthase biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000020623', u'ENSMUSG00000045322', u'ENSMUSG00000035385', u'ENSMUSG00000027995', u'ENSMUSG00000020572', u'ENSMUSG00000031805', u'ENSMUSG00000024789', u'ENSMUSG00000020366', u'ENSMUSG00000015994', u'ENSMUSG00000026104', u'ENSMUSG00000025586', u'ENSMUSG00000033373', u'ENSMUSG00000062960', u'ENSMUSG00000033352', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0051773'])),
    NtGoeaResults(GO='GO:0051775', NS='BP', enrichment='e', name='response to redox state', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028138']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000029238', u'ENSMUSG00000021313', u'ENSMUSG00000055116', u'ENSMUSG00000028138', u'ENSMUSG00000026077', u'ENSMUSG00000075701']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006980'])),
    NtGoeaResults(GO='GO:0051781', NS='BP', enrichment='e', name='positive regulation of cell division', ratio_in_study=(8, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.00655962372453351, depth=5, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.22793241198567105, study_items=set([u'ENSMUSG00000027239', u'ENSMUSG00000030849', u'ENSMUSG00000027187', u'ENSMUSG00000021702', u'ENSMUSG00000029999', u'ENSMUSG00000036585', u'ENSMUSG00000015149', u'ENSMUSG00000032006']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000031380', u'ENSMUSG00000024947', u'ENSMUSG00000042680', u'ENSMUSG00000025856', u'ENSMUSG00000039239', u'ENSMUSG00000027239', u'ENSMUSG00000030849', u'ENSMUSG00000028639', u'ENSMUSG00000002603', u'ENSMUSG00000036585', u'ENSMUSG00000015149', u'ENSMUSG00000023951', u'ENSMUSG00000021253', u'ENSMUSG00000021702', u'ENSMUSG00000029999', u'ENSMUSG00000005871', u'ENSMUSG00000000489', u'ENSMUSG00000004791', u'ENSMUSG00000029337', u'ENSMUSG00000027399', u'ENSMUSG00000024962', u'ENSMUSG00000028019', u'ENSMUSG00000056763', u'ENSMUSG00000029838', u'ENSMUSG00000027187', u'ENSMUSG00000032006', u'ENSMUSG00000021974', u'ENSMUSG00000062352']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051782', NS='BP', enrichment='e', name='negative regulation of cell division', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038393']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000038393', u'ENSMUSG00000021466', u'ENSMUSG00000022346', u'ENSMUSG00000060798', u'ENSMUSG00000006342', u'ENSMUSG00000031697', u'ENSMUSG00000030528']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051786', NS='MF', enrichment='e', name='all-trans-retinol 13,14-reductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056666']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056666']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051787', NS='MF', enrichment='e', name='misfolded protein binding', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000022136']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000039615', u'ENSMUSG00000026849', u'ENSMUSG00000049488', u'ENSMUSG00000024392', u'ENSMUSG00000027006', u'ENSMUSG00000031161', u'ENSMUSG00000022136', u'ENSMUSG00000014905', u'ENSMUSG00000026864', u'ENSMUSG00000022769', u'ENSMUSG00000022037', u'ENSMUSG00000030104']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051788', NS='BP', enrichment='e', name='response to misfolded protein', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000031161']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051791', NS='BP', enrichment='e', name='medium-chain fatty acid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000003623']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000062908', u'ENSMUSG00000003623', u'ENSMUSG00000027710']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051797', NS='BP', enrichment='e', name='regulation of hair follicle development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000035273']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000062627', u'ENSMUSG00000035273', u'ENSMUSG00000024515']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051798', NS='BP', enrichment='e', name='positive regulation of hair follicle development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000035273']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000066306', u'ENSMUSG00000031887', u'ENSMUSG00000035273']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051799', NS='BP', enrichment='e', name='negative regulation of hair follicle development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001761']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051835', NS='BP', enrichment='e', name='positive regulation of synapse structural plasticity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030272']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030272', u'ENSMUSG00000049176', u'ENSMUSG00000006699', u'ENSMUSG00000022623']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051861', NS='MF', enrichment='e', name='glycolipid binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000011884']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005225', u'ENSMUSG00000011884', u'ENSMUSG00000059970']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051865', NS='BP', enrichment='p', name='protein autoubiquitination', ratio_in_study=(1, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.03985443390025366, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.55739424651592517, study_items=set([u'ENSMUSG00000036503']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000079259', u'ENSMUSG00000026792', u'ENSMUSG00000055850', u'ENSMUSG00000025373', u'ENSMUSG00000031751', u'ENSMUSG00000030254', u'ENSMUSG00000026942', u'ENSMUSG00000039615', u'ENSMUSG00000023826', u'ENSMUSG00000018548', u'ENSMUSG00000024817', u'ENSMUSG00000044628', u'ENSMUSG00000078578', u'ENSMUSG00000028677', u'ENSMUSG00000028098', u'ENSMUSG00000020387', u'ENSMUSG00000036964', u'ENSMUSG00000023307', u'ENSMUSG00000029397', u'ENSMUSG00000017146', u'ENSMUSG00000041740', u'ENSMUSG00000090083', u'ENSMUSG00000035235', u'ENSMUSG00000020496', u'ENSMUSG00000091896', u'ENSMUSG00000052299', u'ENSMUSG00000030788', u'ENSMUSG00000073968', u'ENSMUSG00000038876', u'ENSMUSG00000030921', u'ENSMUSG00000002109', u'ENSMUSG00000020184', u'ENSMUSG00000021694', u'ENSMUSG00000035247', u'ENSMUSG00000020448', u'ENSMUSG00000036503', u'ENSMUSG00000025326', u'ENSMUSG00000062901', u'ENSMUSG00000070327', u'ENSMUSG00000001228', u'ENSMUSG00000027598', u'ENSMUSG00000020390', u'ENSMUSG00000029110', u'ENSMUSG00000031930', u'ENSMUSG00000030966', u'ENSMUSG00000038784', u'ENSMUSG00000027164', u'ENSMUSG00000049502', u'ENSMUSG00000032415', u'ENSMUSG00000028960', u'ENSMUSG00000026429', u'ENSMUSG00000022684', u'ENSMUSG00000016308', u'ENSMUSG00000028557']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051870', NS='MF', enrichment='e', name='methotrexate binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032725']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032725', u'ENSMUSG00000001827', u'ENSMUSG00000021707']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051879', NS='MF', enrichment='e', name='Hsp90 protein binding', ratio_in_study=(3, 1397), ratio_in_pop=(29, 13836), p_uncorrected=1.0, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000037196', u'ENSMUSG00000020715']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000029512', u'ENSMUSG00000020715', u'ENSMUSG00000031161', u'ENSMUSG00000019256', u'ENSMUSG00000028005', u'ENSMUSG00000039615', u'ENSMUSG00000055116', u'ENSMUSG00000025132', u'ENSMUSG00000018411', u'ENSMUSG00000022556', u'ENSMUSG00000019471', u'ENSMUSG00000021109', u'ENSMUSG00000028978', u'ENSMUSG00000001440', u'ENSMUSG00000024170', u'ENSMUSG00000006676', u'ENSMUSG00000028693', u'ENSMUSG00000030533', u'ENSMUSG00000037196', u'ENSMUSG00000031668', u'ENSMUSG00000027804', u'ENSMUSG00000030744', u'ENSMUSG00000067567', u'ENSMUSG00000003099', u'ENSMUSG00000001774', u'ENSMUSG00000062312', u'ENSMUSG00000024431', u'ENSMUSG00000026077']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051881', NS='BP', enrichment='e', name='regulation of mitochondrial membrane potential', ratio_in_study=(5, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.18655809753461575, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000036580', u'ENSMUSG00000032066', u'ENSMUSG00000028982', u'ENSMUSG00000057329', u'ENSMUSG00000033685']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000036923', u'ENSMUSG00000050511', u'ENSMUSG00000023826', u'ENSMUSG00000033685', u'ENSMUSG00000029104', u'ENSMUSG00000010054', u'ENSMUSG00000036580', u'ENSMUSG00000006818', u'ENSMUSG00000028964', u'ENSMUSG00000007041', u'ENSMUSG00000057789', u'ENSMUSG00000025968', u'ENSMUSG00000057329', u'ENSMUSG00000019505', u'ENSMUSG00000032449', u'ENSMUSG00000023912', u'ENSMUSG00000028013', u'ENSMUSG00000028756', u'ENSMUSG00000022982', u'ENSMUSG00000037514', u'ENSMUSG00000021486', u'ENSMUSG00000024997', u'ENSMUSG00000032066', u'ENSMUSG00000007659', u'ENSMUSG00000045658', u'ENSMUSG00000028982', u'ENSMUSG00000041241']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051894', NS='BP', enrichment='e', name='positive regulation of focal adhesion assembly', ratio_in_study=(6, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.028728597343053653, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026697', u'ENSMUSG00000006386', u'ENSMUSG00000030536', u'ENSMUSG00000026383', u'ENSMUSG00000019920', u'ENSMUSG00000017009']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000024290', u'ENSMUSG00000026842', u'ENSMUSG00000032011', u'ENSMUSG00000022425', u'ENSMUSG00000001847', u'ENSMUSG00000040690', u'ENSMUSG00000026697', u'ENSMUSG00000006386', u'ENSMUSG00000032402', u'ENSMUSG00000025810', u'ENSMUSG00000017009', u'ENSMUSG00000026812', u'ENSMUSG00000056201', u'ENSMUSG00000044042', u'ENSMUSG00000030536', u'ENSMUSG00000026181', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000025314', u'ENSMUSG00000041959', u'ENSMUSG00000036856', u'ENSMUSG00000026383', u'ENSMUSG00000019920', u'ENSMUSG00000062352']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051895', NS='BP', enrichment='p', name='negative regulation of focal adhesion assembly', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022548']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000059439', u'ENSMUSG00000031355', u'ENSMUSG00000013663', u'ENSMUSG00000031523', u'ENSMUSG00000027646', u'ENSMUSG00000000530', u'ENSMUSG00000022548', u'ENSMUSG00000033392', u'ENSMUSG00000004530', u'ENSMUSG00000040945', u'ENSMUSG00000022099', u'ENSMUSG00000000957', u'ENSMUSG00000033149', u'ENSMUSG00000062352']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051896', NS='BP', enrichment='p', name='regulation of protein kinase B signaling', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000038332', u'ENSMUSG00000044340', u'ENSMUSG00000050310', u'ENSMUSG00000042105', u'ENSMUSG00000055254', u'ENSMUSG00000025373', u'ENSMUSG00000003068', u'ENSMUSG00000019777', u'ENSMUSG00000032009', u'ENSMUSG00000028991', u'ENSMUSG00000037940']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051897', NS='BP', enrichment='e', name='positive regulation of protein kinase B signaling', ratio_in_study=(15, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.0010306331251719735, depth=8, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000064246', u'ENSMUSG00000022309', u'ENSMUSG00000040152', u'ENSMUSG00000035273', u'ENSMUSG00000002602', u'ENSMUSG00000028128', u'ENSMUSG00000026697', u'ENSMUSG00000006386', u'ENSMUSG00000020573', u'ENSMUSG00000063856', u'ENSMUSG00000007613', u'ENSMUSG00000031451', u'ENSMUSG00000020122', u'ENSMUSG00000026185']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000020189', u'ENSMUSG00000036923', u'ENSMUSG00000031451', u'ENSMUSG00000022831', u'ENSMUSG00000037992', u'ENSMUSG00000025856', u'ENSMUSG00000020573', u'ENSMUSG00000023571', u'ENSMUSG00000019579', u'ENSMUSG00000021360', u'ENSMUSG00000020458', u'ENSMUSG00000005534', u'ENSMUSG00000041420', u'ENSMUSG00000018446', u'ENSMUSG00000005533', u'ENSMUSG00000039217', u'ENSMUSG00000063856', u'ENSMUSG00000067851', u'ENSMUSG00000022309', u'ENSMUSG00000035273', u'ENSMUSG00000024486', u'ENSMUSG00000002602', u'ENSMUSG00000002603', u'ENSMUSG00000050310', u'ENSMUSG00000026697', u'ENSMUSG00000006386', u'ENSMUSG00000024985', u'ENSMUSG00000027646', u'ENSMUSG00000022957', u'ENSMUSG00000026185', u'ENSMUSG00000074643', u'ENSMUSG00000028991', u'ENSMUSG00000022114', u'ENSMUSG00000034472', u'ENSMUSG00000022329', u'ENSMUSG00000020053', u'ENSMUSG00000074345', u'ENSMUSG00000027944', u'ENSMUSG00000024109', u'ENSMUSG00000064246', u'ENSMUSG00000037316', u'ENSMUSG00000038984', u'ENSMUSG00000017446', u'ENSMUSG00000024962', u'ENSMUSG00000023951', u'ENSMUSG00000044340', u'ENSMUSG00000022231', u'ENSMUSG00000025314', u'ENSMUSG00000040152', u'ENSMUSG00000022607', u'ENSMUSG00000025473', u'ENSMUSG00000046312', u'ENSMUSG00000028128', u'ENSMUSG00000062991', u'ENSMUSG00000007613', u'ENSMUSG00000022255', u'ENSMUSG00000022847', u'ENSMUSG00000020122', u'ENSMUSG00000030890', u'ENSMUSG00000060216', u'ENSMUSG00000062352']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051898', NS='BP', enrichment='e', name='negative regulation of protein kinase B signaling', ratio_in_study=(5, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.36908952367729253, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000037060', u'ENSMUSG00000032633', u'ENSMUSG00000020372', u'ENSMUSG00000020733']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000021576', u'ENSMUSG00000040268', u'ENSMUSG00000003032', u'ENSMUSG00000037060', u'ENSMUSG00000039844', u'ENSMUSG00000005533', u'ENSMUSG00000039952', u'ENSMUSG00000044340', u'ENSMUSG00000041560', u'ENSMUSG00000053647', u'ENSMUSG00000040003', u'ENSMUSG00000044857', u'ENSMUSG00000025408', u'ENSMUSG00000022770', u'ENSMUSG00000020063', u'ENSMUSG00000020733', u'ENSMUSG00000024066', u'ENSMUSG00000020372', u'ENSMUSG00000041161', u'ENSMUSG00000073725', u'ENSMUSG00000032633', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000041801', u'ENSMUSG00000006445', u'ENSMUSG00000010047', u'ENSMUSG00000002496', u'ENSMUSG00000025314', u'ENSMUSG00000032259', u'ENSMUSG00000041241', u'ENSMUSG00000006127']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051899', NS='BP', enrichment='e', name='membrane depolarization', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935', u'ENSMUSG00000007655']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000019194', u'ENSMUSG00000007655', u'ENSMUSG00000029468', u'ENSMUSG00000041362', u'ENSMUSG00000019146', u'ENSMUSG00000027950', u'ENSMUSG00000032511', u'ENSMUSG00000027577', u'ENSMUSG00000029470', u'ENSMUSG00000028964', u'ENSMUSG00000052684', u'ENSMUSG00000049281', u'ENSMUSG00000022935', u'ENSMUSG00000034656', u'ENSMUSG00000029053']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051900', NS='BP', enrichment='e', name='regulation of mitochondrial depolarization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028124']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000036273', u'ENSMUSG00000028124', u'ENSMUSG00000032350', u'ENSMUSG00000021022']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051901', NS='BP', enrichment='e', name='positive regulation of mitochondrial depolarization', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026697', u'ENSMUSG00000020372']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000020372', u'ENSMUSG00000029468', u'ENSMUSG00000053192', u'ENSMUSG00000026697', u'ENSMUSG00000025220', u'ENSMUSG00000032532', u'ENSMUSG00000019929', u'ENSMUSG00000062960', u'ENSMUSG00000041736']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051903', NS='MF', enrichment='e', name='S-(hydroxymethyl)glutathione dehydrogenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028138']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028138']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051916', NS='MF', enrichment='e', name='granulocyte colony-stimulating factor binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028859']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028859', u'ENSMUSG00000059326']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051918', NS='BP', enrichment='e', name='negative regulation of fibrinolysis', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000040152']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000038224', u'ENSMUSG00000040152']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051920', NS='MF', enrichment='e', name='peroxiredoxin activity', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000028691', u'ENSMUSG00000026701']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000038332', u'ENSMUSG00000026701', u'ENSMUSG00000024997', u'ENSMUSG00000028691', u'ENSMUSG00000005161', u'ENSMUSG00000024953', u'ENSMUSG00000028964', u'ENSMUSG00000025289', u'ENSMUSG00000028893']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051923', NS='BP', enrichment='e', name='sulfation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030711']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000023122', u'ENSMUSG00000032640', u'ENSMUSG00000030711']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051924', NS='BP', enrichment='e', name='regulation of calcium ion transport', ratio_in_study=(6, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.023496325263069592, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000003161', u'ENSMUSG00000032562', u'ENSMUSG00000057329', u'ENSMUSG00000050953', u'ENSMUSG00000045382']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000050511', u'ENSMUSG00000020866', u'ENSMUSG00000045382', u'ENSMUSG00000003161', u'ENSMUSG00000001741', u'ENSMUSG00000032562', u'ENSMUSG00000061353', u'ENSMUSG00000027748', u'ENSMUSG00000045730', u'ENSMUSG00000036353', u'ENSMUSG00000015968', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000020053', u'ENSMUSG00000049686', u'ENSMUSG00000032826', u'ENSMUSG00000031980', u'ENSMUSG00000030987', u'ENSMUSG00000057329', u'ENSMUSG00000035283', u'ENSMUSG00000050953', u'ENSMUSG00000040118', u'ENSMUSG00000007815']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051928', NS='BP', enrichment='p', name='positive regulation of calcium ion transport', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000048376']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000031997', u'ENSMUSG00000024617', u'ENSMUSG00000031616', u'ENSMUSG00000050164', u'ENSMUSG00000039474', u'ENSMUSG00000031805', u'ENSMUSG00000048376', u'ENSMUSG00000025220', u'ENSMUSG00000015968', u'ENSMUSG00000007617', u'ENSMUSG00000030302', u'ENSMUSG00000049686', u'ENSMUSG00000032826', u'ENSMUSG00000039156', u'ENSMUSG00000030102', u'ENSMUSG00000028466', u'ENSMUSG00000018930', u'ENSMUSG00000057914', u'ENSMUSG00000041245', u'ENSMUSG00000041736', u'ENSMUSG00000060216']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051930', NS='BP', enrichment='e', name='regulation of sensory perception of pain', ratio_in_study=(9, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.0027402099697590417, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000000326', u'ENSMUSG00000033174', u'ENSMUSG00000048376', u'ENSMUSG00000044708', u'ENSMUSG00000022122', u'ENSMUSG00000038642', u'ENSMUSG00000031565', u'ENSMUSG00000039005']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000059089', u'ENSMUSG00000003974', u'ENSMUSG00000027568', u'ENSMUSG00000033174', u'ENSMUSG00000028004', u'ENSMUSG00000044708', u'ENSMUSG00000020458', u'ENSMUSG00000059003', u'ENSMUSG00000031565', u'ENSMUSG00000002771', u'ENSMUSG00000027584', u'ENSMUSG00000019828', u'ENSMUSG00000069763', u'ENSMUSG00000045730', u'ENSMUSG00000048376', u'ENSMUSG00000038642', u'ENSMUSG00000029361', u'ENSMUSG00000019772', u'ENSMUSG00000039005', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000045318', u'ENSMUSG00000028854', u'ENSMUSG00000027399', u'ENSMUSG00000050511', u'ENSMUSG00000042429', u'ENSMUSG00000000326', u'ENSMUSG00000030898', u'ENSMUSG00000032532', u'ENSMUSG00000022122', u'ENSMUSG00000039542']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051935', NS='BP', enrichment='e', name='glutamate reuptake', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=14, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026317', u'ENSMUSG00000044708']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026317', u'ENSMUSG00000044708']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051938', NS='BP', enrichment='e', name='L-glutamate import', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000044708']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000070570', u'ENSMUSG00000029104', u'ENSMUSG00000005360', u'ENSMUSG00000024935', u'ENSMUSG00000044708']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051939', NS='BP', enrichment='e', name='gamma-aminobutyric acid import', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030310']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030310']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051959', NS='MF', enrichment='p', name='dynein light intermediate chain binding', ratio_in_study=(1, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.5155244597294767, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041144']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000019027', u'ENSMUSG00000032740', u'ENSMUSG00000009013', u'ENSMUSG00000047193', u'ENSMUSG00000021182', u'ENSMUSG00000028572', u'ENSMUSG00000052861', u'ENSMUSG00000056752', u'ENSMUSG00000022262', u'ENSMUSG00000020483', u'ENSMUSG00000029392', u'ENSMUSG00000037098', u'ENSMUSG00000030882', u'ENSMUSG00000047810', u'ENSMUSG00000029401', u'ENSMUSG00000037933', u'ENSMUSG00000041144', u'ENSMUSG00000037234', u'ENSMUSG00000052273', u'ENSMUSG00000021879', u'ENSMUSG00000018707', u'ENSMUSG00000052566', u'ENSMUSG00000005237', u'ENSMUSG00000038011', u'ENSMUSG00000018581', u'ENSMUSG00000022420', u'ENSMUSG00000033826']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051963', NS='BP', enrichment='e', name='regulation of synapse assembly', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028273']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032827', u'ENSMUSG00000027950', u'ENSMUSG00000032012', u'ENSMUSG00000028273', u'ENSMUSG00000026959', u'ENSMUSG00000005583']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051965', NS='BP', enrichment='p', name='positive regulation of synapse assembly', ratio_in_study=(3, 1397), ratio_in_pop=(62, 13836), p_uncorrected=0.20681717156780915, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.88292212466540099, study_items=set([u'ENSMUSG00000023885', u'ENSMUSG00000032537', u'ENSMUSG00000055254']), pop_n=13836, pop_count=62, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000045083', u'ENSMUSG00000036295', u'ENSMUSG00000071424', u'ENSMUSG00000028184', u'ENSMUSG00000035274', u'ENSMUSG00000048218', u'ENSMUSG00000051379', u'ENSMUSG00000033707', u'ENSMUSG00000046699', u'ENSMUSG00000048915', u'ENSMUSG00000008153', u'ENSMUSG00000028782', u'ENSMUSG00000063887', u'ENSMUSG00000028664', u'ENSMUSG00000031302', u'ENSMUSG00000051790', u'ENSMUSG00000033214', u'ENSMUSG00000039953', u'ENSMUSG00000050965', u'ENSMUSG00000002885', u'ENSMUSG00000013033', u'ENSMUSG00000024647', u'ENSMUSG00000034730', u'ENSMUSG00000047414', u'ENSMUSG00000050947', u'ENSMUSG00000023885', u'ENSMUSG00000031393', u'ENSMUSG00000055003', u'ENSMUSG00000020704', u'ENSMUSG00000071862', u'ENSMUSG00000042589', u'ENSMUSG00000059146', u'ENSMUSG00000024109', u'ENSMUSG00000073125', u'ENSMUSG00000022514', u'ENSMUSG00000048482', u'ENSMUSG00000028399', u'ENSMUSG00000005958', u'ENSMUSG00000072964', u'ENSMUSG00000055254', u'ENSMUSG00000047085', u'ENSMUSG00000049112', u'ENSMUSG00000035064', u'ENSMUSG00000052581', u'ENSMUSG00000047787', u'ENSMUSG00000033569', u'ENSMUSG00000032452', u'ENSMUSG00000052372', u'ENSMUSG00000074736', u'ENSMUSG00000060780', u'ENSMUSG00000026341', u'ENSMUSG00000032537', u'ENSMUSG00000021782', u'ENSMUSG00000037605', u'ENSMUSG00000075478', u'ENSMUSG00000034648', u'ENSMUSG00000048304', u'ENSMUSG00000042846', u'ENSMUSG00000036790', u'ENSMUSG00000025920', u'ENSMUSG00000022674']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051966', NS='BP', enrichment='p', name='regulation of synaptic transmission, glutamatergic', ratio_in_study=(1, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.7195932749703855, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026249']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000023192', u'ENSMUSG00000003974', u'ENSMUSG00000035864', u'ENSMUSG00000031302', u'ENSMUSG00000056755', u'ENSMUSG00000044288', u'ENSMUSG00000019828', u'ENSMUSG00000026249', u'ENSMUSG00000036273', u'ENSMUSG00000024211', u'ENSMUSG00000043051', u'ENSMUSG00000022619', u'ENSMUSG00000063239', u'ENSMUSG00000038665', u'ENSMUSG00000005469', u'ENSMUSG00000019969', u'ENSMUSG00000005583', u'ENSMUSG00000061751', u'ENSMUSG00000049583', u'ENSMUSG00000031214', u'ENSMUSG00000033981', u'ENSMUSG00000024304']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051967', NS='BP', enrichment='p', name='negative regulation of synaptic transmission, glutamatergic', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000056073', u'ENSMUSG00000013662', u'ENSMUSG00000049511', u'ENSMUSG00000032259', u'ENSMUSG00000042429', u'ENSMUSG00000001985', u'ENSMUSG00000028004', u'ENSMUSG00000034997', u'ENSMUSG00000023826', u'ENSMUSG00000022935', u'ENSMUSG00000042632']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051968', NS='BP', enrichment='e', name='positive regulation of synaptic transmission, glutamatergic', ratio_in_study=(4, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.13630962554882145, depth=7, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000026473', u'ENSMUSG00000020122', u'ENSMUSG00000042453', u'ENSMUSG00000055254']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000051790', u'ENSMUSG00000041115', u'ENSMUSG00000025892', u'ENSMUSG00000024256', u'ENSMUSG00000026473', u'ENSMUSG00000059456', u'ENSMUSG00000024109', u'ENSMUSG00000021478', u'ENSMUSG00000055254', u'ENSMUSG00000021217', u'ENSMUSG00000030898', u'ENSMUSG00000042453', u'ENSMUSG00000063887', u'ENSMUSG00000015829', u'ENSMUSG00000020122', u'ENSMUSG00000032487', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000049112']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051972', NS='BP', enrichment='e', name='regulation of telomerase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000054509']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000054509']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051973', NS='BP', enrichment='p', name='positive regulation of telomerase activity', ratio_in_study=(1, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.35929641779249955, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026393']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000003032', u'ENSMUSG00000068039', u'ENSMUSG00000029454', u'ENSMUSG00000023944', u'ENSMUSG00000022346', u'ENSMUSG00000006932', u'ENSMUSG00000038000', u'ENSMUSG00000026778', u'ENSMUSG00000026516', u'ENSMUSG00000020897', u'ENSMUSG00000026393', u'ENSMUSG00000014426', u'ENSMUSG00000063065', u'ENSMUSG00000021270', u'ENSMUSG00000063358', u'ENSMUSG00000002963', u'ENSMUSG00000002948', u'ENSMUSG00000021972', u'ENSMUSG00000041346', u'ENSMUSG00000031403', u'ENSMUSG00000031529', u'ENSMUSG00000034981', u'ENSMUSG00000029676', u'ENSMUSG00000014907', u'ENSMUSG00000019876', u'ENSMUSG00000026622', u'ENSMUSG00000022685']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0051987', NS='BP', enrichment='e', name='positive regulation of attachment of spindle microtubules to kinetochore', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045328', u'ENSMUSG00000015149', u'ENSMUSG00000041431', u'ENSMUSG00000040945']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052047', NS='BP', enrichment='e', name='interaction with other organism via secreted substance involved in symbiotic interaction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026193']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026193']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052362', NS='BP', enrichment='e', name='catabolism by host of symbiont protein', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032231']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052405', NS='BP', enrichment='e', name='negative regulation by host of symbiont molecular function', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000079316', u'ENSMUSG00000032231']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052547', NS='BP', enrichment='e', name='regulation of peptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052629', NS='MF', enrichment='e', name='phosphatidylinositol-3,5-bisphosphate 3-phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031337', u'ENSMUSG00000031918', u'ENSMUSG00000015214', u'ENSMUSG00000034354']), study_n=1397, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052650', NS='MF', enrichment='e', name='NADP-retinol dehydrogenase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000066026', u'ENSMUSG00000061758']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000066441', u'ENSMUSG00000025921', u'ENSMUSG00000066026', u'ENSMUSG00000061758']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052689', NS='MF', enrichment='e', name='carboxylic ester hydrolase activity', ratio_in_study=(5, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.20835985747609445, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.88902470022264046, study_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000034853', u'ENSMUSG00000002475', u'ENSMUSG00000036833', u'ENSMUSG00000001942']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000036800', u'ENSMUSG00000039202', u'ENSMUSG00000033174', u'ENSMUSG00000044626', u'ENSMUSG00000063887', u'ENSMUSG00000004565', u'ENSMUSG00000021226', u'ENSMUSG00000021996', u'ENSMUSG00000053846', u'ENSMUSG00000051790', u'ENSMUSG00000028937', u'ENSMUSG00000031302', u'ENSMUSG00000023328', u'ENSMUSG00000072949', u'ENSMUSG00000039246', u'ENSMUSG00000027698', u'ENSMUSG00000001942', u'ENSMUSG00000027792', u'ENSMUSG00000034853', u'ENSMUSG00000028670', u'ENSMUSG00000025287', u'ENSMUSG00000015568', u'ENSMUSG00000017307', u'ENSMUSG00000002475', u'ENSMUSG00000030718', u'ENSMUSG00000043487', u'ENSMUSG00000025903', u'ENSMUSG00000026153', u'ENSMUSG00000036833']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0004091', 'GO:0004759', 'GO:0004302', 'GO:0016789'])),
    NtGoeaResults(GO='GO:0052696', NS='BP', enrichment='e', name='flavonoid glucuronidation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000054545']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000054545']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052697', NS='BP', enrichment='e', name='xenobiotic glucuronidation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000054545']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000054545']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052739', NS='MF', enrichment='e', name='phosphatidylserine 1-acylhydrolase activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000060675', u'ENSMUSG00000002475']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000060675', u'ENSMUSG00000002475']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052740', NS='MF', enrichment='e', name='1-acyl-2-lysophosphatidylserine acylhydrolase activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000060675', u'ENSMUSG00000002475']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000060675', u'ENSMUSG00000002475']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052798', NS='MF', enrichment='e', name='beta-galactoside alpha-2,3-sialyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022747']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022747']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052855', NS='MF', enrichment='e', name='ADP-dependent NAD(P)H-hydrate dehydratase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031505']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031505']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052866', NS='MF', enrichment='e', name='phosphatidylinositol phosphate phosphatase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031918']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021987', u'ENSMUSG00000031918', u'ENSMUSG00000039431']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052894', NS='MF', enrichment='e', name='norspermine:oxygen oxidoreductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027333']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027333']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052895', NS='MF', enrichment='e', name='N1-acetylspermine:oxygen oxidoreductase (N1-acetylspermidine-forming) activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027333']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027333']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0052901', NS='MF', enrichment='e', name='spermine:oxygen oxidoreductase (spermidine-forming) activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027333']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027333', u'ENSMUSG00000025464']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055001', NS='BP', enrichment='e', name='muscle cell development', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024593']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020354', u'ENSMUSG00000024182', u'ENSMUSG00000031902', u'ENSMUSG00000036940', u'ENSMUSG00000039539', u'ENSMUSG00000024593']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055003', NS='BP', enrichment='e', name='cardiac myofibril assembly', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000020900', u'ENSMUSG00000024620', u'ENSMUSG00000034295', u'ENSMUSG00000051747', u'ENSMUSG00000015605']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055007', NS='BP', enrichment='p', name='cardiac muscle cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051910', u'ENSMUSG00000025809']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000038112', u'ENSMUSG00000022428', u'ENSMUSG00000020918', u'ENSMUSG00000066406', u'ENSMUSG00000007880', u'ENSMUSG00000030067', u'ENSMUSG00000051910', u'ENSMUSG00000005583', u'ENSMUSG00000025809', u'ENSMUSG00000026812', u'ENSMUSG00000024042', u'ENSMUSG00000040040', u'ENSMUSG00000015846', u'ENSMUSG00000062908', u'ENSMUSG00000018476', u'ENSMUSG00000014226', u'ENSMUSG00000062991', u'ENSMUSG00000027358', u'ENSMUSG00000018604', u'ENSMUSG00000021835', u'ENSMUSG00000028854', u'ENSMUSG00000001105']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055008', NS='BP', enrichment='e', name='cardiac muscle tissue morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022309']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022309', u'ENSMUSG00000049577', u'ENSMUSG00000022306', u'ENSMUSG00000051747', u'ENSMUSG00000031987', u'ENSMUSG00000027358']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055010', NS='BP', enrichment='e', name='ventricular cardiac muscle tissue morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000026418']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000010175', u'ENSMUSG00000050295', u'ENSMUSG00000027966', u'ENSMUSG00000026418', u'ENSMUSG00000053093', u'ENSMUSG00000002603', u'ENSMUSG00000025880', u'ENSMUSG00000032366', u'ENSMUSG00000029287', u'ENSMUSG00000015846', u'ENSMUSG00000022587', u'ENSMUSG00000032966', u'ENSMUSG00000030849', u'ENSMUSG00000021650']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055017', NS='BP', enrichment='e', name='cardiac muscle tissue growth', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000075254']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027474', u'ENSMUSG00000075254']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055037', NS='CC', enrichment='e', name='recycling endosome', ratio_in_study=(11, 1397), ratio_in_pop=(88, 13836), p_uncorrected=0.47492787337098996, depth=7, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035805', u'ENSMUSG00000032554', u'ENSMUSG00000031129', u'ENSMUSG00000026656', u'ENSMUSG00000028955', u'ENSMUSG00000048720', u'ENSMUSG00000025789', u'ENSMUSG00000024030', u'ENSMUSG00000031441', u'ENSMUSG00000006611', u'ENSMUSG00000050732']), pop_n=13836, pop_count=88, pop_items=set([u'ENSMUSG00000044134', u'ENSMUSG00000026656', u'ENSMUSG00000029757', u'ENSMUSG00000027546', u'ENSMUSG00000029192', u'ENSMUSG00000030691', u'ENSMUSG00000029126', u'ENSMUSG00000019998', u'ENSMUSG00000033124', u'ENSMUSG00000037400', u'ENSMUSG00000049313', u'ENSMUSG00000053291', u'ENSMUSG00000019478', u'ENSMUSG00000050029', u'ENSMUSG00000027411', u'ENSMUSG00000068923', u'ENSMUSG00000022797', u'ENSMUSG00000001376', u'ENSMUSG00000060681', u'ENSMUSG00000032554', u'ENSMUSG00000017288', u'ENSMUSG00000027263', u'ENSMUSG00000066150', u'ENSMUSG00000066152', u'ENSMUSG00000035198', u'ENSMUSG00000029430', u'ENSMUSG00000021124', u'ENSMUSG00000028955', u'ENSMUSG00000042105', u'ENSMUSG00000062949', u'ENSMUSG00000026433', u'ENSMUSG00000037098', u'ENSMUSG00000004771', u'ENSMUSG00000006611', u'ENSMUSG00000024101', u'ENSMUSG00000020524', u'ENSMUSG00000036499', u'ENSMUSG00000045629', u'ENSMUSG00000040818', u'ENSMUSG00000036718', u'ENSMUSG00000025789', u'ENSMUSG00000021038', u'ENSMUSG00000026927', u'ENSMUSG00000026614', u'ENSMUSG00000035278', u'ENSMUSG00000003037', u'ENSMUSG00000023030', u'ENSMUSG00000034593', u'ENSMUSG00000051355', u'ENSMUSG00000021596', u'ENSMUSG00000053647', u'ENSMUSG00000029787', u'ENSMUSG00000051615', u'ENSMUSG00000074582', u'ENSMUSG00000024030', u'ENSMUSG00000033610', u'ENSMUSG00000077450', u'ENSMUSG00000017831', u'ENSMUSG00000027692', u'ENSMUSG00000006058', u'ENSMUSG00000038417', u'ENSMUSG00000031731', u'ENSMUSG00000051343', u'ENSMUSG00000040836', u'ENSMUSG00000020903', u'ENSMUSG00000025885', u'ENSMUSG00000027341', u'ENSMUSG00000015377', u'ENSMUSG00000048720', u'ENSMUSG00000031129', u'ENSMUSG00000038524', u'ENSMUSG00000038970', u'ENSMUSG00000024797', u'ENSMUSG00000025375', u'ENSMUSG00000031441', u'ENSMUSG00000050732', u'ENSMUSG00000026470', u'ENSMUSG00000037295', u'ENSMUSG00000072235', u'ENSMUSG00000024319', u'ENSMUSG00000020671', u'ENSMUSG00000044147', u'ENSMUSG00000036894', u'ENSMUSG00000034813', u'ENSMUSG00000026878', u'ENSMUSG00000035805', u'ENSMUSG00000037341', u'ENSMUSG00000057506']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055038', NS='CC', enrichment='p', name='recycling endosome membrane', ratio_in_study=(3, 1397), ratio_in_pop=(30, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005125', u'ENSMUSG00000074364', u'ENSMUSG00000027293']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000021124', u'ENSMUSG00000040188', u'ENSMUSG00000021687', u'ENSMUSG00000077450', u'ENSMUSG00000017639', u'ENSMUSG00000003037', u'ENSMUSG00000016664', u'ENSMUSG00000047368', u'ENSMUSG00000040722', u'ENSMUSG00000051615', u'ENSMUSG00000018820', u'ENSMUSG00000027270', u'ENSMUSG00000041075', u'ENSMUSG00000039470', u'ENSMUSG00000050029', u'ENSMUSG00000023460', u'ENSMUSG00000013921', u'ENSMUSG00000024065', u'ENSMUSG00000074364', u'ENSMUSG00000044147', u'ENSMUSG00000032193', u'ENSMUSG00000022797', u'ENSMUSG00000027293', u'ENSMUSG00000036894', u'ENSMUSG00000026278', u'ENSMUSG00000060681', u'ENSMUSG00000037341', u'ENSMUSG00000005125', u'ENSMUSG00000003346', u'ENSMUSG00000024772']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055056', NS='MF', enrichment='e', name='D-glucose transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000018566', u'ENSMUSG00000028645']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018566', u'ENSMUSG00000003153', u'ENSMUSG00000028645']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055072', NS='BP', enrichment='e', name='iron ion homeostasis', ratio_in_study=(6, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.12305453022907521, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.71396174797852063, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000032554', u'ENSMUSG00000039361', u'ENSMUSG00000026177', u'ENSMUSG00000031209', u'ENSMUSG00000006611']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000021474', u'ENSMUSG00000039753', u'ENSMUSG00000063698', u'ENSMUSG00000029716', u'ENSMUSG00000025036', u'ENSMUSG00000059363', u'ENSMUSG00000029613', u'ENSMUSG00000031209', u'ENSMUSG00000029104', u'ENSMUSG00000034248', u'ENSMUSG00000024588', u'ENSMUSG00000022199', u'ENSMUSG00000040414', u'ENSMUSG00000006818', u'ENSMUSG00000023030', u'ENSMUSG00000004070', u'ENSMUSG00000006611', u'ENSMUSG00000039361', u'ENSMUSG00000025993', u'ENSMUSG00000024140', u'ENSMUSG00000031543', u'ENSMUSG00000032554', u'ENSMUSG00000060802', u'ENSMUSG00000025212', u'ENSMUSG00000005413', u'ENSMUSG00000032340', u'ENSMUSG00000026389', u'ENSMUSG00000026177', u'ENSMUSG00000015653', u'ENSMUSG00000032293']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055073', NS='BP', enrichment='e', name='cadmium ion homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031760']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031760']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055074', NS='BP', enrichment='p', name='calcium ion homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000037493', u'ENSMUSG00000035694', u'ENSMUSG00000054640', u'ENSMUSG00000028222', u'ENSMUSG00000078622', u'ENSMUSG00000032511', u'ENSMUSG00000029833', u'ENSMUSG00000036019', u'ENSMUSG00000058488', u'ENSMUSG00000027523', u'ENSMUSG00000050989', u'ENSMUSG00000020614', u'ENSMUSG00000007655', u'ENSMUSG00000026959', u'ENSMUSG00000062960', u'ENSMUSG00000039474']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055075', NS='BP', enrichment='e', name='potassium ion homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000044708']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000044708']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055085', NS='BP', enrichment='e', name='transmembrane transport', ratio_in_study=(27, 1397), ratio_in_pop=(250, 13836), p_uncorrected=0.6721814091122028, depth=4, study_count=27, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033720', u'ENSMUSG00000031129', u'ENSMUSG00000032741', u'ENSMUSG00000009378', u'ENSMUSG00000018566', u'ENSMUSG00000041797', u'ENSMUSG00000040584', u'ENSMUSG00000030287', u'ENSMUSG00000042644', u'ENSMUSG00000041828', u'ENSMUSG00000029802', u'ENSMUSG00000028645', u'ENSMUSG00000024597', u'ENSMUSG00000038077', u'ENSMUSG00000032754', u'ENSMUSG00000018459', u'ENSMUSG00000030249', u'ENSMUSG00000064267', u'ENSMUSG00000055782', u'ENSMUSG00000036949', u'ENSMUSG00000029650', u'ENSMUSG00000032122', u'ENSMUSG00000050953', u'ENSMUSG00000027074', u'ENSMUSG00000038497', u'ENSMUSG00000020331', u'ENSMUSG00000020334']), pop_n=13836, pop_count=250, pop_items=set([u'ENSMUSG00000071253', u'ENSMUSG00000033720', u'ENSMUSG00000032839', u'ENSMUSG00000037321', u'ENSMUSG00000045246', u'ENSMUSG00000021265', u'ENSMUSG00000020865', u'ENSMUSG00000018507', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000057378', u'ENSMUSG00000063873', u'ENSMUSG00000034402', u'ENSMUSG00000040164', u'ENSMUSG00000038178', u'ENSMUSG00000024270', u'ENSMUSG00000050144', u'ENSMUSG00000026791', u'ENSMUSG00000034320', u'ENSMUSG00000030592', u'ENSMUSG00000042604', u'ENSMUSG00000029924', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000054640', u'ENSMUSG00000004113', u'ENSMUSG00000016319', u'ENSMUSG00000025759', u'ENSMUSG00000037490', u'ENSMUSG00000059149', u'ENSMUSG00000026819', u'ENSMUSG00000041710', u'ENSMUSG00000092083', u'ENSMUSG00000028033', u'ENSMUSG00000062785', u'ENSMUSG00000020873', u'ENSMUSG00000039838', u'ENSMUSG00000048833', u'ENSMUSG00000033147', u'ENSMUSG00000040029', u'ENSMUSG00000022094', u'ENSMUSG00000018459', u'ENSMUSG00000055782', u'ENSMUSG00000027010', u'ENSMUSG00000038486', u'ENSMUSG00000048677', u'ENSMUSG00000025212', u'ENSMUSG00000036636', u'ENSMUSG00000027716', u'ENSMUSG00000033486', u'ENSMUSG00000022843', u'ENSMUSG00000031974', u'ENSMUSG00000020102', u'ENSMUSG00000022003', u'ENSMUSG00000034520', u'ENSMUSG00000039463', u'ENSMUSG00000040569', u'ENSMUSG00000041771', u'ENSMUSG00000020744', u'ENSMUSG00000064329', u'ENSMUSG00000021474', u'ENSMUSG00000024112', u'ENSMUSG00000022404', u'ENSMUSG00000027895', u'ENSMUSG00000040896', u'ENSMUSG00000038267', u'ENSMUSG00000009292', u'ENSMUSG00000052310', u'ENSMUSG00000045100', u'ENSMUSG00000030376', u'ENSMUSG00000025036', u'ENSMUSG00000031934', u'ENSMUSG00000041797', u'ENSMUSG00000005802', u'ENSMUSG00000056258', u'ENSMUSG00000005674', u'ENSMUSG00000028645', u'ENSMUSG00000031378', u'ENSMUSG00000035681', u'ENSMUSG00000030287', u'ENSMUSG00000041945', u'ENSMUSG00000037089', u'ENSMUSG00000026198', u'ENSMUSG00000000792', u'ENSMUSG00000050953', u'ENSMUSG00000028631', u'ENSMUSG00000018900', u'ENSMUSG00000006641', u'ENSMUSG00000026220', u'ENSMUSG00000038319', u'ENSMUSG00000021771', u'ENSMUSG00000014158', u'ENSMUSG00000032313', u'ENSMUSG00000024597', u'ENSMUSG00000053025', u'ENSMUSG00000018999', u'ENSMUSG00000033965', u'ENSMUSG00000038077', u'ENSMUSG00000049624', u'ENSMUSG00000023088', u'ENSMUSG00000020402', u'ENSMUSG00000032806', u'ENSMUSG00000041920', u'ENSMUSG00000038497', u'ENSMUSG00000031997', u'ENSMUSG00000045053', u'ENSMUSG00000019838', u'ENSMUSG00000028127', u'ENSMUSG00000023259', u'ENSMUSG00000029221', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000016346', u'ENSMUSG00000030450', u'ENSMUSG00000017756', u'ENSMUSG00000064267', u'ENSMUSG00000060882', u'ENSMUSG00000066595', u'ENSMUSG00000041654', u'ENSMUSG00000019935', u'ENSMUSG00000025792', u'ENSMUSG00000008892', u'ENSMUSG00000026614', u'ENSMUSG00000032741', u'ENSMUSG00000037434', u'ENSMUSG00000040322', u'ENSMUSG00000009378', u'ENSMUSG00000031633', u'ENSMUSG00000039908', u'ENSMUSG00000020829', u'ENSMUSG00000029151', u'ENSMUSG00000027896', u'ENSMUSG00000019080', u'ENSMUSG00000019082', u'ENSMUSG00000020651', u'ENSMUSG00000029802', u'ENSMUSG00000024339', u'ENSMUSG00000027748', u'ENSMUSG00000051111', u'ENSMUSG00000046329', u'ENSMUSG00000042644', u'ENSMUSG00000040724', u'ENSMUSG00000003528', u'ENSMUSG00000050822', u'ENSMUSG00000021629', u'ENSMUSG00000023033', u'ENSMUSG00000017740', u'ENSMUSG00000028976', u'ENSMUSG00000075316', u'ENSMUSG00000001082', u'ENSMUSG00000038212', u'ENSMUSG00000024036', u'ENSMUSG00000002105', u'ENSMUSG00000063354', u'ENSMUSG00000029408', u'ENSMUSG00000047959', u'ENSMUSG00000004902', u'ENSMUSG00000070570', u'ENSMUSG00000030089', u'ENSMUSG00000059742', u'ENSMUSG00000053897', u'ENSMUSG00000032754', u'ENSMUSG00000021313', u'ENSMUSG00000046822', u'ENSMUSG00000032988', u'ENSMUSG00000051331', u'ENSMUSG00000030249', u'ENSMUSG00000031333', u'ENSMUSG00000063698', u'ENSMUSG00000043673', u'ENSMUSG00000029650', u'ENSMUSG00000058248', u'ENSMUSG00000024327', u'ENSMUSG00000037762', u'ENSMUSG00000032511', u'ENSMUSG00000002346', u'ENSMUSG00000029016', u'ENSMUSG00000028970', u'ENSMUSG00000015112', u'ENSMUSG00000040447', u'ENSMUSG00000037455', u'ENSMUSG00000000197', u'ENSMUSG00000034656', u'ENSMUSG00000027340', u'ENSMUSG00000040441', u'ENSMUSG00000000605', u'ENSMUSG00000020331', u'ENSMUSG00000020334', u'ENSMUSG00000032902', u'ENSMUSG00000021730', u'ENSMUSG00000031129', u'ENSMUSG00000021240', u'ENSMUSG00000063796', u'ENSMUSG00000036298', u'ENSMUSG00000037579', u'ENSMUSG00000018566', u'ENSMUSG00000024818', u'ENSMUSG00000030500', u'ENSMUSG00000032122', u'ENSMUSG00000010122', u'ENSMUSG00000042078', u'ENSMUSG00000036196', u'ENSMUSG00000003153', u'ENSMUSG00000040584', u'ENSMUSG00000025161', u'ENSMUSG00000032449', u'ENSMUSG00000022342', u'ENSMUSG00000027827', u'ENSMUSG00000044367', u'ENSMUSG00000022199', u'ENSMUSG00000042476', u'ENSMUSG00000024096', u'ENSMUSG00000041828', u'ENSMUSG00000002984', u'ENSMUSG00000089774', u'ENSMUSG00000050963', u'ENSMUSG00000021432', u'ENSMUSG00000054414', u'ENSMUSG00000017765', u'ENSMUSG00000036949', u'ENSMUSG00000026065', u'ENSMUSG00000022822', u'ENSMUSG00000038260', u'ENSMUSG00000058975', u'ENSMUSG00000021541', u'ENSMUSG00000028973', u'ENSMUSG00000028051', u'ENSMUSG00000024069', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000030102', u'ENSMUSG00000032842', u'ENSMUSG00000079055', u'ENSMUSG00000030741', u'ENSMUSG00000054099', u'ENSMUSG00000058441', u'ENSMUSG00000037344', u'ENSMUSG00000025986', u'ENSMUSG00000020805', u'ENSMUSG00000037341', u'ENSMUSG00000034258', u'ENSMUSG00000027775', u'ENSMUSG00000089911', u'ENSMUSG00000051726', u'ENSMUSG00000027074', u'ENSMUSG00000024650', u'ENSMUSG00000028854', u'ENSMUSG00000027365', u'ENSMUSG00000040938', u'ENSMUSG00000063142']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055088', NS='BP', enrichment='e', name='lipid homeostasis', ratio_in_study=(6, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.004867793109628367, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.18378259273995945, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000002985', u'ENSMUSG00000046402', u'ENSMUSG00000020777', u'ENSMUSG00000060601', u'ENSMUSG00000021775']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024251', u'ENSMUSG00000034957', u'ENSMUSG00000060601', u'ENSMUSG00000058239', u'ENSMUSG00000035283', u'ENSMUSG00000026641', u'ENSMUSG00000042476', u'ENSMUSG00000002108', u'ENSMUSG00000021669', u'ENSMUSG00000002985', u'ENSMUSG00000046402', u'ENSMUSG00000020777', u'ENSMUSG00000020532', u'ENSMUSG00000041653', u'ENSMUSG00000021775', u'ENSMUSG00000041957', u'ENSMUSG00000025509']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055089', NS='BP', enrichment='e', name='fatty acid homeostasis', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000024978']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000005373', u'ENSMUSG00000022555', u'ENSMUSG00000025190', u'ENSMUSG00000030747', u'ENSMUSG00000002985', u'ENSMUSG00000050697', u'ENSMUSG00000028518', u'ENSMUSG00000020063', u'ENSMUSG00000024978', u'ENSMUSG00000020484', u'ENSMUSG00000038644']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055091', NS='BP', enrichment='e', name='phospholipid homeostasis', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000024978', u'ENSMUSG00000015243']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000024978', u'ENSMUSG00000019726', u'ENSMUSG00000028773', u'ENSMUSG00000024030', u'ENSMUSG00000053846']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055099', NS='BP', enrichment='e', name='response to high density lipoprotein particle', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024030']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024030', u'ENSMUSG00000052593']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055100', NS='MF', enrichment='e', name='adiponectin binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030168', u'ENSMUSG00000026457']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030168', u'ENSMUSG00000026457', u'ENSMUSG00000031841']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055114', NS='BP', enrichment='e', name='oxidation-reduction process', ratio_in_study=(69, 1397), ratio_in_pop=(477, 13836), p_uncorrected=0.0019425786875106156, depth=2, study_count=69, p_sm_bonferroni=1.0, p_fdr_bh=0.10308300331782294, study_items=set([u'ENSMUSG00000028207', u'ENSMUSG00000018574', u'ENSMUSG00000029776', u'ENSMUSG00000040147', u'ENSMUSG00000013584', u'ENSMUSG00000053279', u'ENSMUSG00000066026', u'ENSMUSG00000020844', u'ENSMUSG00000049858', u'ENSMUSG00000008540', u'ENSMUSG00000029455', u'ENSMUSG00000005803', u'ENSMUSG00000063558', u'ENSMUSG00000031209', u'ENSMUSG00000051048', u'ENSMUSG00000064294', u'ENSMUSG00000034993', u'ENSMUSG00000042289', u'ENSMUSG00000015806', u'ENSMUSG00000079057', u'ENSMUSG00000053644', u'ENSMUSG00000003617', u'ENSMUSG00000025203', u'ENSMUSG00000028223', u'ENSMUSG00000027984', u'ENSMUSG00000021792', u'ENSMUSG00000027333', u'ENSMUSG00000063856', u'ENSMUSG00000029925', u'ENSMUSG00000025911', u'ENSMUSG00000024661', u'ENSMUSG00000072941', u'ENSMUSG00000072946', u'ENSMUSG00000024665', u'ENSMUSG00000003526', u'ENSMUSG00000020085', u'ENSMUSG00000024066', u'ENSMUSG00000026664', u'ENSMUSG00000026701', u'ENSMUSG00000003849', u'ENSMUSG00000033579', u'ENSMUSG00000028691', u'ENSMUSG00000015340', u'ENSMUSG00000021238', u'ENSMUSG00000030101', u'ENSMUSG00000040711', u'ENSMUSG00000028138', u'ENSMUSG00000024827', u'ENSMUSG00000079484', u'ENSMUSG00000049439', u'ENSMUSG00000004637', u'ENSMUSG00000020777', u'ENSMUSG00000052914', u'ENSMUSG00000033488', u'ENSMUSG00000030541', u'ENSMUSG00000024529', u'ENSMUSG00000024087', u'ENSMUSG00000053398', u'ENSMUSG00000031400', u'ENSMUSG00000027187', u'ENSMUSG00000044788', u'ENSMUSG00000021794', u'ENSMUSG00000038168', u'ENSMUSG00000032066', u'ENSMUSG00000026170', u'ENSMUSG00000026003', u'ENSMUSG00000056666', u'ENSMUSG00000038633', u'ENSMUSG00000040466']), pop_n=13836, pop_count=477, pop_items=set([u'ENSMUSG00000002010', u'ENSMUSG00000053914', u'ENSMUSG00000046598', u'ENSMUSG00000039754', u'ENSMUSG00000031584', u'ENSMUSG00000034926', u'ENSMUSG00000027384', u'ENSMUSG00000064351', u'ENSMUSG00000064354', u'ENSMUSG00000028931', u'ENSMUSG00000030180', u'ENSMUSG00000040675', u'ENSMUSG00000032334', u'ENSMUSG00000031901', u'ENSMUSG00000040888', u'ENSMUSG00000015340', u'ENSMUSG00000022351', u'ENSMUSG00000049090', u'ENSMUSG00000022096', u'ENSMUSG00000052914', u'ENSMUSG00000042298', u'ENSMUSG00000040018', u'ENSMUSG00000027015', u'ENSMUSG00000031349', u'ENSMUSG00000019916', u'ENSMUSG00000032418', u'ENSMUSG00000021760', u'ENSMUSG00000022763', u'ENSMUSG00000021764', u'ENSMUSG00000042831', u'ENSMUSG00000018196', u'ENSMUSG00000066026', u'ENSMUSG00000033386', u'ENSMUSG00000063882', u'ENSMUSG00000005803', u'ENSMUSG00000058240', u'ENSMUSG00000009614', u'ENSMUSG00000029632', u'ENSMUSG00000031641', u'ENSMUSG00000057134', u'ENSMUSG00000003617', u'ENSMUSG00000002379', u'ENSMUSG00000034108', u'ENSMUSG00000032802', u'ENSMUSG00000032807', u'ENSMUSG00000022536', u'ENSMUSG00000019823', u'ENSMUSG00000029311', u'ENSMUSG00000027809', u'ENSMUSG00000028893', u'ENSMUSG00000000253', u'ENSMUSG00000024997', u'ENSMUSG00000066735', u'ENSMUSG00000024583', u'ENSMUSG00000048495', u'ENSMUSG00000051586', u'ENSMUSG00000025464', u'ENSMUSG00000049858', u'ENSMUSG00000037369', u'ENSMUSG00000059363', u'ENSMUSG00000025155', u'ENSMUSG00000020988', u'ENSMUSG00000046791', u'ENSMUSG00000025153', u'ENSMUSG00000025651', u'ENSMUSG00000034449', u'ENSMUSG00000015806', u'ENSMUSG00000034445', u'ENSMUSG00000078440', u'ENSMUSG00000027333', u'ENSMUSG00000027332', u'ENSMUSG00000041881', u'ENSMUSG00000028978', u'ENSMUSG00000030884', u'ENSMUSG00000064294', u'ENSMUSG00000030088', u'ENSMUSG00000030246', u'ENSMUSG00000030978', u'ENSMUSG00000004637', u'ENSMUSG00000024292', u'ENSMUSG00000028383', u'ENSMUSG00000020664', u'ENSMUSG00000032066', u'ENSMUSG00000031838', u'ENSMUSG00000028207', u'ENSMUSG00000025871', u'ENSMUSG00000020000', u'ENSMUSG00000046844', u'ENSMUSG00000046949', u'ENSMUSG00000031613', u'ENSMUSG00000031209', u'ENSMUSG00000029009', u'ENSMUSG00000002332', u'ENSMUSG00000063856', u'ENSMUSG00000019864', u'ENSMUSG00000072946', u'ENSMUSG00000014294', u'ENSMUSG00000020256', u'ENSMUSG00000031059', u'ENSMUSG00000020250', u'ENSMUSG00000022570', u'ENSMUSG00000022571', u'ENSMUSG00000090150', u'ENSMUSG00000079057', u'ENSMUSG00000024556', u'ENSMUSG00000015970', u'ENSMUSG00000022947', u'ENSMUSG00000030905', u'ENSMUSG00000029695', u'ENSMUSG00000042599', u'ENSMUSG00000030759', u'ENSMUSG00000010025', u'ENSMUSG00000029455', u'ENSMUSG00000029456', u'ENSMUSG00000025350', u'ENSMUSG00000050989', u'ENSMUSG00000030621', u'ENSMUSG00000043262', u'ENSMUSG00000042650', u'ENSMUSG00000050627', u'ENSMUSG00000024579', u'ENSMUSG00000020892', u'ENSMUSG00000006675', u'ENSMUSG00000020621', u'ENSMUSG00000020629', u'ENSMUSG00000039745', u'ENSMUSG00000063428', u'ENSMUSG00000064345', u'ENSMUSG00000064341', u'ENSMUSG00000056666', u'ENSMUSG00000005514', u'ENSMUSG00000005510', u'ENSMUSG00000027710', u'ENSMUSG00000005161', u'ENSMUSG00000015653', u'ENSMUSG00000007833', u'ENSMUSG00000053617', u'ENSMUSG00000002416', u'ENSMUSG00000001467', u'ENSMUSG00000021577', u'ENSMUSG00000024201', u'ENSMUSG00000051048', u'ENSMUSG00000006519', u'ENSMUSG00000031379', u'ENSMUSG00000032018', u'ENSMUSG00000023019', u'ENSMUSG00000029998', u'ENSMUSG00000040147', u'ENSMUSG00000037916', u'ENSMUSG00000003500', u'ENSMUSG00000022012', u'ENSMUSG00000002661', u'ENSMUSG00000000811', u'ENSMUSG00000030303', u'ENSMUSG00000041671', u'ENSMUSG00000033308', u'ENSMUSG00000004846', u'ENSMUSG00000032279', u'ENSMUSG00000037876', u'ENSMUSG00000071014', u'ENSMUSG00000064363', u'ENSMUSG00000032872', u'ENSMUSG00000018042', u'ENSMUSG00000038462', u'ENSMUSG00000036775', u'ENSMUSG00000030652', u'ENSMUSG00000029361', u'ENSMUSG00000021591', u'ENSMUSG00000033579', u'ENSMUSG00000021594', u'ENSMUSG00000010663', u'ENSMUSG00000001642', u'ENSMUSG00000034617', u'ENSMUSG00000007603', u'ENSMUSG00000047250', u'ENSMUSG00000064368', u'ENSMUSG00000034205', u'ENSMUSG00000034203', u'ENSMUSG00000050103', u'ENSMUSG00000026664', u'ENSMUSG00000033022', u'ENSMUSG00000037190', u'ENSMUSG00000062908', u'ENSMUSG00000020834', u'ENSMUSG00000025007', u'ENSMUSG00000024529', u'ENSMUSG00000027187', u'ENSMUSG00000005413', u'ENSMUSG00000035674', u'ENSMUSG00000027227', u'ENSMUSG00000028961', u'ENSMUSG00000033624', u'ENSMUSG00000023191', u'ENSMUSG00000038080', u'ENSMUSG00000028367', u'ENSMUSG00000063415', u'ENSMUSG00000064370', u'ENSMUSG00000063558', u'ENSMUSG00000045410', u'ENSMUSG00000028910', u'ENSMUSG00000018659', u'ENSMUSG00000027827', u'ENSMUSG00000025899', u'ENSMUSG00000062867', u'ENSMUSG00000025169', u'ENSMUSG00000026260', u'ENSMUSG00000027983', u'ENSMUSG00000027984', u'ENSMUSG00000031924', u'ENSMUSG00000020777', u'ENSMUSG00000032051', u'ENSMUSG00000020674', u'ENSMUSG00000024066', u'ENSMUSG00000026335', u'ENSMUSG00000025868', u'ENSMUSG00000021273', u'ENSMUSG00000018476', u'ENSMUSG00000042207', u'ENSMUSG00000031196', u'ENSMUSG00000018574', u'ENSMUSG00000040170', u'ENSMUSG00000040174', u'ENSMUSG00000039096', u'ENSMUSG00000002326', u'ENSMUSG00000022742', u'ENSMUSG00000044788', u'ENSMUSG00000031109', u'ENSMUSG00000063730', u'ENSMUSG00000020456', u'ENSMUSG00000029201', u'ENSMUSG00000028567', u'ENSMUSG00000021947', u'ENSMUSG00000039450', u'ENSMUSG00000004070', u'ENSMUSG00000029925', u'ENSMUSG00000025911', u'ENSMUSG00000024661', u'ENSMUSG00000024664', u'ENSMUSG00000024665', u'ENSMUSG00000025260', u'ENSMUSG00000026701', u'ENSMUSG00000013593', u'ENSMUSG00000019055', u'ENSMUSG00000028138', u'ENSMUSG00000079484', u'ENSMUSG00000025289', u'ENSMUSG00000033488', u'ENSMUSG00000072941', u'ENSMUSG00000001999', u'ENSMUSG00000041571', u'ENSMUSG00000028621', u'ENSMUSG00000005354', u'ENSMUSG00000034723', u'ENSMUSG00000035637', u'ENSMUSG00000000171', u'ENSMUSG00000023094', u'ENSMUSG00000026389', u'ENSMUSG00000032487', u'ENSMUSG00000053279', u'ENSMUSG00000039048', u'ENSMUSG00000020844', u'ENSMUSG00000025037', u'ENSMUSG00000022551', u'ENSMUSG00000038936', u'ENSMUSG00000035936', u'ENSMUSG00000034832', u'ENSMUSG00000030752', u'ENSMUSG00000050370', u'ENSMUSG00000019590', u'ENSMUSG00000000399', u'ENSMUSG00000018906', u'ENSMUSG00000030861', u'ENSMUSG00000021606', u'ENSMUSG00000032314', u'ENSMUSG00000031969', u'ENSMUSG00000030869', u'ENSMUSG00000054611', u'ENSMUSG00000021238', u'ENSMUSG00000031708', u'ENSMUSG00000016756', u'ENSMUSG00000021235', u'ENSMUSG00000030541', u'ENSMUSG00000026687', u'ENSMUSG00000031400', u'ENSMUSG00000026520', u'ENSMUSG00000026032', u'ENSMUSG00000021748', u'ENSMUSG00000038773', u'ENSMUSG00000032009', u'ENSMUSG00000020649', u'ENSMUSG00000053470', u'ENSMUSG00000033938', u'ENSMUSG00000020022', u'ENSMUSG00000025950', u'ENSMUSG00000055932', u'ENSMUSG00000007682', u'ENSMUSG00000029098', u'ENSMUSG00000026456', u'ENSMUSG00000040048', u'ENSMUSG00000022982', u'ENSMUSG00000021906', u'ENSMUSG00000024038', u'ENSMUSG00000032263', u'ENSMUSG00000025815', u'ENSMUSG00000059734', u'ENSMUSG00000036932', u'ENSMUSG00000038412', u'ENSMUSG00000048796', u'ENSMUSG00000029376', u'ENSMUSG00000022450', u'ENSMUSG00000025889', u'ENSMUSG00000024087', u'ENSMUSG00000022354', u'ENSMUSG00000028743', u'ENSMUSG00000022210', u'ENSMUSG00000038168', u'ENSMUSG00000020891', u'ENSMUSG00000026675', u'ENSMUSG00000029776', u'ENSMUSG00000029475', u'ENSMUSG00000040181', u'ENSMUSG00000024953', u'ENSMUSG00000008540', u'ENSMUSG00000057069', u'ENSMUSG00000027195', u'ENSMUSG00000030647', u'ENSMUSG00000034308', u'ENSMUSG00000000693', u'ENSMUSG00000024885', u'ENSMUSG00000036940', u'ENSMUSG00000035561', u'ENSMUSG00000013150', u'ENSMUSG00000020163', u'ENSMUSG00000033735', u'ENSMUSG00000003809', u'ENSMUSG00000028199', u'ENSMUSG00000021707', u'ENSMUSG00000030101', u'ENSMUSG00000064367', u'ENSMUSG00000064360', u'ENSMUSG00000004880', u'ENSMUSG00000016552', u'ENSMUSG00000031987', u'ENSMUSG00000020648', u'ENSMUSG00000027673', u'ENSMUSG00000042569', u'ENSMUSG00000075704', u'ENSMUSG00000056962', u'ENSMUSG00000075706', u'ENSMUSG00000026170', u'ENSMUSG00000038633', u'ENSMUSG00000040466', u'ENSMUSG00000075700', u'ENSMUSG00000060224', u'ENSMUSG00000028223', u'ENSMUSG00000039519', u'ENSMUSG00000021263', u'ENSMUSG00000006471', u'ENSMUSG00000029059', u'ENSMUSG00000062729', u'ENSMUSG00000042289', u'ENSMUSG00000031299', u'ENSMUSG00000004610', u'ENSMUSG00000026003', u'ENSMUSG00000021794', u'ENSMUSG00000021792', u'ENSMUSG00000038025', u'ENSMUSG00000049439', u'ENSMUSG00000073609', u'ENSMUSG00000038244', u'ENSMUSG00000075705', u'ENSMUSG00000058709', u'ENSMUSG00000075707', u'ENSMUSG00000040711', u'ENSMUSG00000023707', u'ENSMUSG00000026895', u'ENSMUSG00000043190', u'ENSMUSG00000033326', u'ENSMUSG00000021482', u'ENSMUSG00000009905', u'ENSMUSG00000079677', u'ENSMUSG00000051483', u'ENSMUSG00000025921', u'ENSMUSG00000038332', u'ENSMUSG00000021123', u'ENSMUSG00000013584', u'ENSMUSG00000028648', u'ENSMUSG00000028641', u'ENSMUSG00000025332', u'ENSMUSG00000028737', u'ENSMUSG00000029233', u'ENSMUSG00000030970', u'ENSMUSG00000025203', u'ENSMUSG00000025204', u'ENSMUSG00000006818', u'ENSMUSG00000022853', u'ENSMUSG00000021048', u'ENSMUSG00000037152', u'ENSMUSG00000033684', u'ENSMUSG00000024592', u'ENSMUSG00000018861', u'ENSMUSG00000058076', u'ENSMUSG00000003849', u'ENSMUSG00000016194', u'ENSMUSG00000029545', u'ENSMUSG00000023089', u'ENSMUSG00000019179', u'ENSMUSG00000037071', u'ENSMUSG00000024827', u'ENSMUSG00000028011', u'ENSMUSG00000009863', u'ENSMUSG00000005667', u'ENSMUSG00000028397', u'ENSMUSG00000037373', u'ENSMUSG00000028088', u'ENSMUSG00000024507', u'ENSMUSG00000031958', u'ENSMUSG00000042642', u'ENSMUSG00000035105', u'ENSMUSG00000016427', u'ENSMUSG00000056310', u'ENSMUSG00000011382', u'ENSMUSG00000064254', u'ENSMUSG00000026827', u'ENSMUSG00000040943', u'ENSMUSG00000034993', u'ENSMUSG00000053398', u'ENSMUSG00000053644', u'ENSMUSG00000042410', u'ENSMUSG00000032374', u'ENSMUSG00000066441', u'ENSMUSG00000063229', u'ENSMUSG00000078651', u'ENSMUSG00000020153', u'ENSMUSG00000003526', u'ENSMUSG00000025968', u'ENSMUSG00000022292', u'ENSMUSG00000021259', u'ENSMUSG00000073481', u'ENSMUSG00000055923', u'ENSMUSG00000031604', u'ENSMUSG00000044894', u'ENSMUSG00000051335', u'ENSMUSG00000021094', u'ENSMUSG00000051236', u'ENSMUSG00000031730', u'ENSMUSG00000047155', u'ENSMUSG00000060376', u'ENSMUSG00000022724', u'ENSMUSG00000054733', u'ENSMUSG00000021520', u'ENSMUSG00000059534', u'ENSMUSG00000047146', u'ENSMUSG00000046378', u'ENSMUSG00000058454', u'ENSMUSG00000024799', u'ENSMUSG00000024099', u'ENSMUSG00000024646', u'ENSMUSG00000020085', u'ENSMUSG00000020321', u'ENSMUSG00000021670', u'ENSMUSG00000022223', u'ENSMUSG00000021831', u'ENSMUSG00000028691', u'ENSMUSG00000028690', u'ENSMUSG00000028692', u'ENSMUSG00000025068', u'ENSMUSG00000008435', u'ENSMUSG00000033009', u'ENSMUSG00000036450', u'ENSMUSG00000036327', u'ENSMUSG00000029348', u'ENSMUSG00000027006', u'ENSMUSG00000027166', u'ENSMUSG00000021072', u'ENSMUSG00000025745', u'ENSMUSG00000028980']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055118', NS='BP', enrichment='e', name='negative regulation of cardiac muscle contraction', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000053965']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000042429', u'ENSMUSG00000053965']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055119', NS='BP', enrichment='e', name='relaxation of cardiac muscle', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000053965']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000029467', u'ENSMUSG00000053819', u'ENSMUSG00000029470', u'ENSMUSG00000041695', u'ENSMUSG00000026360', u'ENSMUSG00000053965']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0055123', NS='BP', enrichment='e', name='digestive system development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023031']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000037664', u'ENSMUSG00000000915', u'ENSMUSG00000037890', u'ENSMUSG00000020319', u'ENSMUSG00000023031']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060008', NS='BP', enrichment='e', name='Sertoli cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042625', u'ENSMUSG00000000567']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060009', NS='BP', enrichment='e', name='Sertoli cell development', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000024507', u'ENSMUSG00000031229', u'ENSMUSG00000039041', u'ENSMUSG00000040407', u'ENSMUSG00000033487', u'ENSMUSG00000019996', u'ENSMUSG00000024176']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060013', NS='BP', enrichment='e', name='righting reflex', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000012819']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000054814', u'ENSMUSG00000029673', u'ENSMUSG00000024527', u'ENSMUSG00000028020', u'ENSMUSG00000038738', u'ENSMUSG00000029563', u'ENSMUSG00000052613', u'ENSMUSG00000012819', u'ENSMUSG00000043659']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060017', NS='BP', enrichment='e', name='parathyroid gland development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007613']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006134', u'ENSMUSG00000007613']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060018', NS='BP', enrichment='e', name='astrocyte fate commitment', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024176', u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060019', NS='BP', enrichment='e', name='radial glial cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047875']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000033726', u'ENSMUSG00000004040', u'ENSMUSG00000047875', u'ENSMUSG00000024304', u'ENSMUSG00000021732', u'ENSMUSG00000068036']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060020', NS='BP', enrichment='e', name='Bergmann glial cell differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000028517', u'ENSMUSG00000043733', u'ENSMUSG00000020932', u'ENSMUSG00000026728']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000026728', u'ENSMUSG00000026842', u'ENSMUSG00000063358', u'ENSMUSG00000026596', u'ENSMUSG00000020932', u'ENSMUSG00000004936', u'ENSMUSG00000028517', u'ENSMUSG00000043733']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060021', NS='BP', enrichment='e', name='palate development', ratio_in_study=(14, 1397), ratio_in_pop=(61, 13836), p_uncorrected=0.0040497967791302235, depth=3, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.16184760359546893, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000049625', u'ENSMUSG00000028207', u'ENSMUSG00000021796', u'ENSMUSG00000026586', u'ENSMUSG00000032440', u'ENSMUSG00000027985', u'ENSMUSG00000024330', u'ENSMUSG00000020097', u'ENSMUSG00000007613', u'ENSMUSG00000066026', u'ENSMUSG00000025352', u'ENSMUSG00000021318', u'ENSMUSG00000039410']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000040363', u'ENSMUSG00000030093', u'ENSMUSG00000038331', u'ENSMUSG00000032440', u'ENSMUSG00000028207', u'ENSMUSG00000044177', u'ENSMUSG00000061393', u'ENSMUSG00000040268', u'ENSMUSG00000027985', u'ENSMUSG00000045294', u'ENSMUSG00000038564', u'ENSMUSG00000039801', u'ENSMUSG00000037325', u'ENSMUSG00000024330', u'ENSMUSG00000021994', u'ENSMUSG00000028664', u'ENSMUSG00000025352', u'ENSMUSG00000029050', u'ENSMUSG00000047824', u'ENSMUSG00000052957', u'ENSMUSG00000029231', u'ENSMUSG00000040040', u'ENSMUSG00000007613', u'ENSMUSG00000000693', u'ENSMUSG00000034687', u'ENSMUSG00000020289', u'ENSMUSG00000026021', u'ENSMUSG00000019947', u'ENSMUSG00000021796', u'ENSMUSG00000041235', u'ENSMUSG00000026586', u'ENSMUSG00000005583', u'ENSMUSG00000039410', u'ENSMUSG00000028333', u'ENSMUSG00000038683', u'ENSMUSG00000074733', u'ENSMUSG00000040310', u'ENSMUSG00000021253', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000033676', u'ENSMUSG00000024241', u'ENSMUSG00000066026', u'ENSMUSG00000024947', u'ENSMUSG00000005958', u'ENSMUSG00000029754', u'ENSMUSG00000021318', u'ENSMUSG00000003721', u'ENSMUSG00000049625', u'ENSMUSG00000024247', u'ENSMUSG00000032515', u'ENSMUSG00000022483', u'ENSMUSG00000024515', u'ENSMUSG00000027777', u'ENSMUSG00000048450', u'ENSMUSG00000020097', u'ENSMUSG00000018604', u'ENSMUSG00000029287', u'ENSMUSG00000024563', u'ENSMUSG00000020319', u'ENSMUSG00000034640']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060023', NS='BP', enrichment='e', name='soft palate development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024330']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000063632', u'ENSMUSG00000024330', u'ENSMUSG00000046982']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060032', NS='BP', enrichment='e', name='notochord regression', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048402']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048402']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060033', NS='BP', enrichment='e', name='anatomical structure regression', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000024913']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000022382', u'ENSMUSG00000056481', u'ENSMUSG00000024913', u'ENSMUSG00000002111']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060037', NS='BP', enrichment='e', name='pharyngeal system development', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000021466', u'ENSMUSG00000057530', u'ENSMUSG00000026640', u'ENSMUSG00000026836', u'ENSMUSG00000008999', u'ENSMUSG00000007613', u'ENSMUSG00000032179', u'ENSMUSG00000034460']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060038', NS='BP', enrichment='e', name='cardiac muscle cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000036585']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000050295', u'ENSMUSG00000033237', u'ENSMUSG00000048078', u'ENSMUSG00000039239', u'ENSMUSG00000031681', u'ENSMUSG00000006932', u'ENSMUSG00000036585', u'ENSMUSG00000015846', u'ENSMUSG00000029287', u'ENSMUSG00000039656', u'ENSMUSG00000045414', u'ENSMUSG00000020612']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060039', NS='BP', enrichment='e', name='pericardium development', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000075254']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000075254', u'ENSMUSG00000027684', u'ENSMUSG00000033282', u'ENSMUSG00000024563', u'ENSMUSG00000032402', u'ENSMUSG00000044791', u'ENSMUSG00000000378', u'ENSMUSG00000027358']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060040', NS='BP', enrichment='e', name='retinal bipolar neuron differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018654']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025128', u'ENSMUSG00000018654']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060041', NS='BP', enrichment='e', name='retina development in camera-type eye', ratio_in_study=(14, 1397), ratio_in_pop=(49, 13836), p_uncorrected=0.00024238094422268013, depth=3, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.024402789166419324, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000052430', u'ENSMUSG00000026317', u'ENSMUSG00000000567', u'ENSMUSG00000041235', u'ENSMUSG00000032796', u'ENSMUSG00000026840', u'ENSMUSG00000019803', u'ENSMUSG00000047407', u'ENSMUSG00000018654', u'ENSMUSG00000014361', u'ENSMUSG00000052911', u'ENSMUSG00000055254', u'ENSMUSG00000036192']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000021557', u'ENSMUSG00000041235', u'ENSMUSG00000003873', u'ENSMUSG00000028222', u'ENSMUSG00000034739', u'ENSMUSG00000031028', u'ENSMUSG00000026840', u'ENSMUSG00000032796', u'ENSMUSG00000001289', u'ENSMUSG00000001288', u'ENSMUSG00000032012', u'ENSMUSG00000029050', u'ENSMUSG00000036192', u'ENSMUSG00000025188', u'ENSMUSG00000026317', u'ENSMUSG00000068323', u'ENSMUSG00000055254', u'ENSMUSG00000000247', u'ENSMUSG00000018654', u'ENSMUSG00000019803', u'ENSMUSG00000023328', u'ENSMUSG00000039577', u'ENSMUSG00000027378', u'ENSMUSG00000022111', u'ENSMUSG00000024176', u'ENSMUSG00000034394', u'ENSMUSG00000038122', u'ENSMUSG00000024169', u'ENSMUSG00000005871', u'ENSMUSG00000000489', u'ENSMUSG00000014361', u'ENSMUSG00000021608', u'ENSMUSG00000052911', u'ENSMUSG00000019986', u'ENSMUSG00000029064', u'ENSMUSG00000043059', u'ENSMUSG00000027168', u'ENSMUSG00000052430', u'ENSMUSG00000056962', u'ENSMUSG00000000567', u'ENSMUSG00000017491', u'ENSMUSG00000020900', u'ENSMUSG00000019971', u'ENSMUSG00000047407', u'ENSMUSG00000022843', u'ENSMUSG00000024990', u'ENSMUSG00000014773', u'ENSMUSG00000020212', u'ENSMUSG00000012609']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0002073'])),
    NtGoeaResults(GO='GO:0060042', NS='BP', enrichment='e', name='retina morphogenesis in camera-type eye', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000071648', u'ENSMUSG00000024913', u'ENSMUSG00000074637']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000024085', u'ENSMUSG00000031174', u'ENSMUSG00000030201', u'ENSMUSG00000071648', u'ENSMUSG00000024913', u'ENSMUSG00000029086', u'ENSMUSG00000074637', u'ENSMUSG00000014773', u'ENSMUSG00000025128', u'ENSMUSG00000022656']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060043', NS='BP', enrichment='e', name='regulation of cardiac muscle cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000021796']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000007613', u'ENSMUSG00000053137', u'ENSMUSG00000021796']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060044', NS='BP', enrichment='e', name='negative regulation of cardiac muscle cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000032440']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000029026', u'ENSMUSG00000013663', u'ENSMUSG00000020160', u'ENSMUSG00000053137', u'ENSMUSG00000021067', u'ENSMUSG00000022865', u'ENSMUSG00000050953', u'ENSMUSG00000048616', u'ENSMUSG00000039910', u'ENSMUSG00000024990', u'ENSMUSG00000019777', u'ENSMUSG00000038518', u'ENSMUSG00000037624', u'ENSMUSG00000032440']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060045', NS='BP', enrichment='e', name='positive regulation of cardiac muscle cell proliferation', ratio_in_study=(6, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.003440207095430813, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.15263246508710832, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000026923', u'ENSMUSG00000030849', u'ENSMUSG00000039191', u'ENSMUSG00000021796', u'ENSMUSG00000031565']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000026923', u'ENSMUSG00000022306', u'ENSMUSG00000010797', u'ENSMUSG00000039191', u'ENSMUSG00000019942', u'ENSMUSG00000039542', u'ENSMUSG00000021796', u'ENSMUSG00000029287', u'ENSMUSG00000053436', u'ENSMUSG00000021974', u'ENSMUSG00000030849', u'ENSMUSG00000019789', u'ENSMUSG00000005583', u'ENSMUSG00000031565', u'ENSMUSG00000041431']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060047', NS='BP', enrichment='e', name='heart contraction', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000023809', u'ENSMUSG00000039539', u'ENSMUSG00000020354', u'ENSMUSG00000063856', u'ENSMUSG00000020681', u'ENSMUSG00000022789', u'ENSMUSG00000038160', u'ENSMUSG00000006699', u'ENSMUSG00000022982']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060048', NS='BP', enrichment='p', name='cardiac muscle contraction', ratio_in_study=(3, 1397), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000026418', u'ENSMUSG00000021540']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000070304', u'ENSMUSG00000053093', u'ENSMUSG00000032366', u'ENSMUSG00000090122', u'ENSMUSG00000018379', u'ENSMUSG00000045103', u'ENSMUSG00000024962', u'ENSMUSG00000045382', u'ENSMUSG00000019194', u'ENSMUSG00000010609', u'ENSMUSG00000026418', u'ENSMUSG00000040907', u'ENSMUSG00000053819', u'ENSMUSG00000038319', u'ENSMUSG00000054640', u'ENSMUSG00000028991', u'ENSMUSG00000020623', u'ENSMUSG00000021540', u'ENSMUSG00000032826', u'ENSMUSG00000021313', u'ENSMUSG00000009995', u'ENSMUSG00000026576', u'ENSMUSG00000040734', u'ENSMUSG00000032511', u'ENSMUSG00000024858', u'ENSMUSG00000046480', u'ENSMUSG00000051747', u'ENSMUSG00000049281', u'ENSMUSG00000018932', u'ENSMUSG00000025579']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060049', NS='BP', enrichment='e', name='regulation of protein glycosylation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031760']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031760', u'ENSMUSG00000028414']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060052', NS='BP', enrichment='p', name='neurofilament cytoskeleton organization', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026317']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020396', u'ENSMUSG00000021662', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000018736', u'ENSMUSG00000034336', u'ENSMUSG00000022982', u'ENSMUSG00000020128', u'ENSMUSG00000021983', u'ENSMUSG00000026317']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060055', NS='BP', enrichment='e', name='angiogenesis involved in wound healing', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000061119', u'ENSMUSG00000035273']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032462', u'ENSMUSG00000035273', u'ENSMUSG00000061119', u'ENSMUSG00000063856', u'ENSMUSG00000028413', u'ENSMUSG00000031778', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060056', NS='BP', enrichment='e', name='mammary gland involution', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000007655', u'ENSMUSG00000026185']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000007655', u'ENSMUSG00000026185', u'ENSMUSG00000024942']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060059', NS='BP', enrichment='e', name='embryonic retina morphogenesis in camera-type eye', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061436']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000010175', u'ENSMUSG00000038119', u'ENSMUSG00000030201', u'ENSMUSG00000008730', u'ENSMUSG00000024990']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060068', NS='BP', enrichment='e', name='vagina development', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000014361']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000002602', u'ENSMUSG00000057789', u'ENSMUSG00000027678', u'ENSMUSG00000027070', u'ENSMUSG00000019768', u'ENSMUSG00000024990', u'ENSMUSG00000014361', u'ENSMUSG00000021994', u'ENSMUSG00000027298']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060070', NS='BP', enrichment='p', name='canonical Wnt signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(58, 13836), p_uncorrected=1.0, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000028517', u'ENSMUSG00000022297', u'ENSMUSG00000027985', u'ENSMUSG00000024913']), pop_n=13836, pop_count=58, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000031169', u'ENSMUSG00000013663', u'ENSMUSG00000022382', u'ENSMUSG00000007989', u'ENSMUSG00000038256', u'ENSMUSG00000032064', u'ENSMUSG00000003032', u'ENSMUSG00000043051', u'ENSMUSG00000037369', u'ENSMUSG00000028517', u'ENSMUSG00000021994', u'ENSMUSG00000024182', u'ENSMUSG00000006699', u'ENSMUSG00000024913', u'ENSMUSG00000047824', u'ENSMUSG00000063382', u'ENSMUSG00000029071', u'ENSMUSG00000022346', u'ENSMUSG00000045005', u'ENSMUSG00000053754', u'ENSMUSG00000027985', u'ENSMUSG00000006932', u'ENSMUSG00000000126', u'ENSMUSG00000024985', u'ENSMUSG00000026167', u'ENSMUSG00000025246', u'ENSMUSG00000032402', u'ENSMUSG00000049791', u'ENSMUSG00000041075', u'ENSMUSG00000036904', u'ENSMUSG00000020592', u'ENSMUSG00000022812', u'ENSMUSG00000070348', u'ENSMUSG00000010797', u'ENSMUSG00000076431', u'ENSMUSG00000030201', u'ENSMUSG00000005871', u'ENSMUSG00000050288', u'ENSMUSG00000021313', u'ENSMUSG00000025902', u'ENSMUSG00000003068', u'ENSMUSG00000023972', u'ENSMUSG00000044674', u'ENSMUSG00000079487', u'ENSMUSG00000041961', u'ENSMUSG00000020390', u'ENSMUSG00000040138', u'ENSMUSG00000028871', u'ENSMUSG00000042428', u'ENSMUSG00000031548', u'ENSMUSG00000027630', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000028909', u'ENSMUSG00000036856', u'ENSMUSG00000022297', u'ENSMUSG00000046034']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060071', NS='BP', enrichment='p', name='Wnt signaling pathway, planar cell polarity pathway', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022297']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000022297', u'ENSMUSG00000031548', u'ENSMUSG00000026556', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000079487', u'ENSMUSG00000021994', u'ENSMUSG00000029071', u'ENSMUSG00000041961']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060074', NS='BP', enrichment='e', name='synapse maturation', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062209']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022340', u'ENSMUSG00000058153', u'ENSMUSG00000013663', u'ENSMUSG00000062209', u'ENSMUSG00000038738', u'ENSMUSG00000030683', u'ENSMUSG00000000632', u'ENSMUSG00000028565', u'ENSMUSG00000035863']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060075', NS='BP', enrichment='e', name='regulation of resting membrane potential', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044708']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000019969', u'ENSMUSG00000000197', u'ENSMUSG00000044708', u'ENSMUSG00000033998', u'ENSMUSG00000046410']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060076', NS='CC', enrichment='p', name='excitatory synapse', ratio_in_study=(2, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.5803560556628613, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000055254']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000063887', u'ENSMUSG00000059974', u'ENSMUSG00000032589', u'ENSMUSG00000049939', u'ENSMUSG00000031144', u'ENSMUSG00000030500', u'ENSMUSG00000030447', u'ENSMUSG00000035864', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000051790', u'ENSMUSG00000028525', u'ENSMUSG00000030849', u'ENSMUSG00000021057', u'ENSMUSG00000038665', u'ENSMUSG00000049044', u'ENSMUSG00000001507', u'ENSMUSG00000074736', u'ENSMUSG00000071862', u'ENSMUSG00000033295', u'ENSMUSG00000068923', u'ENSMUSG00000038738', u'ENSMUSG00000034799', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000055254', u'ENSMUSG00000070570', u'ENSMUSG00000050321', u'ENSMUSG00000048988', u'ENSMUSG00000060780', u'ENSMUSG00000026341', u'ENSMUSG00000019935', u'ENSMUSG00000025372', u'ENSMUSG00000007617', u'ENSMUSG00000034675', u'ENSMUSG00000020886']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060079', NS='BP', enrichment='p', name='excitatory postsynaptic potential', ratio_in_study=(2, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.7647926088226891, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020734', u'ENSMUSG00000022935']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000056073', u'ENSMUSG00000000632', u'ENSMUSG00000029470', u'ENSMUSG00000003378', u'ENSMUSG00000023942', u'ENSMUSG00000031302', u'ENSMUSG00000059003', u'ENSMUSG00000045903', u'ENSMUSG00000036273', u'ENSMUSG00000017314', u'ENSMUSG00000022619', u'ENSMUSG00000045730', u'ENSMUSG00000036104', u'ENSMUSG00000038665', u'ENSMUSG00000048482', u'ENSMUSG00000020734', u'ENSMUSG00000005583', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000046876', u'ENSMUSG00000000766', u'ENSMUSG00000032827', u'ENSMUSG00000026959', u'ENSMUSG00000071424', u'ENSMUSG00000070570', u'ENSMUSG00000025889', u'ENSMUSG00000022935', u'ENSMUSG00000042429', u'ENSMUSG00000028161', u'ENSMUSG00000028969']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060080', NS='BP', enrichment='e', name='inhibitory postsynaptic potential', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022935']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027577', u'ENSMUSG00000022935', u'ENSMUSG00000045903', u'ENSMUSG00000035283', u'ENSMUSG00000056073', u'ENSMUSG00000033676', u'ENSMUSG00000048482', u'ENSMUSG00000031302', u'ENSMUSG00000031778']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060081', NS='BP', enrichment='e', name='membrane hyperpolarization', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044708']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000025888', u'ENSMUSG00000019146', u'ENSMUSG00000016346', u'ENSMUSG00000028964', u'ENSMUSG00000044708', u'ENSMUSG00000056258', u'ENSMUSG00000033161', u'ENSMUSG00000029053']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060087', NS='BP', enrichment='e', name='relaxation of vascular smooth muscle', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000018500']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000033910', u'ENSMUSG00000063142', u'ENSMUSG00000042429', u'ENSMUSG00000052920', u'ENSMUSG00000005611', u'ENSMUSG00000026360', u'ENSMUSG00000022982', u'ENSMUSG00000018500']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1905658', 'GO:1905659', 'GO:1905657'])),
    NtGoeaResults(GO='GO:0060088', NS='BP', enrichment='e', name='auditory receptor cell stereocilium organization', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000012819', u'ENSMUSG00000020733', u'ENSMUSG00000023959']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000074818', u'ENSMUSG00000042064', u'ENSMUSG00000001052', u'ENSMUSG00000030761', u'ENSMUSG00000020733', u'ENSMUSG00000012819', u'ENSMUSG00000022568', u'ENSMUSG00000023959', u'ENSMUSG00000036006', u'ENSMUSG00000052613', u'ENSMUSG00000022982', u'ENSMUSG00000039137']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060090', NS='MF', enrichment='e', name='molecular adaptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000021576', u'ENSMUSG00000028779', u'ENSMUSG00000031887']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060091', NS='CC', enrichment='e', name='kinocilium', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000012819']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000035910', u'ENSMUSG00000002489', u'ENSMUSG00000001847', u'ENSMUSG00000012819', u'ENSMUSG00000040040']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060100', NS='BP', enrichment='e', name='positive regulation of phagocytosis, engulfment', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022488']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000064210', u'ENSMUSG00000015947', u'ENSMUSG00000016024', u'ENSMUSG00000022488']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060101', NS='BP', enrichment='e', name='negative regulation of phagocytosis, engulfment', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034652']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060117', NS='BP', enrichment='e', name='auditory receptor cell development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000074818', u'ENSMUSG00000075470', u'ENSMUSG00000031565', u'ENSMUSG00000021733', u'ENSMUSG00000020745']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060122', NS='BP', enrichment='e', name='inner ear receptor stereocilium organization', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069170', u'ENSMUSG00000012819', u'ENSMUSG00000017009']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000021013', u'ENSMUSG00000040289', u'ENSMUSG00000048001', u'ENSMUSG00000052613', u'ENSMUSG00000063810', u'ENSMUSG00000071226', u'ENSMUSG00000040040', u'ENSMUSG00000030761', u'ENSMUSG00000018395', u'ENSMUSG00000012819', u'ENSMUSG00000046743', u'ENSMUSG00000016637', u'ENSMUSG00000069170', u'ENSMUSG00000022528', u'ENSMUSG00000034121', u'ENSMUSG00000039137', u'ENSMUSG00000001105', u'ENSMUSG00000021188', u'ENSMUSG00000017009']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060123', NS='BP', enrichment='e', name='regulation of growth hormone secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041235']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041235']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060124', NS='BP', enrichment='e', name='positive regulation of growth hormone secretion', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027808']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032259', u'ENSMUSG00000024462', u'ENSMUSG00000031511', u'ENSMUSG00000024256', u'ENSMUSG00000027808', u'ENSMUSG00000025220', u'ENSMUSG00000075700']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060125', NS='BP', enrichment='e', name='negative regulation of growth hormone secretion', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020063', u'ENSMUSG00000061751', u'ENSMUSG00000043733', u'ENSMUSG00000040687']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060135', NS='BP', enrichment='e', name='maternal process involved in female pregnancy', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000073889', u'ENSMUSG00000020399']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000003731', u'ENSMUSG00000034394', u'ENSMUSG00000073889', u'ENSMUSG00000020399', u'ENSMUSG00000024039', u'ENSMUSG00000024947', u'ENSMUSG00000028991', u'ENSMUSG00000016308']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060136', NS='BP', enrichment='e', name='embryonic process involved in female pregnancy', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029802']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022556', u'ENSMUSG00000052837', u'ENSMUSG00000031278', u'ENSMUSG00000027109', u'ENSMUSG00000039910', u'ENSMUSG00000029802', u'ENSMUSG00000001280']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060139', NS='BP', enrichment='e', name='positive regulation of apoptotic process by virus', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027381']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000024959', u'ENSMUSG00000079227']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060143', NS='BP', enrichment='e', name='positive regulation of syncytium formation by plasma membrane fusion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000030272']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000030272']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060154', NS='BP', enrichment='e', name='cellular process regulating host cell cycle in response to virus', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027381']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000024959', u'ENSMUSG00000007659']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060155', NS='BP', enrichment='e', name='platelet dense granule organization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015243']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057667', u'ENSMUSG00000015243', u'ENSMUSG00000057531']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060156', NS='BP', enrichment='e', name='milk ejection reflex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050953']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060158', NS='BP', enrichment='e', name='phospholipase C-activating dopamine receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032259', u'ENSMUSG00000034781', u'ENSMUSG00000021478', u'ENSMUSG00000034792', u'ENSMUSG00000039358', u'ENSMUSG00000024639', u'ENSMUSG00000020733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060161', NS='BP', enrichment='e', name='positive regulation of dopamine receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000058']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036273', u'ENSMUSG00000000058', u'ENSMUSG00000031696']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060164', NS='BP', enrichment='e', name='regulation of timing of neuron differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000019803']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022528', u'ENSMUSG00000041540', u'ENSMUSG00000019803']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060168', NS='BP', enrichment='e', name='positive regulation of adenosine receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053024', u'ENSMUSG00000031837']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060170', NS='CC', enrichment='e', name='ciliary membrane', ratio_in_study=(3, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.7498018372629999, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000047875', u'ENSMUSG00000001761', u'ENSMUSG00000034462']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000022911', u'ENSMUSG00000074272', u'ENSMUSG00000021478', u'ENSMUSG00000028552', u'ENSMUSG00000036555', u'ENSMUSG00000022623', u'ENSMUSG00000037541', u'ENSMUSG00000001761', u'ENSMUSG00000050248', u'ENSMUSG00000050164', u'ENSMUSG00000044933', u'ENSMUSG00000029122', u'ENSMUSG00000034462', u'ENSMUSG00000039358', u'ENSMUSG00000002031', u'ENSMUSG00000031012', u'ENSMUSG00000047875', u'ENSMUSG00000030340', u'ENSMUSG00000036427', u'ENSMUSG00000049904', u'ENSMUSG00000047547', u'ENSMUSG00000032259', u'ENSMUSG00000025235', u'ENSMUSG00000073791', u'ENSMUSG00000049488', u'ENSMUSG00000031951', u'ENSMUSG00000047139']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0020017'])),
    NtGoeaResults(GO='GO:0060173', NS='BP', enrichment='e', name='limb development', ratio_in_study=(5, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.19678046933883983, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.84053142546527559, study_items=set([u'ENSMUSG00000021136', u'ENSMUSG00000021318', u'ENSMUSG00000031665', u'ENSMUSG00000027253', u'ENSMUSG00000041235']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000075376', u'ENSMUSG00000021732', u'ENSMUSG00000037992', u'ENSMUSG00000067336', u'ENSMUSG00000038564', u'ENSMUSG00000001288', u'ENSMUSG00000037325', u'ENSMUSG00000004085', u'ENSMUSG00000040040', u'ENSMUSG00000021318', u'ENSMUSG00000030551', u'ENSMUSG00000041235', u'ENSMUSG00000060798', u'ENSMUSG00000006932', u'ENSMUSG00000025427', u'ENSMUSG00000046822', u'ENSMUSG00000027253', u'ENSMUSG00000021136', u'ENSMUSG00000030323', u'ENSMUSG00000044042', u'ENSMUSG00000031665', u'ENSMUSG00000020801', u'ENSMUSG00000001521', u'ENSMUSG00000020393', u'ENSMUSG00000040913', u'ENSMUSG00000052310', u'ENSMUSG00000048616']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060174', NS='BP', enrichment='e', name='limb bud formation', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000000567', u'ENSMUSG00000028780']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000000567', u'ENSMUSG00000021732', u'ENSMUSG00000026640', u'ENSMUSG00000022483', u'ENSMUSG00000076431', u'ENSMUSG00000028780', u'ENSMUSG00000063632']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060175', NS='MF', enrichment='e', name='brain-derived neurotrophic factor-activated receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000055254']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060178', NS='BP', enrichment='e', name='regulation of exocyst localization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000004451']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037110', u'ENSMUSG00000004451', u'ENSMUSG00000027652']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060213', NS='BP', enrichment='p', name='positive regulation of nuclear-transcribed mRNA poly(A) tail shortening', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000071662', u'ENSMUSG00000037573', u'ENSMUSG00000020423', u'ENSMUSG00000047888', u'ENSMUSG00000039652', u'ENSMUSG00000025571', u'ENSMUSG00000044786', u'ENSMUSG00000031601', u'ENSMUSG00000036698', u'ENSMUSG00000036550', u'ENSMUSG00000022283']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060214', NS='BP', enrichment='e', name='endocardium formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000010175']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060216', NS='BP', enrichment='p', name='definitive hemopoiesis', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045817']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000045817', u'ENSMUSG00000009681', u'ENSMUSG00000020160', u'ENSMUSG00000027951', u'ENSMUSG00000029287', u'ENSMUSG00000027109', u'ENSMUSG00000002028', u'ENSMUSG00000022952', u'ENSMUSG00000031885', u'ENSMUSG00000034041', u'ENSMUSG00000001280']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060219', NS='BP', enrichment='e', name='camera-type eye photoreceptor cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000071648']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000021013', u'ENSMUSG00000071648', u'ENSMUSG00000041592', u'ENSMUSG00000021733']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060221', NS='BP', enrichment='e', name='retinal rod cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024176', u'ENSMUSG00000029838', u'ENSMUSG00000000567']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060228', NS='MF', enrichment='e', name='phosphatidylcholine-sterol O-acyltransferase activator activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060235', NS='BP', enrichment='e', name='lens induction in camera-type eye', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000074637']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000008730', u'ENSMUSG00000061436', u'ENSMUSG00000021835', u'ENSMUSG00000026565', u'ENSMUSG00000074637']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060242', NS='BP', enrichment='e', name='contact inhibition', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053110']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000041736']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060248', NS='BP', enrichment='e', name='detection of cell density by contact stimulus involved in contact inhibition', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001761']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060252', NS='BP', enrichment='e', name='positive regulation of glial cell proliferation', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020932', u'ENSMUSG00000026728']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000028991', u'ENSMUSG00000022346', u'ENSMUSG00000037643', u'ENSMUSG00000022607', u'ENSMUSG00000020932', u'ENSMUSG00000003282', u'ENSMUSG00000040359', u'ENSMUSG00000041736', u'ENSMUSG00000021108', u'ENSMUSG00000046876', u'ENSMUSG00000013089', u'ENSMUSG00000042228', u'ENSMUSG00000026728']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060253', NS='BP', enrichment='e', name='negative regulation of glial cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000026923']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030541', u'ENSMUSG00000026923', u'ENSMUSG00000029838', u'ENSMUSG00000024256', u'ENSMUSG00000040136', u'ENSMUSG00000041415', u'ENSMUSG00000041736', u'ENSMUSG00000022528', u'ENSMUSG00000063632']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060262', NS='BP', enrichment='e', name='negative regulation of N-terminal protein palmitoylation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032523']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032523']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060271', NS='BP', enrichment='p', name='cilium assembly', ratio_in_study=(10, 1397), ratio_in_pop=(154, 13836), p_uncorrected=0.17655759362341308, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020037', u'ENSMUSG00000020014', u'ENSMUSG00000018199', u'ENSMUSG00000034227', u'ENSMUSG00000031328', u'ENSMUSG00000001039', u'ENSMUSG00000032849', u'ENSMUSG00000033502', u'ENSMUSG00000034317', u'ENSMUSG00000026879']), pop_n=13836, pop_count=154, pop_items=set([u'ENSMUSG00000022837', u'ENSMUSG00000037784', u'ENSMUSG00000040929', u'ENSMUSG00000063439', u'ENSMUSG00000047193', u'ENSMUSG00000037325', u'ENSMUSG00000064181', u'ENSMUSG00000028438', u'ENSMUSG00000014232', u'ENSMUSG00000042050', u'ENSMUSG00000023072', u'ENSMUSG00000053838', u'ENSMUSG00000046562', u'ENSMUSG00000027274', u'ENSMUSG00000046192', u'ENSMUSG00000015647', u'ENSMUSG00000063145', u'ENSMUSG00000020895', u'ENSMUSG00000034121', u'ENSMUSG00000024666', u'ENSMUSG00000024667', u'ENSMUSG00000056919', u'ENSMUSG00000024169', u'ENSMUSG00000043621', u'ENSMUSG00000036825', u'ENSMUSG00000019986', u'ENSMUSG00000049811', u'ENSMUSG00000024206', u'ENSMUSG00000032558', u'ENSMUSG00000039715', u'ENSMUSG00000024772', u'ENSMUSG00000037890', u'ENSMUSG00000038593', u'ENSMUSG00000021114', u'ENSMUSG00000022765', u'ENSMUSG00000023473', u'ENSMUSG00000022911', u'ENSMUSG00000018199', u'ENSMUSG00000060176', u'ENSMUSG00000038564', u'ENSMUSG00000025035', u'ENSMUSG00000022428', u'ENSMUSG00000003354', u'ENSMUSG00000031644', u'ENSMUSG00000014859', u'ENSMUSG00000020284', u'ENSMUSG00000059834', u'ENSMUSG00000001173', u'ENSMUSG00000043051', u'ENSMUSG00000026433', u'ENSMUSG00000063810', u'ENSMUSG00000056832', u'ENSMUSG00000034292', u'ENSMUSG00000038042', u'ENSMUSG00000038079', u'ENSMUSG00000030276', u'ENSMUSG00000040729', u'ENSMUSG00000075271', u'ENSMUSG00000028795', u'ENSMUSG00000039765', u'ENSMUSG00000049904', u'ENSMUSG00000027803', u'ENSMUSG00000075273', u'ENSMUSG00000030770', u'ENSMUSG00000045991', u'ENSMUSG00000025235', u'ENSMUSG00000029386', u'ENSMUSG00000066643', u'ENSMUSG00000006464', u'ENSMUSG00000031796', u'ENSMUSG00000020483', u'ENSMUSG00000031951', u'ENSMUSG00000020024', u'ENSMUSG00000033282', u'ENSMUSG00000020799', u'ENSMUSG00000028576', u'ENSMUSG00000035984', u'ENSMUSG00000003037', u'ENSMUSG00000052861', u'ENSMUSG00000035919', u'ENSMUSG00000040040', u'ENSMUSG00000033276', u'ENSMUSG00000053153', u'ENSMUSG00000035910', u'ENSMUSG00000022972', u'ENSMUSG00000029392', u'ENSMUSG00000001151', u'ENSMUSG00000032849', u'ENSMUSG00000014075', u'ENSMUSG00000020152', u'ENSMUSG00000011658', u'ENSMUSG00000020037', u'ENSMUSG00000021013', u'ENSMUSG00000030323', u'ENSMUSG00000029401', u'ENSMUSG00000060798', u'ENSMUSG00000039179', u'ENSMUSG00000043987', u'ENSMUSG00000022377', u'ENSMUSG00000033102', u'ENSMUSG00000034379', u'ENSMUSG00000084957', u'ENSMUSG00000047248', u'ENSMUSG00000019952', u'ENSMUSG00000049488', u'ENSMUSG00000026341', u'ENSMUSG00000001039', u'ENSMUSG00000029790', u'ENSMUSG00000042156', u'ENSMUSG00000022722', u'ENSMUSG00000034601', u'ENSMUSG00000039801', u'ENSMUSG00000036057', u'ENSMUSG00000090100', u'ENSMUSG00000018395', u'ENSMUSG00000026917', u'ENSMUSG00000016541', u'ENSMUSG00000031755', u'ENSMUSG00000033502', u'ENSMUSG00000039735', u'ENSMUSG00000034579', u'ENSMUSG00000024253', u'ENSMUSG00000034227', u'ENSMUSG00000022262', u'ENSMUSG00000007867', u'ENSMUSG00000040586', u'ENSMUSG00000020776', u'ENSMUSG00000025085', u'ENSMUSG00000002031', u'ENSMUSG00000035790', u'ENSMUSG00000022621', u'ENSMUSG00000031174', u'ENSMUSG00000024065', u'ENSMUSG00000029469', u'ENSMUSG00000068428', u'ENSMUSG00000028218', u'ENSMUSG00000020014', u'ENSMUSG00000031592', u'ENSMUSG00000009828', u'ENSMUSG00000022677', u'ENSMUSG00000068740', u'ENSMUSG00000026879', u'ENSMUSG00000027778', u'ENSMUSG00000034317', u'ENSMUSG00000031328', u'ENSMUSG00000034706', u'ENSMUSG00000019971', u'ENSMUSG00000004768', u'ENSMUSG00000025008', u'ENSMUSG00000020319', u'ENSMUSG00000017858', u'ENSMUSG00000038301', u'ENSMUSG00000032735', u'ENSMUSG00000001105']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042384'])),
    NtGoeaResults(GO='GO:0060272', NS='BP', enrichment='e', name='embryonic skeletal joint morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000010051']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000022483', u'ENSMUSG00000008999', u'ENSMUSG00000024182', u'ENSMUSG00000048616', u'ENSMUSG00000021835']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060279', NS='BP', enrichment='e', name='positive regulation of ovulation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021822']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037035', u'ENSMUSG00000031538', u'ENSMUSG00000021822']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060282', NS='BP', enrichment='e', name='positive regulation of oocyte development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053965']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053965', u'ENSMUSG00000041741']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060283', NS='BP', enrichment='e', name='negative regulation of oocyte development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020053']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060291', NS='BP', enrichment='e', name='long-term synaptic potentiation', ratio_in_study=(7, 1397), ratio_in_pop=(45, 13836), p_uncorrected=0.21391985095464944, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000026249', u'ENSMUSG00000020932', u'ENSMUSG00000019803', u'ENSMUSG00000042453', u'ENSMUSG00000042644', u'ENSMUSG00000026385', u'ENSMUSG00000055254']), pop_n=13836, pop_count=45, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000037996', u'ENSMUSG00000021478', u'ENSMUSG00000030376', u'ENSMUSG00000042644', u'ENSMUSG00000057897', u'ENSMUSG00000022892', u'ENSMUSG00000031302', u'ENSMUSG00000024798', u'ENSMUSG00000022623', u'ENSMUSG00000029053', u'ENSMUSG00000037541', u'ENSMUSG00000059003', u'ENSMUSG00000030805', u'ENSMUSG00000026249', u'ENSMUSG00000017314', u'ENSMUSG00000020932', u'ENSMUSG00000019803', u'ENSMUSG00000042453', u'ENSMUSG00000027273', u'ENSMUSG00000019969', u'ENSMUSG00000020894', u'ENSMUSG00000018634', u'ENSMUSG00000021708', u'ENSMUSG00000031393', u'ENSMUSG00000030209', u'ENSMUSG00000049303', u'ENSMUSG00000071862', u'ENSMUSG00000021701', u'ENSMUSG00000063358', u'ENSMUSG00000021217', u'ENSMUSG00000015829', u'ENSMUSG00000034799', u'ENSMUSG00000079055', u'ENSMUSG00000055254', u'ENSMUSG00000063887', u'ENSMUSG00000025889', u'ENSMUSG00000026385', u'ENSMUSG00000060780', u'ENSMUSG00000009894', u'ENSMUSG00000041488', u'ENSMUSG00000041670', u'ENSMUSG00000059456', u'ENSMUSG00000002413', u'ENSMUSG00000052087']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060292', NS='BP', enrichment='e', name='long term synaptic depression', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000029084']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000068206', u'ENSMUSG00000020524', u'ENSMUSG00000013663', u'ENSMUSG00000021701', u'ENSMUSG00000037996', u'ENSMUSG00000021478', u'ENSMUSG00000059456', u'ENSMUSG00000033174', u'ENSMUSG00000029084', u'ENSMUSG00000039358', u'ENSMUSG00000026797', u'ENSMUSG00000015605', u'ENSMUSG00000022623', u'ENSMUSG00000048076', u'ENSMUSG00000025277']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060294', NS='BP', enrichment='e', name='cilium movement involved in cell motility', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020014']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000049571', u'ENSMUSG00000019027', u'ENSMUSG00000053153', u'ENSMUSG00000020014', u'ENSMUSG00000039179', u'ENSMUSG00000023966', u'ENSMUSG00000020799', u'ENSMUSG00000040220']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060306', NS='BP', enrichment='e', name='regulation of membrane repolarization', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041695']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000039166', u'ENSMUSG00000090122', u'ENSMUSG00000024589', u'ENSMUSG00000041695', u'ENSMUSG00000039672', u'ENSMUSG00000020849', u'ENSMUSG00000061603']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060307', NS='BP', enrichment='p', name='regulation of ventricular cardiac muscle cell membrane repolarization', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000019194', u'ENSMUSG00000027488', u'ENSMUSG00000005103', u'ENSMUSG00000046480', u'ENSMUSG00000032511', u'ENSMUSG00000057123', u'ENSMUSG00000090122', u'ENSMUSG00000038319', u'ENSMUSG00000050953', u'ENSMUSG00000039672', u'ENSMUSG00000040118']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060309', NS='BP', enrichment='e', name='elastin catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023031']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023031']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060311', NS='BP', enrichment='e', name='negative regulation of elastin catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027447']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027447']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060312', NS='BP', enrichment='e', name='regulation of blood vessel remodeling', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000020357']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000074272', u'ENSMUSG00000020357']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060315', NS='BP', enrichment='e', name='negative regulation of ryanodine-sensitive calcium-release channel activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000034462']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000004035', u'ENSMUSG00000034462', u'ENSMUSG00000020635', u'ENSMUSG00000025068']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060317', NS='BP', enrichment='p', name='cardiac epithelial to mesenchymal transition', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000010797', u'ENSMUSG00000028041', u'ENSMUSG00000039239', u'ENSMUSG00000032744', u'ENSMUSG00000040289', u'ENSMUSG00000029287', u'ENSMUSG00000020458', u'ENSMUSG00000019789', u'ENSMUSG00000027358']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060322', NS='BP', enrichment='p', name='head development', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000034121', u'ENSMUSG00000033282', u'ENSMUSG00000029754', u'ENSMUSG00000025223', u'ENSMUSG00000032327', u'ENSMUSG00000001151', u'ENSMUSG00000073678', u'ENSMUSG00000051379', u'ENSMUSG00000024182', u'ENSMUSG00000061887', u'ENSMUSG00000031616']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060324', NS='BP', enrichment='e', name='face development', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000013584']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000000441', u'ENSMUSG00000027009', u'ENSMUSG00000025235', u'ENSMUSG00000013584', u'ENSMUSG00000063358', u'ENSMUSG00000024750', u'ENSMUSG00000027274', u'ENSMUSG00000001288', u'ENSMUSG00000041235', u'ENSMUSG00000035027', u'ENSMUSG00000004936', u'ENSMUSG00000021994', u'ENSMUSG00000037992', u'ENSMUSG00000015605', u'ENSMUSG00000002413']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060325', NS='BP', enrichment='e', name='face morphogenesis', ratio_in_study=(6, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.11665454079000298, depth=3, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.68110640061256011, study_items=set([u'ENSMUSG00000028207', u'ENSMUSG00000031825', u'ENSMUSG00000027985', u'ENSMUSG00000020097', u'ENSMUSG00000001506', u'ENSMUSG00000043733']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000033444', u'ENSMUSG00000028207', u'ENSMUSG00000040268', u'ENSMUSG00000029050', u'ENSMUSG00000029231', u'ENSMUSG00000048616', u'ENSMUSG00000031825', u'ENSMUSG00000025776', u'ENSMUSG00000027985', u'ENSMUSG00000019947', u'ENSMUSG00000024985', u'ENSMUSG00000036104', u'ENSMUSG00000029394', u'ENSMUSG00000001506', u'ENSMUSG00000035569', u'ENSMUSG00000074733', u'ENSMUSG00000021253', u'ENSMUSG00000030201', u'ENSMUSG00000039239', u'ENSMUSG00000031740', u'ENSMUSG00000043733', u'ENSMUSG00000031540', u'ENSMUSG00000032515', u'ENSMUSG00000027777', u'ENSMUSG00000048450', u'ENSMUSG00000020097', u'ENSMUSG00000032327', u'ENSMUSG00000022141', u'ENSMUSG00000002603', u'ENSMUSG00000034640']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060326', NS='BP', enrichment='e', name='cell chemotaxis', ratio_in_study=(10, 1397), ratio_in_pop=(35, 13836), p_uncorrected=0.0018457135519794627, depth=5, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.098601282474113747, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000021948', u'ENSMUSG00000031385', u'ENSMUSG00000024620', u'ENSMUSG00000027985', u'ENSMUSG00000028864', u'ENSMUSG00000032537', u'ENSMUSG00000018927', u'ENSMUSG00000042284', u'ENSMUSG00000051212']), pop_n=13836, pop_count=35, pop_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000022425', u'ENSMUSG00000042284', u'ENSMUSG00000031778', u'ENSMUSG00000037362', u'ENSMUSG00000029231', u'ENSMUSG00000021948', u'ENSMUSG00000032462', u'ENSMUSG00000027665', u'ENSMUSG00000024486', u'ENSMUSG00000061353', u'ENSMUSG00000005672', u'ENSMUSG00000024620', u'ENSMUSG00000027985', u'ENSMUSG00000028864', u'ENSMUSG00000018927', u'ENSMUSG00000026778', u'ENSMUSG00000038668', u'ENSMUSG00000027962', u'ENSMUSG00000054717', u'ENSMUSG00000026814', u'ENSMUSG00000023088', u'ENSMUSG00000000489', u'ENSMUSG00000051212', u'ENSMUSG00000039936', u'ENSMUSG00000035954', u'ENSMUSG00000006445', u'ENSMUSG00000023951', u'ENSMUSG00000022231', u'ENSMUSG00000073982', u'ENSMUSG00000028126', u'ENSMUSG00000017670', u'ENSMUSG00000032537', u'ENSMUSG00000060216', u'ENSMUSG00000031955']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060337', NS='BP', enrichment='e', name='type I interferon signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022971']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000025492', u'ENSMUSG00000032508', u'ENSMUSG00000022971', u'ENSMUSG00000040033', u'ENSMUSG00000022967', u'ENSMUSG00000026104']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060340', NS='BP', enrichment='e', name='positive regulation of type I interferon-mediated signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037523', u'ENSMUSG00000003184']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000074151', u'ENSMUSG00000066568', u'ENSMUSG00000027514', u'ENSMUSG00000025498', u'ENSMUSG00000003184', u'ENSMUSG00000037523', u'ENSMUSG00000021994', u'ENSMUSG00000029203']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060346', NS='BP', enrichment='e', name='bone trabecula formation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001506']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028047', u'ENSMUSG00000033871', u'ENSMUSG00000031548', u'ENSMUSG00000031740', u'ENSMUSG00000024598', u'ENSMUSG00000001506', u'ENSMUSG00000023951']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060347', NS='BP', enrichment='e', name='heart trabecula formation', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006386', u'ENSMUSG00000022893']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000032966', u'ENSMUSG00000022893', u'ENSMUSG00000006386', u'ENSMUSG00000029287', u'ENSMUSG00000008136', u'ENSMUSG00000032187', u'ENSMUSG00000024990', u'ENSMUSG00000019789', u'ENSMUSG00000015605', u'ENSMUSG00000031987', u'ENSMUSG00000039116']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060348', NS='BP', enrichment='e', name='bone development', ratio_in_study=(6, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.4701695927970611, depth=4, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040711', u'ENSMUSG00000030849', u'ENSMUSG00000021540', u'ENSMUSG00000026697', u'ENSMUSG00000024899', u'ENSMUSG00000024913']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000028226', u'ENSMUSG00000050332', u'ENSMUSG00000037992', u'ENSMUSG00000033233', u'ENSMUSG00000000957', u'ENSMUSG00000025856', u'ENSMUSG00000038564', u'ENSMUSG00000001288', u'ENSMUSG00000022641', u'ENSMUSG00000016918', u'ENSMUSG00000016382', u'ENSMUSG00000024913', u'ENSMUSG00000021188', u'ENSMUSG00000028641', u'ENSMUSG00000030849', u'ENSMUSG00000039842', u'ENSMUSG00000026697', u'ENSMUSG00000031681', u'ENSMUSG00000023345', u'ENSMUSG00000032076', u'ENSMUSG00000018593', u'ENSMUSG00000027523', u'ENSMUSG00000014813', u'ENSMUSG00000035569', u'ENSMUSG00000040711', u'ENSMUSG00000057406', u'ENSMUSG00000027796', u'ENSMUSG00000026858', u'ENSMUSG00000021540', u'ENSMUSG00000015697', u'ENSMUSG00000032383', u'ENSMUSG00000042734', u'ENSMUSG00000020528', u'ENSMUSG00000066406', u'ENSMUSG00000028019', u'ENSMUSG00000006800', u'ENSMUSG00000001521', u'ENSMUSG00000017491', u'ENSMUSG00000022483', u'ENSMUSG00000054252', u'ENSMUSG00000028469', u'ENSMUSG00000040447', u'ENSMUSG00000035765', u'ENSMUSG00000021835', u'ENSMUSG00000061306', u'ENSMUSG00000042548', u'ENSMUSG00000024899']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060349', NS='BP', enrichment='e', name='bone morphogenesis', ratio_in_study=(4, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.07030130033115227, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024940', u'ENSMUSG00000030849', u'ENSMUSG00000024913', u'ENSMUSG00000066026']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000003316', u'ENSMUSG00000027778', u'ENSMUSG00000030849', u'ENSMUSG00000073530', u'ENSMUSG00000030201', u'ENSMUSG00000054252', u'ENSMUSG00000048450', u'ENSMUSG00000066026', u'ENSMUSG00000024940', u'ENSMUSG00000001288', u'ENSMUSG00000039910', u'ENSMUSG00000032640', u'ENSMUSG00000021319', u'ENSMUSG00000029050', u'ENSMUSG00000024913', u'ENSMUSG00000063415']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060350', NS='BP', enrichment='e', name='endochondral bone morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000032185']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060351', NS='BP', enrichment='e', name='cartilage development involved in endochondral bone morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001506']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022483', u'ENSMUSG00000024039', u'ENSMUSG00000014158', u'ENSMUSG00000001506', u'ENSMUSG00000034135', u'ENSMUSG00000028763']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060355', NS='BP', enrichment='e', name='positive regulation of cell adhesion molecule production', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000036103']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021591', u'ENSMUSG00000022521', u'ENSMUSG00000007655', u'ENSMUSG00000059714', u'ENSMUSG00000036103']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060356', NS='BP', enrichment='e', name='leucine import', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000010095']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010095']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060364', NS='BP', enrichment='e', name='frontal suture morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060365', NS='BP', enrichment='e', name='coronal suture morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030849']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060366', NS='BP', enrichment='e', name='lambdoid suture morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060367', NS='BP', enrichment='e', name='sagittal suture morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060368', NS='BP', enrichment='e', name='regulation of Fc receptor mediated stimulatory signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032369']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000025340', u'ENSMUSG00000032312']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060371', NS='BP', enrichment='e', name='regulation of atrial cardiac muscle cell membrane depolarization', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000070304', u'ENSMUSG00000032511', u'ENSMUSG00000019194', u'ENSMUSG00000050953', u'ENSMUSG00000020866', u'ENSMUSG00000049281']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060373', NS='BP', enrichment='e', name='regulation of ventricular cardiac muscle cell membrane depolarization', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000025880', u'ENSMUSG00000032511', u'ENSMUSG00000050953', u'ENSMUSG00000050627', u'ENSMUSG00000049281']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060376', NS='BP', enrichment='e', name='positive regulation of mast cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000004043']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030786', u'ENSMUSG00000004043']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060378', NS='BP', enrichment='e', name='regulation of brood size', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040711']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040711']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060384', NS='BP', enrichment='e', name='innervation', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000026249']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000028456', u'ENSMUSG00000032913', u'ENSMUSG00000041235', u'ENSMUSG00000026249', u'ENSMUSG00000020262', u'ENSMUSG00000035764', u'ENSMUSG00000078816', u'ENSMUSG00000033676', u'ENSMUSG00000025427', u'ENSMUSG00000030029', u'ENSMUSG00000055078', u'ENSMUSG00000030110', u'ENSMUSG00000034799', u'ENSMUSG00000016918', u'ENSMUSG00000007653']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060389', NS='BP', enrichment='e', name='pathway-restricted SMAD protein phosphorylation', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032440']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000002603', u'ENSMUSG00000025880', u'ENSMUSG00000039239', u'ENSMUSG00000026836', u'ENSMUSG00000007613', u'ENSMUSG00000029287', u'ENSMUSG00000027358', u'ENSMUSG00000020124']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060391', NS='BP', enrichment='e', name='positive regulation of SMAD protein import into nucleus', ratio_in_study=(5, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.002858104038825713, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000022150', u'ENSMUSG00000021796', u'ENSMUSG00000039004', u'ENSMUSG00000031586']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000032939', u'ENSMUSG00000026496', u'ENSMUSG00000031586', u'ENSMUSG00000007613', u'ENSMUSG00000002603', u'ENSMUSG00000024515', u'ENSMUSG00000022150', u'ENSMUSG00000021796', u'ENSMUSG00000021835', u'ENSMUSG00000021253', u'ENSMUSG00000039004']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060395', NS='BP', enrichment='e', name='SMAD protein signal transduction', ratio_in_study=(7, 1397), ratio_in_pop=(39, 13836), p_uncorrected=0.10841363255797752, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.66617547455226722, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000032554', u'ENSMUSG00000021540', u'ENSMUSG00000026728', u'ENSMUSG00000037621', u'ENSMUSG00000025352', u'ENSMUSG00000039004']), pop_n=13836, pop_count=39, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000027822', u'ENSMUSG00000032939', u'ENSMUSG00000023845', u'ENSMUSG00000008999', u'ENSMUSG00000040003', u'ENSMUSG00000037035', u'ENSMUSG00000006456', u'ENSMUSG00000025352', u'ENSMUSG00000021268', u'ENSMUSG00000029050', u'ENSMUSG00000052684', u'ENSMUSG00000022205', u'ENSMUSG00000024515', u'ENSMUSG00000002603', u'ENSMUSG00000020387', u'ENSMUSG00000031681', u'ENSMUSG00000032402', u'ENSMUSG00000032179', u'ENSMUSG00000027358', u'ENSMUSG00000020042', u'ENSMUSG00000027698', u'ENSMUSG00000027796', u'ENSMUSG00000032333', u'ENSMUSG00000021540', u'ENSMUSG00000026728', u'ENSMUSG00000021253', u'ENSMUSG00000021250', u'ENSMUSG00000039239', u'ENSMUSG00000029335', u'ENSMUSG00000038793', u'ENSMUSG00000032968', u'ENSMUSG00000032554', u'ENSMUSG00000025232', u'ENSMUSG00000021835', u'ENSMUSG00000024563', u'ENSMUSG00000039004', u'ENSMUSG00000021943', u'ENSMUSG00000037621']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060396', NS='BP', enrichment='e', name='growth hormone receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020027', u'ENSMUSG00000041417', u'ENSMUSG00000022607', u'ENSMUSG00000004040', u'ENSMUSG00000029528', u'ENSMUSG00000024789', u'ENSMUSG00000055737']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060397', NS='BP', enrichment='e', name='JAK-STAT cascade involved in growth hormone signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000020919']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000020919', u'ENSMUSG00000024789']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060400', NS='BP', enrichment='e', name='negative regulation of growth hormone receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035212']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035212']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060401', NS='BP', enrichment='e', name='cytosolic calcium ion transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019997']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021313', u'ENSMUSG00000019997']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060402', NS='BP', enrichment='p', name='calcium ion transport into cytosol', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042644']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000079055', u'ENSMUSG00000054640', u'ENSMUSG00000042644', u'ENSMUSG00000021313', u'ENSMUSG00000030376', u'ENSMUSG00000020866', u'ENSMUSG00000045875', u'ENSMUSG00000022416', u'ENSMUSG00000040118', u'ENSMUSG00000003352']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060406', NS='BP', enrichment='e', name='positive regulation of penile erection', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000022122']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000019772', u'ENSMUSG00000049112', u'ENSMUSG00000046532', u'ENSMUSG00000022122']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060411', NS='BP', enrichment='e', name='cardiac septum morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000041235', u'ENSMUSG00000066026']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000041235', u'ENSMUSG00000040289', u'ENSMUSG00000040040', u'ENSMUSG00000008999', u'ENSMUSG00000066026', u'ENSMUSG00000020184', u'ENSMUSG00000027276', u'ENSMUSG00000039910', u'ENSMUSG00000032179', u'ENSMUSG00000059552', u'ENSMUSG00000019789']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0003280'])),
    NtGoeaResults(GO='GO:0060412', NS='BP', enrichment='e', name='ventricular septum morphogenesis', ratio_in_study=(4, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.5295586125968732, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000033016']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000032440', u'ENSMUSG00000048109', u'ENSMUSG00000067336', u'ENSMUSG00000032744', u'ENSMUSG00000057123', u'ENSMUSG00000022528', u'ENSMUSG00000033016', u'ENSMUSG00000010175', u'ENSMUSG00000049577', u'ENSMUSG00000007613', u'ENSMUSG00000022306', u'ENSMUSG00000040289', u'ENSMUSG00000021067', u'ENSMUSG00000063632', u'ENSMUSG00000076431', u'ENSMUSG00000008090', u'ENSMUSG00000039239', u'ENSMUSG00000026836', u'ENSMUSG00000050288', u'ENSMUSG00000048616', u'ENSMUSG00000039910', u'ENSMUSG00000044674', u'ENSMUSG00000019789', u'ENSMUSG00000031987', u'ENSMUSG00000025880', u'ENSMUSG00000018604', u'ENSMUSG00000029287', u'ENSMUSG00000024515']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060413', NS='BP', enrichment='e', name='atrial septum morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000001761']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000057123', u'ENSMUSG00000001761', u'ENSMUSG00000049577', u'ENSMUSG00000028195', u'ENSMUSG00000067336', u'ENSMUSG00000039239', u'ENSMUSG00000019789']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0003287'])),
    NtGoeaResults(GO='GO:0060414', NS='BP', enrichment='e', name='aorta smooth muscle tissue morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000026043']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000010175', u'ENSMUSG00000026043']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060421', NS='BP', enrichment='e', name='positive regulation of heart growth', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042010']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000010175', u'ENSMUSG00000042010']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060425', NS='BP', enrichment='e', name='lung morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000042745']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000024163', u'ENSMUSG00000063065', u'ENSMUSG00000032440', u'ENSMUSG00000021732', u'ENSMUSG00000063632', u'ENSMUSG00000022382', u'ENSMUSG00000001052', u'ENSMUSG00000063358', u'ENSMUSG00000074129', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000004846', u'ENSMUSG00000042745', u'ENSMUSG00000035027', u'ENSMUSG00000004936', u'ENSMUSG00000015605', u'ENSMUSG00000022114', u'ENSMUSG00000042608']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060426', NS='BP', enrichment='e', name='lung vasculature development', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000042745']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000040040', u'ENSMUSG00000028967', u'ENSMUSG00000032327', u'ENSMUSG00000042745', u'ENSMUSG00000023951']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060429', NS='BP', enrichment='e', name='epithelium development', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034227', u'ENSMUSG00000041235']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041235', u'ENSMUSG00000034227', u'ENSMUSG00000001288', u'ENSMUSG00000021835']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060430', NS='BP', enrichment='e', name='lung saccule development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024940']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000071072', u'ENSMUSG00000024940', u'ENSMUSG00000025958', u'ENSMUSG00000042548', u'ENSMUSG00000021732']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060433', NS='BP', enrichment='e', name='bronchus development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021835', u'ENSMUSG00000032440']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060434', NS='BP', enrichment='e', name='bronchus morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001521', u'ENSMUSG00000032440']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060437', NS='BP', enrichment='e', name='lung growth', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024620', u'ENSMUSG00000051920', u'ENSMUSG00000022114', u'ENSMUSG00000029231']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060439', NS='BP', enrichment='e', name='trachea morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000006932']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060440', NS='BP', enrichment='e', name='trachea formation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000032440', u'ENSMUSG00000063358', u'ENSMUSG00000006932', u'ENSMUSG00000021835', u'ENSMUSG00000035027', u'ENSMUSG00000004936']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060441', NS='BP', enrichment='e', name='epithelial tube branching involved in lung morphogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.006703753721403184, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.22938813932104229, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000064325', u'ENSMUSG00000032796', u'ENSMUSG00000000567', u'ENSMUSG00000074637']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000030849', u'ENSMUSG00000000567', u'ENSMUSG00000021732', u'ENSMUSG00000030265', u'ENSMUSG00000016256', u'ENSMUSG00000064325', u'ENSMUSG00000032796', u'ENSMUSG00000006932', u'ENSMUSG00000021782', u'ENSMUSG00000021835', u'ENSMUSG00000074637', u'ENSMUSG00000051920']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060442', NS='BP', enrichment='e', name='branching involved in prostate gland morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032244', u'ENSMUSG00000005087', u'ENSMUSG00000021835', u'ENSMUSG00000030849']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060443', NS='BP', enrichment='e', name='mammary gland morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000002147']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036898', u'ENSMUSG00000032440', u'ENSMUSG00000002147']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060444', NS='BP', enrichment='e', name='branching involved in mammary gland duct morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000024913', u'ENSMUSG00000024597']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024913', u'ENSMUSG00000027646', u'ENSMUSG00000014599', u'ENSMUSG00000030201', u'ENSMUSG00000025217', u'ENSMUSG00000006445', u'ENSMUSG00000036986', u'ENSMUSG00000018604', u'ENSMUSG00000042207', u'ENSMUSG00000017724', u'ENSMUSG00000003534', u'ENSMUSG00000024597']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060445', NS='BP', enrichment='e', name='branching involved in salivary gland morphogenesis', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031565', u'ENSMUSG00000032796', u'ENSMUSG00000037820']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032796', u'ENSMUSG00000039952', u'ENSMUSG00000030849', u'ENSMUSG00000037820', u'ENSMUSG00000021732', u'ENSMUSG00000008999', u'ENSMUSG00000000489', u'ENSMUSG00000015647', u'ENSMUSG00000031565']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060448', NS='BP', enrichment='e', name='dichotomous subdivision of terminal units involved in lung branching', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032359']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060449', NS='BP', enrichment='e', name='bud elongation involved in lung branching', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000030849']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000030849', u'ENSMUSG00000021732', u'ENSMUSG00000037211', u'ENSMUSG00000021835', u'ENSMUSG00000022114', u'ENSMUSG00000025921']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060450', NS='BP', enrichment='e', name='positive regulation of hindgut contraction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035873']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060452', NS='BP', enrichment='e', name='positive regulation of cardiac muscle contraction', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020439', u'ENSMUSG00000019997']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020439', u'ENSMUSG00000019997', u'ENSMUSG00000026360', u'ENSMUSG00000045875', u'ENSMUSG00000021194']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060463', NS='BP', enrichment='e', name='lung lobe morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000032440', u'ENSMUSG00000030849']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030849', u'ENSMUSG00000032440', u'ENSMUSG00000001052', u'ENSMUSG00000034394']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060484', NS='BP', enrichment='e', name='lung-associated mesenchyme development', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031565']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000022382', u'ENSMUSG00000021974', u'ENSMUSG00000006932', u'ENSMUSG00000023972', u'ENSMUSG00000031565']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060486', NS='BP', enrichment='e', name='Clara cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000008575']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060487', NS='BP', enrichment='e', name='lung epithelial cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000048782', u'ENSMUSG00000000567']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000025932', u'ENSMUSG00000027883', u'ENSMUSG00000048782', u'ENSMUSG00000000567', u'ENSMUSG00000053110', u'ENSMUSG00000021067', u'ENSMUSG00000033953', u'ENSMUSG00000021224', u'ENSMUSG00000066306']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060488', NS='BP', enrichment='e', name='orthogonal dichotomous subdivision of terminal units involved in lung branching morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016028']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000016028']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060489', NS='BP', enrichment='e', name='planar dichotomous subdivision of terminal units involved in lung branching morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016028']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000016028']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060490', NS='BP', enrichment='e', name='lateral sprouting involved in lung morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016028']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000016028']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060501', NS='BP', enrichment='e', name='positive regulation of epithelial cell proliferation involved in lung morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000010797', u'ENSMUSG00000029563', u'ENSMUSG00000016921', u'ENSMUSG00000006699', u'ENSMUSG00000030849']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060509', NS='BP', enrichment='e', name='Type I pneumocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000029478', u'ENSMUSG00000025958', u'ENSMUSG00000008575', u'ENSMUSG00000021779', u'ENSMUSG00000058756', u'ENSMUSG00000055148']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060510', NS='BP', enrichment='e', name='Type II pneumocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000029610', u'ENSMUSG00000021732', u'ENSMUSG00000039286', u'ENSMUSG00000008575']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060512', NS='BP', enrichment='e', name='prostate gland morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021379', u'ENSMUSG00000000567']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021835', u'ENSMUSG00000021379', u'ENSMUSG00000000567']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060513', NS='BP', enrichment='e', name='prostatic bud formation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000048402']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000048616', u'ENSMUSG00000021732']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060517', NS='BP', enrichment='e', name='epithelial cell proliferation involved in prostatic bud elongation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000567']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060523', NS='BP', enrichment='e', name='prostate epithelial cord elongation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000019768']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060527', NS='BP', enrichment='e', name='prostate epithelial cord arborization involved in prostate glandular acinus morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030849']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020170', u'ENSMUSG00000031548', u'ENSMUSG00000030849', u'ENSMUSG00000019768']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060528', NS='BP', enrichment='e', name='secretory columnal luminar epithelial cell differentiation involved in prostate glandular acinus development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000000561', u'ENSMUSG00000015846', u'ENSMUSG00000026923']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060529', NS='BP', enrichment='e', name='squamous basal epithelial stem cell differentiation involved in prostate gland acinus development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030849']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060532', NS='BP', enrichment='e', name='bronchus cartilage development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000015605', u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060534', NS='BP', enrichment='e', name='trachea cartilage development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000015605', u'ENSMUSG00000001288', u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060537', NS='BP', enrichment='e', name='muscle tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002007']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002007', u'ENSMUSG00000034064']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060544', NS='BP', enrichment='e', name='regulation of necroptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000057367', u'ENSMUSG00000026031', u'ENSMUSG00000032000']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060546', NS='BP', enrichment='e', name='negative regulation of necroptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000007655']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026278', u'ENSMUSG00000026029', u'ENSMUSG00000030189', u'ENSMUSG00000057367', u'ENSMUSG00000031633', u'ENSMUSG00000026031', u'ENSMUSG00000032000', u'ENSMUSG00000007655', u'ENSMUSG00000047098', u'ENSMUSG00000028284', u'ENSMUSG00000027466']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060547', NS='BP', enrichment='e', name='negative regulation of necrotic cell death', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000031760', u'ENSMUSG00000014776']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031760', u'ENSMUSG00000019256', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060548', NS='BP', enrichment='e', name='negative regulation of cell death', ratio_in_study=(14, 1397), ratio_in_pop=(68, 13836), p_uncorrected=0.007897732072054341, depth=5, study_count=14, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022051', u'ENSMUSG00000029778', u'ENSMUSG00000030796', u'ENSMUSG00000034659', u'ENSMUSG00000015839', u'ENSMUSG00000021939', u'ENSMUSG00000019997', u'ENSMUSG00000022037', u'ENSMUSG00000037196', u'ENSMUSG00000025584', u'ENSMUSG00000024413', u'ENSMUSG00000027447', u'ENSMUSG00000040584']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000071072', u'ENSMUSG00000026923', u'ENSMUSG00000020361', u'ENSMUSG00000030314', u'ENSMUSG00000034160', u'ENSMUSG00000029778', u'ENSMUSG00000030796', u'ENSMUSG00000020196', u'ENSMUSG00000008999', u'ENSMUSG00000029110', u'ENSMUSG00000015839', u'ENSMUSG00000023826', u'ENSMUSG00000019997', u'ENSMUSG00000025584', u'ENSMUSG00000037362', u'ENSMUSG00000068206', u'ENSMUSG00000038467', u'ENSMUSG00000040940', u'ENSMUSG00000029103', u'ENSMUSG00000022346', u'ENSMUSG00000022051', u'ENSMUSG00000053950', u'ENSMUSG00000022306', u'ENSMUSG00000068329', u'ENSMUSG00000000126', u'ENSMUSG00000034659', u'ENSMUSG00000031901', u'ENSMUSG00000028964', u'ENSMUSG00000024423', u'ENSMUSG00000022037', u'ENSMUSG00000020063', u'ENSMUSG00000024150', u'ENSMUSG00000040584', u'ENSMUSG00000063632', u'ENSMUSG00000027447', u'ENSMUSG00000035086', u'ENSMUSG00000059146', u'ENSMUSG00000076431', u'ENSMUSG00000016921', u'ENSMUSG00000023088', u'ENSMUSG00000048482', u'ENSMUSG00000024789', u'ENSMUSG00000037196', u'ENSMUSG00000055024', u'ENSMUSG00000039542', u'ENSMUSG00000014226', u'ENSMUSG00000002688', u'ENSMUSG00000028567', u'ENSMUSG00000020689', u'ENSMUSG00000043702', u'ENSMUSG00000033326', u'ENSMUSG00000003099', u'ENSMUSG00000032475', u'ENSMUSG00000073988', u'ENSMUSG00000004040', u'ENSMUSG00000024515', u'ENSMUSG00000078566', u'ENSMUSG00000009907', u'ENSMUSG00000021835', u'ENSMUSG00000031696', u'ENSMUSG00000021939', u'ENSMUSG00000026077', u'ENSMUSG00000030254', u'ENSMUSG00000038160', u'ENSMUSG00000024413', u'ENSMUSG00000007815', u'ENSMUSG00000019850']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060561', NS='BP', enrichment='e', name='apoptotic process involved in morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000032060']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032058', u'ENSMUSG00000045005', u'ENSMUSG00000022568', u'ENSMUSG00000032060', u'ENSMUSG00000027985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060563', NS='BP', enrichment='p', name='neuroepithelial cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001039']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000033726', u'ENSMUSG00000054611', u'ENSMUSG00000026842', u'ENSMUSG00000001039', u'ENSMUSG00000026596', u'ENSMUSG00000076431', u'ENSMUSG00000024304', u'ENSMUSG00000068036', u'ENSMUSG00000031951', u'ENSMUSG00000063632']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060571', NS='BP', enrichment='e', name='morphogenesis of an epithelial fold', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000046532']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060586', NS='BP', enrichment='e', name='multicellular organismal iron ion homeostasis', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000006611', u'ENSMUSG00000039004']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000025993', u'ENSMUSG00000062202', u'ENSMUSG00000023030', u'ENSMUSG00000026177', u'ENSMUSG00000006611', u'ENSMUSG00000039004']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060588', NS='BP', enrichment='e', name='negative regulation of lipoprotein lipid oxidation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022548']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022548']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060594', NS='BP', enrichment='e', name='mammary gland specification', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000021732']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060595', NS='BP', enrichment='e', name='fibroblast growth factor receptor signaling pathway involved in mammary gland specification', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021732']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060601', NS='BP', enrichment='e', name='lateral sprouting from an epithelium', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030849']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060603', NS='BP', enrichment='e', name='mammary gland duct morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000024913']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021466', u'ENSMUSG00000030201', u'ENSMUSG00000020902', u'ENSMUSG00000024431', u'ENSMUSG00000022568', u'ENSMUSG00000031558', u'ENSMUSG00000024913']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060612', NS='BP', enrichment='e', name='adipose tissue development', ratio_in_study=(6, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.04879214983810612, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040711', u'ENSMUSG00000028150', u'ENSMUSG00000053007', u'ENSMUSG00000036580', u'ENSMUSG00000020644', u'ENSMUSG00000024913']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000039041', u'ENSMUSG00000055932', u'ENSMUSG00000024913', u'ENSMUSG00000002250', u'ENSMUSG00000050332', u'ENSMUSG00000027665', u'ENSMUSG00000028150', u'ENSMUSG00000037270', u'ENSMUSG00000036580', u'ENSMUSG00000019947', u'ENSMUSG00000002409', u'ENSMUSG00000058881', u'ENSMUSG00000024176', u'ENSMUSG00000026819', u'ENSMUSG00000019505', u'ENSMUSG00000075702', u'ENSMUSG00000029167', u'ENSMUSG00000044471', u'ENSMUSG00000040711', u'ENSMUSG00000031367', u'ENSMUSG00000053007', u'ENSMUSG00000027630', u'ENSMUSG00000020484', u'ENSMUSG00000002221', u'ENSMUSG00000006728', u'ENSMUSG00000020644', u'ENSMUSG00000027104']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060613', NS='BP', enrichment='e', name='fat pad development', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074794']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025235', u'ENSMUSG00000019505', u'ENSMUSG00000027630', u'ENSMUSG00000074794', u'ENSMUSG00000019947', u'ENSMUSG00000030747']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060615', NS='BP', enrichment='e', name='mammary gland bud formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021732']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060644', NS='BP', enrichment='e', name='mammary gland epithelial cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000001761', u'ENSMUSG00000024063']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000005268', u'ENSMUSG00000021466', u'ENSMUSG00000001761', u'ENSMUSG00000062209', u'ENSMUSG00000040021', u'ENSMUSG00000085795', u'ENSMUSG00000056501', u'ENSMUSG00000024063']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060662', NS='BP', enrichment='e', name='salivary gland cavitation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037820']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000059327', u'ENSMUSG00000037820', u'ENSMUSG00000008575']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060664', NS='BP', enrichment='e', name='epithelial cell proliferation involved in salivary gland morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021732', u'ENSMUSG00000030849', u'ENSMUSG00000000489']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060665', NS='BP', enrichment='e', name='regulation of branching involved in salivary gland morphogenesis by mesenchymal-epithelial signaling', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031565', u'ENSMUSG00000028864']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000031565', u'ENSMUSG00000028864', u'ENSMUSG00000021732']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060666', NS='BP', enrichment='e', name='dichotomous subdivision of terminal units involved in salivary gland branching', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028780']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028883', u'ENSMUSG00000025810', u'ENSMUSG00000030084', u'ENSMUSG00000030123', u'ENSMUSG00000028780']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060667', NS='BP', enrichment='e', name='branch elongation involved in salivary gland morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021732']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060668', NS='BP', enrichment='e', name='regulation of branching involved in salivary gland morphogenesis by extracellular matrix-epithelial cell signaling', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020019']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020019']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060669', NS='BP', enrichment='e', name='embryonic placenta morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027962']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000048583', u'ENSMUSG00000022382', u'ENSMUSG00000037664', u'ENSMUSG00000005566', u'ENSMUSG00000044791', u'ENSMUSG00000074221']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060670', NS='BP', enrichment='e', name='branching involved in labyrinthine layer morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000059923', u'ENSMUSG00000030849', u'ENSMUSG00000027315', u'ENSMUSG00000053113', u'ENSMUSG00000019880', u'ENSMUSG00000045005']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060674', NS='BP', enrichment='e', name='placenta blood vessel development', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000034462']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000037568', u'ENSMUSG00000048109', u'ENSMUSG00000030551', u'ENSMUSG00000007880', u'ENSMUSG00000021256', u'ENSMUSG00000027315', u'ENSMUSG00000053113', u'ENSMUSG00000032855', u'ENSMUSG00000004936', u'ENSMUSG00000024912', u'ENSMUSG00000034462']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060681', NS='BP', enrichment='e', name='branch elongation involved in ureteric bud branching', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036585']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036585']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060684', NS='BP', enrichment='e', name='epithelial-mesenchymal cell signaling', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021835', u'ENSMUSG00000006699', u'ENSMUSG00000001761']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060687', NS='BP', enrichment='e', name='regulation of branching involved in prostate gland morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000031548', u'ENSMUSG00000008999', u'ENSMUSG00000015846', u'ENSMUSG00000021835', u'ENSMUSG00000019768']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060688', NS='BP', enrichment='e', name='regulation of morphogenesis of a branching structure', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004791', u'ENSMUSG00000030849', u'ENSMUSG00000021835']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060690', NS='BP', enrichment='e', name='epithelial cell differentiation involved in salivary gland development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034101']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034101']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060698', NS='MF', enrichment='e', name='endoribonuclease inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000023010']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000058355', u'ENSMUSG00000023010']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060702', NS='BP', enrichment='e', name='negative regulation of endoribonuclease activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000023010']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000058355', u'ENSMUSG00000023010']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060710', NS='BP', enrichment='e', name='chorio-allantoic fusion', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000027985', u'ENSMUSG00000021127']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000028195', u'ENSMUSG00000022382', u'ENSMUSG00000027009', u'ENSMUSG00000021127', u'ENSMUSG00000008999', u'ENSMUSG00000029131', u'ENSMUSG00000027985', u'ENSMUSG00000032179', u'ENSMUSG00000040857']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060711', NS='BP', enrichment='e', name='labyrinthine layer development', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031714']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000037568', u'ENSMUSG00000024073', u'ENSMUSG00000020530', u'ENSMUSG00000022855', u'ENSMUSG00000004936', u'ENSMUSG00000031714', u'ENSMUSG00000031987']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060712', NS='BP', enrichment='e', name='spongiotrophoblast layer development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021127']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032867', u'ENSMUSG00000022855', u'ENSMUSG00000022335', u'ENSMUSG00000024073', u'ENSMUSG00000021127']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060716', NS='BP', enrichment='p', name='labyrinthine layer blood vessel development', ratio_in_study=(1, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.714645252477937, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000038369', u'ENSMUSG00000045216', u'ENSMUSG00000020937', u'ENSMUSG00000010797', u'ENSMUSG00000039191', u'ENSMUSG00000052837', u'ENSMUSG00000028195', u'ENSMUSG00000031349', u'ENSMUSG00000032867', u'ENSMUSG00000010660', u'ENSMUSG00000021256', u'ENSMUSG00000040289', u'ENSMUSG00000063358', u'ENSMUSG00000029390', u'ENSMUSG00000037568', u'ENSMUSG00000022528', u'ENSMUSG00000020530', u'ENSMUSG00000001729', u'ENSMUSG00000019789', u'ENSMUSG00000045005']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060718', NS='BP', enrichment='e', name='chorionic trophoblast cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006205']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045005', u'ENSMUSG00000014426', u'ENSMUSG00000020185', u'ENSMUSG00000046179', u'ENSMUSG00000006205']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060729', NS='BP', enrichment='e', name='intestinal epithelial structure maintenance', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000039005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000046010', u'ENSMUSG00000000567', u'ENSMUSG00000039005']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060732', NS='BP', enrichment='e', name='positive regulation of inositol phosphate biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000029778', u'ENSMUSG00000056529']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000029778', u'ENSMUSG00000032492', u'ENSMUSG00000027568', u'ENSMUSG00000068037', u'ENSMUSG00000056529']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060736', NS='BP', enrichment='e', name='prostate gland growth', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000004207']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000005268', u'ENSMUSG00000004207', u'ENSMUSG00000013663', u'ENSMUSG00000003282', u'ENSMUSG00000025326', u'ENSMUSG00000046532']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060740', NS='BP', enrichment='e', name='prostate gland epithelium morphogenesis', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000004043', u'ENSMUSG00000026923', u'ENSMUSG00000021379']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026923', u'ENSMUSG00000039519', u'ENSMUSG00000004043', u'ENSMUSG00000031740', u'ENSMUSG00000001288', u'ENSMUSG00000046532', u'ENSMUSG00000028364', u'ENSMUSG00000021379', u'ENSMUSG00000005533']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060741', NS='BP', enrichment='e', name='prostate gland stromal morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000021379']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000021379']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060742', NS='BP', enrichment='e', name='epithelial cell differentiation involved in prostate gland development', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000004207']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000004207', u'ENSMUSG00000046532', u'ENSMUSG00000006932']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060749', NS='BP', enrichment='e', name='mammary gland alveolus development', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000003534', u'ENSMUSG00000029999', u'ENSMUSG00000020644']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000005268', u'ENSMUSG00000046532', u'ENSMUSG00000020027', u'ENSMUSG00000004264', u'ENSMUSG00000029999', u'ENSMUSG00000062209', u'ENSMUSG00000070348', u'ENSMUSG00000019768', u'ENSMUSG00000020644', u'ENSMUSG00000025422', u'ENSMUSG00000003534', u'ENSMUSG00000026321', u'ENSMUSG00000023951']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060754', NS='BP', enrichment='e', name='positive regulation of mast cell chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031015']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024962', u'ENSMUSG00000004791', u'ENSMUSG00000031015', u'ENSMUSG00000023951', u'ENSMUSG00000031380']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060760', NS='BP', enrichment='e', name='positive regulation of response to cytokine stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037523']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000052293', u'ENSMUSG00000040296', u'ENSMUSG00000042699', u'ENSMUSG00000037523', u'ENSMUSG00000021994', u'ENSMUSG00000026896']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060763', NS='BP', enrichment='e', name='mammary duct terminal end bud growth', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024597']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000014599', u'ENSMUSG00000042207', u'ENSMUSG00000031558', u'ENSMUSG00000022883', u'ENSMUSG00000024597']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060764', NS='BP', enrichment='e', name='cell-cell signaling involved in mammary gland development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024913']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024913']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060766', NS='BP', enrichment='e', name='negative regulation of androgen receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000022150']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000032744', u'ENSMUSG00000031548', u'ENSMUSG00000022150', u'ENSMUSG00000038845', u'ENSMUSG00000032187', u'ENSMUSG00000025423', u'ENSMUSG00000028800', u'ENSMUSG00000020063']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060768', NS='BP', enrichment='e', name='regulation of epithelial cell proliferation involved in prostate gland development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060770', NS='BP', enrichment='e', name='negative regulation of epithelial cell proliferation involved in prostate gland development', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000753', u'ENSMUSG00000003031']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000561', u'ENSMUSG00000000753', u'ENSMUSG00000003031', u'ENSMUSG00000003068', u'ENSMUSG00000005871']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060784', NS='BP', enrichment='e', name='regulation of cell proliferation involved in tissue homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060807', NS='BP', enrichment='e', name='regulation of transcription from RNA polymerase II promoter involved in definitive endodermal cell fate specification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025902']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060828', NS='BP', enrichment='e', name='regulation of canonical Wnt signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000027253', u'ENSMUSG00000024913']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000028926', u'ENSMUSG00000045005', u'ENSMUSG00000024913', u'ENSMUSG00000022240', u'ENSMUSG00000050332', u'ENSMUSG00000001827', u'ENSMUSG00000036273', u'ENSMUSG00000053110', u'ENSMUSG00000085795', u'ENSMUSG00000078202', u'ENSMUSG00000019969', u'ENSMUSG00000034121', u'ENSMUSG00000024286', u'ENSMUSG00000045174', u'ENSMUSG00000001964', u'ENSMUSG00000030201', u'ENSMUSG00000021986', u'ENSMUSG00000027803', u'ENSMUSG00000027253', u'ENSMUSG00000031508', u'ENSMUSG00000025217', u'ENSMUSG00000001105']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060831', NS='BP', enrichment='e', name='smoothened signaling pathway involved in dorsal/ventral neural tube patterning', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000021318']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000001521', u'ENSMUSG00000038122', u'ENSMUSG00000030323', u'ENSMUSG00000021466', u'ENSMUSG00000037890', u'ENSMUSG00000021318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060838', NS='BP', enrichment='e', name='lymphatic endothelial cell fate commitment', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028583']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028583']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060840', NS='BP', enrichment='e', name='artery development', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000067336', u'ENSMUSG00000061393', u'ENSMUSG00000040289', u'ENSMUSG00000000530', u'ENSMUSG00000001089', u'ENSMUSG00000019789', u'ENSMUSG00000021318']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060842', NS='BP', enrichment='e', name='arterial endothelial cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000069763', u'ENSMUSG00000019789', u'ENSMUSG00000026923', u'ENSMUSG00000040289']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060843', NS='BP', enrichment='e', name='venous endothelial cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060844', NS='BP', enrichment='e', name='arterial endothelial cell fate commitment', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039191']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060850', NS='BP', enrichment='e', name='regulation of transcription involved in cell fate commitment', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000028150']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000005045', u'ENSMUSG00000056501', u'ENSMUSG00000028150']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060853', NS='BP', enrichment='e', name='Notch signaling pathway involved in arterial endothelial cell fate commitment', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000014773', u'ENSMUSG00000039191']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060854', NS='BP', enrichment='e', name='branching involved in lymph vessel morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033016']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032855', u'ENSMUSG00000033016']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060856', NS='BP', enrichment='e', name='establishment of blood-brain barrier', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001247', u'ENSMUSG00000028655', u'ENSMUSG00000040584']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060857', NS='BP', enrichment='e', name='establishment of glial blood-brain barrier', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029070']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029070', u'ENSMUSG00000045103']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060873', NS='BP', enrichment='e', name='anterior semicircular canal development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060875', NS='BP', enrichment='e', name='lateral semicircular canal development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021318']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060896', NS='BP', enrichment='e', name='neural plate pattern specification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021796']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060907', NS='BP', enrichment='e', name='positive regulation of macrophage cytokine production', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000008734', u'ENSMUSG00000039005']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000038264', u'ENSMUSG00000024610', u'ENSMUSG00000027995', u'ENSMUSG00000008734', u'ENSMUSG00000021994', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060913', NS='BP', enrichment='e', name='cardiac cell fate determination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025902']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060914', NS='BP', enrichment='e', name='heart formation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000040040', u'ENSMUSG00000044857']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060915', NS='BP', enrichment='e', name='mesenchymal cell differentiation involved in lung development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000021732']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060916', NS='BP', enrichment='e', name='mesenchymal cell proliferation involved in lung development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030849']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000006932']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060947', NS='BP', enrichment='e', name='cardiac vascular smooth muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026556', u'ENSMUSG00000015605', u'ENSMUSG00000024620', u'ENSMUSG00000006932', u'ENSMUSG00000000489']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060948', NS='BP', enrichment='e', name='cardiac vascular smooth muscle cell development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000042323', u'ENSMUSG00000019789', u'ENSMUSG00000026923', u'ENSMUSG00000023951', u'ENSMUSG00000036867']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060956', NS='BP', enrichment='e', name='endocardial cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000026923']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000026923', u'ENSMUSG00000024515']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060972', NS='BP', enrichment='e', name='left/right pattern formation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034227']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034227', u'ENSMUSG00000014232', u'ENSMUSG00000032965', u'ENSMUSG00000045039', u'ENSMUSG00000026575']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060978', NS='BP', enrichment='e', name='angiogenesis involved in coronary vascular morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000015846', u'ENSMUSG00000025810', u'ENSMUSG00000023951', u'ENSMUSG00000020681']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060979', NS='BP', enrichment='e', name='vasculogenesis involved in coronary vascular morphogenesis', ratio_in_study=(5, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0016996228988560124, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.09399393397687511, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000026923', u'ENSMUSG00000022309', u'ENSMUSG00000031565', u'ENSMUSG00000036585']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000022309', u'ENSMUSG00000022306', u'ENSMUSG00000042323', u'ENSMUSG00000036585', u'ENSMUSG00000029287', u'ENSMUSG00000027351', u'ENSMUSG00000021974', u'ENSMUSG00000030849', u'ENSMUSG00000031565']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060981', NS='BP', enrichment='e', name='cell migration involved in coronary angiogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024620']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060982', NS='BP', enrichment='e', name='coronary artery morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000026923']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000033237', u'ENSMUSG00000001052', u'ENSMUSG00000006932', u'ENSMUSG00000027070', u'ENSMUSG00000007613', u'ENSMUSG00000025810', u'ENSMUSG00000023951']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060988', NS='BP', enrichment='e', name='lipid tube assembly', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002365']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002365', u'ENSMUSG00000024381']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060996', NS='BP', enrichment='e', name='dendritic spine development', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022781', u'ENSMUSG00000032537']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000000838', u'ENSMUSG00000066877', u'ENSMUSG00000035898', u'ENSMUSG00000024533', u'ENSMUSG00000031278', u'ENSMUSG00000030774', u'ENSMUSG00000031284', u'ENSMUSG00000021877', u'ENSMUSG00000030602', u'ENSMUSG00000022781', u'ENSMUSG00000069729', u'ENSMUSG00000060681', u'ENSMUSG00000017740', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000011877', u'ENSMUSG00000026425']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060997', NS='BP', enrichment='p', name='dendritic spine morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.714645252477937, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032537']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000029684', u'ENSMUSG00000013663', u'ENSMUSG00000037855', u'ENSMUSG00000032537', u'ENSMUSG00000031284', u'ENSMUSG00000031161', u'ENSMUSG00000025885', u'ENSMUSG00000038608', u'ENSMUSG00000022240', u'ENSMUSG00000030505', u'ENSMUSG00000029245', u'ENSMUSG00000038738', u'ENSMUSG00000005958', u'ENSMUSG00000028664', u'ENSMUSG00000029071', u'ENSMUSG00000006699', u'ENSMUSG00000022623', u'ENSMUSG00000020886', u'ENSMUSG00000001833']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0060999', NS='BP', enrichment='p', name='positive regulation of dendritic spine development', ratio_in_study=(3, 1397), ratio_in_pop=(34, 13836), p_uncorrected=1.0, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000030272', u'ENSMUSG00000005610']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000030272', u'ENSMUSG00000029454', u'ENSMUSG00000063887', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000035863', u'ENSMUSG00000051790', u'ENSMUSG00000001847', u'ENSMUSG00000061751', u'ENSMUSG00000031292', u'ENSMUSG00000039652', u'ENSMUSG00000002985', u'ENSMUSG00000020224', u'ENSMUSG00000038668', u'ENSMUSG00000019969', u'ENSMUSG00000028991', u'ENSMUSG00000021546', u'ENSMUSG00000031393', u'ENSMUSG00000039671', u'ENSMUSG00000000838', u'ENSMUSG00000048076', u'ENSMUSG00000032827', u'ENSMUSG00000006435', u'ENSMUSG00000056201', u'ENSMUSG00000038738', u'ENSMUSG00000042688', u'ENSMUSG00000002496', u'ENSMUSG00000034708', u'ENSMUSG00000062991', u'ENSMUSG00000022864', u'ENSMUSG00000021782', u'ENSMUSG00000024431', u'ENSMUSG00000005610', u'ENSMUSG00000052135']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061001', NS='BP', enrichment='p', name='regulation of dendritic spine morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028273']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000048895', u'ENSMUSG00000022602', u'ENSMUSG00000040265', u'ENSMUSG00000032827', u'ENSMUSG00000036273', u'ENSMUSG00000038453', u'ENSMUSG00000056201', u'ENSMUSG00000026235', u'ENSMUSG00000028273', u'ENSMUSG00000033389', u'ENSMUSG00000031302', u'ENSMUSG00000037703', u'ENSMUSG00000022623', u'ENSMUSG00000028969', u'ENSMUSG00000042700']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061003', NS='BP', enrichment='p', name='positive regulation of dendritic spine morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000031284', u'ENSMUSG00000038084', u'ENSMUSG00000025372', u'ENSMUSG00000057897', u'ENSMUSG00000022789', u'ENSMUSG00000028613', u'ENSMUSG00000002489', u'ENSMUSG00000034675', u'ENSMUSG00000042453', u'ENSMUSG00000072964', u'ENSMUSG00000020152', u'ENSMUSG00000031012', u'ENSMUSG00000061751', u'ENSMUSG00000030309', u'ENSMUSG00000042589', u'ENSMUSG00000073125', u'ENSMUSG00000027296', u'ENSMUSG00000035064', u'ENSMUSG00000027184', u'ENSMUSG00000026341', u'ENSMUSG00000027668', u'ENSMUSG00000025920', u'ENSMUSG00000020745']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061005', NS='BP', enrichment='e', name='cell differentiation involved in kidney development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000021466', u'ENSMUSG00000014303']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061009', NS='BP', enrichment='e', name='common bile duct development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000022528', u'ENSMUSG00000034121', u'ENSMUSG00000019256']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061010', NS='BP', enrichment='e', name='gall bladder development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000022141']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061014', NS='BP', enrichment='e', name='positive regulation of mRNA catabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000032841']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000066037', u'ENSMUSG00000029826', u'ENSMUSG00000058301', u'ENSMUSG00000044786', u'ENSMUSG00000040423', u'ENSMUSG00000020464', u'ENSMUSG00000020515', u'ENSMUSG00000031601', u'ENSMUSG00000032841', u'ENSMUSG00000036550', u'ENSMUSG00000042535']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061024', NS='BP', enrichment='e', name='membrane organization', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=3, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000041607', u'ENSMUSG00000033763']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000025889', u'ENSMUSG00000030314', u'ENSMUSG00000030720', u'ENSMUSG00000020354', u'ENSMUSG00000033763', u'ENSMUSG00000041607', u'ENSMUSG00000032740', u'ENSMUSG00000033192', u'ENSMUSG00000014077', u'ENSMUSG00000039539', u'ENSMUSG00000034926', u'ENSMUSG00000018126', u'ENSMUSG00000004631', u'ENSMUSG00000031985', u'ENSMUSG00000029156']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016044', 'GO:0044802'])),
    NtGoeaResults(GO='GO:0061025', NS='BP', enrichment='p', name='membrane fusion', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050732']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000026825', u'ENSMUSG00000006024', u'ENSMUSG00000020634', u'ENSMUSG00000028243', u'ENSMUSG00000005804', u'ENSMUSG00000040265', u'ENSMUSG00000022789', u'ENSMUSG00000027287', u'ENSMUSG00000050732', u'ENSMUSG00000033335', u'ENSMUSG00000030805', u'ENSMUSG00000038822', u'ENSMUSG00000014077', u'ENSMUSG00000020894', u'ENSMUSG00000027438', u'ENSMUSG00000029407', u'ENSMUSG00000030534', u'ENSMUSG00000025473', u'ENSMUSG00000041488', u'ENSMUSG00000024581', u'ENSMUSG00000000386', u'ENSMUSG00000021814', u'ENSMUSG00000027455']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006944', 'GO:0044801'])),
    NtGoeaResults(GO='GO:0061026', NS='BP', enrichment='e', name='cardiac muscle tissue regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000062209']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000062209']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061028', NS='BP', enrichment='e', name='establishment of endothelial barrier', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000022469', u'ENSMUSG00000052397']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000052397', u'ENSMUSG00000062232', u'ENSMUSG00000037754', u'ENSMUSG00000022469', u'ENSMUSG00000068566', u'ENSMUSG00000021636', u'ENSMUSG00000068798', u'ENSMUSG00000031207', u'ENSMUSG00000032050', u'ENSMUSG00000039844', u'ENSMUSG00000052681']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061029', NS='BP', enrichment='e', name='eyelid development in camera-type eye', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000021754']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000037188', u'ENSMUSG00000024241', u'ENSMUSG00000021754', u'ENSMUSG00000032327', u'ENSMUSG00000038056', u'ENSMUSG00000020122', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000015605', u'ENSMUSG00000063632', u'ENSMUSG00000052684']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061030', NS='BP', enrichment='e', name='epithelial cell differentiation involved in mammary gland alveolus development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020644']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020644', u'ENSMUSG00000021109']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061031', NS='BP', enrichment='e', name='endodermal digestive tract morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.0010273502805390612, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.066888941586574449, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000030849', u'ENSMUSG00000020644']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000030849', u'ENSMUSG00000020644']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061032', NS='BP', enrichment='e', name='visceral serous pericardium development', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000028583']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027009', u'ENSMUSG00000027962', u'ENSMUSG00000015846', u'ENSMUSG00000029287', u'ENSMUSG00000028583']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061034', NS='BP', enrichment='e', name='olfactory bulb mitral cell layer development', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000031665']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020456', u'ENSMUSG00000027168', u'ENSMUSG00000031665']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061036', NS='BP', enrichment='e', name='positive regulation of cartilage development', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000051910', u'ENSMUSG00000000567']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000028195', u'ENSMUSG00000041540', u'ENSMUSG00000031681', u'ENSMUSG00000066687', u'ENSMUSG00000051910', u'ENSMUSG00000021835', u'ENSMUSG00000022098', u'ENSMUSG00000021994', u'ENSMUSG00000027358']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061042', NS='BP', enrichment='e', name='vascular wound healing', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030168', u'ENSMUSG00000035273']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030168', u'ENSMUSG00000049001', u'ENSMUSG00000035273']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061044', NS='BP', enrichment='e', name='negative regulation of vascular wound healing', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037411']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037411']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061045', NS='BP', enrichment='e', name='negative regulation of wound healing', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000046186']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000031012', u'ENSMUSG00000040136', u'ENSMUSG00000050953', u'ENSMUSG00000036856', u'ENSMUSG00000046186', u'ENSMUSG00000032402', u'ENSMUSG00000023336', u'ENSMUSG00000039546', u'ENSMUSG00000017776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061046', NS='BP', enrichment='e', name='regulation of branching involved in lung morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061049', NS='BP', enrichment='e', name='cell growth involved in cardiac muscle cell development', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028273']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000053819', u'ENSMUSG00000052920', u'ENSMUSG00000031626', u'ENSMUSG00000028273', u'ENSMUSG00000031980', u'ENSMUSG00000033352']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061051', NS='BP', enrichment='p', name='positive regulation of cell growth involved in cardiac muscle cell development', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000035283', u'ENSMUSG00000059743', u'ENSMUSG00000019432', u'ENSMUSG00000031633', u'ENSMUSG00000024431', u'ENSMUSG00000061603', u'ENSMUSG00000028991', u'ENSMUSG00000032171', u'ENSMUSG00000019487']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061052', NS='BP', enrichment='e', name='negative regulation of cell growth involved in cardiac muscle cell development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000057177', u'ENSMUSG00000033323', u'ENSMUSG00000031400', u'ENSMUSG00000030774']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061053', NS='BP', enrichment='p', name='somite development', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021466', u'ENSMUSG00000001761', u'ENSMUSG00000000693', u'ENSMUSG00000030779', u'ENSMUSG00000039509', u'ENSMUSG00000048616', u'ENSMUSG00000021048', u'ENSMUSG00000021994', u'ENSMUSG00000063632', u'ENSMUSG00000027004']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061072', NS='BP', enrichment='e', name='iris morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000027168']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000008730', u'ENSMUSG00000061436', u'ENSMUSG00000027168', u'ENSMUSG00000033933', u'ENSMUSG00000021109']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061073', NS='BP', enrichment='e', name='ciliary body morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027878']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027276', u'ENSMUSG00000027878', u'ENSMUSG00000033933', u'ENSMUSG00000049580']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061077', NS='BP', enrichment='e', name='chaperone-mediated protein folding', ratio_in_study=(7, 1397), ratio_in_pop=(37, 13836), p_uncorrected=0.09319236553343488, depth=3, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029781', u'ENSMUSG00000001555', u'ENSMUSG00000020368', u'ENSMUSG00000036854', u'ENSMUSG00000024222', u'ENSMUSG00000022037', u'ENSMUSG00000025823']), pop_n=13836, pop_count=37, pop_items=set([u'ENSMUSG00000020635', u'ENSMUSG00000026849', u'ENSMUSG00000030357', u'ENSMUSG00000034024', u'ENSMUSG00000007739', u'ENSMUSG00000020368', u'ENSMUSG00000025613', u'ENSMUSG00000029781', u'ENSMUSG00000056629', u'ENSMUSG00000003464', u'ENSMUSG00000027274', u'ENSMUSG00000025241', u'ENSMUSG00000004951', u'ENSMUSG00000022037', u'ENSMUSG00000028974', u'ENSMUSG00000026203', u'ENSMUSG00000001416', u'ENSMUSG00000038074', u'ENSMUSG00000001555', u'ENSMUSG00000029447', u'ENSMUSG00000003814', u'ENSMUSG00000030533', u'ENSMUSG00000032966', u'ENSMUSG00000068039', u'ENSMUSG00000027804', u'ENSMUSG00000030007', u'ENSMUSG00000025980', u'ENSMUSG00000022234', u'ENSMUSG00000029131', u'ENSMUSG00000001774', u'ENSMUSG00000036854', u'ENSMUSG00000024222', u'ENSMUSG00000051444', u'ENSMUSG00000019428', u'ENSMUSG00000015656', u'ENSMUSG00000025823', u'ENSMUSG00000020949']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061098', NS='BP', enrichment='e', name='positive regulation of protein tyrosine kinase activity', ratio_in_study=(3, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.44738606690006666, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000008734', u'ENSMUSG00000042453']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000031980', u'ENSMUSG00000028613', u'ENSMUSG00000002058', u'ENSMUSG00000027540', u'ENSMUSG00000038453', u'ENSMUSG00000041936', u'ENSMUSG00000049583', u'ENSMUSG00000024621', u'ENSMUSG00000018166', u'ENSMUSG00000000489', u'ENSMUSG00000020888', u'ENSMUSG00000044716', u'ENSMUSG00000008734', u'ENSMUSG00000020681', u'ENSMUSG00000031451', u'ENSMUSG00000042453', u'ENSMUSG00000027954', u'ENSMUSG00000029657', u'ENSMUSG00000079037']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061099', NS='BP', enrichment='e', name='negative regulation of protein tyrosine kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000030681']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000021892', u'ENSMUSG00000038453', u'ENSMUSG00000024539', u'ENSMUSG00000013646', u'ENSMUSG00000032011', u'ENSMUSG00000030681', u'ENSMUSG00000020530', u'ENSMUSG00000007655']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061108', NS='BP', enrichment='e', name='seminal vesicle epithelium development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026249']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026249']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061110', NS='BP', enrichment='e', name='dense core granule biogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026249']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026249']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061113', NS='BP', enrichment='e', name='pancreas morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000023031', u'ENSMUSG00000001761']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023031', u'ENSMUSG00000001761']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061136', NS='BP', enrichment='p', name='regulation of proteasomal protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000020282', u'ENSMUSG00000026914', u'ENSMUSG00000047879', u'ENSMUSG00000018189', u'ENSMUSG00000019505', u'ENSMUSG00000022216', u'ENSMUSG00000025217', u'ENSMUSG00000063856', u'ENSMUSG00000003279', u'ENSMUSG00000079197', u'ENSMUSG00000032855', u'ENSMUSG00000005469', u'ENSMUSG00000078652', u'ENSMUSG00000030059']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061138', NS='BP', enrichment='e', name='morphogenesis of a branching epithelium', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000033006', u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024176', u'ENSMUSG00000033006', u'ENSMUSG00000000567']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061145', NS='BP', enrichment='e', name='lung smooth muscle development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000015605', u'ENSMUSG00000000567']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061153', NS='BP', enrichment='e', name='trachea gland development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000059327']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061154', NS='BP', enrichment='e', name='endothelial tube morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024387', u'ENSMUSG00000054364', u'ENSMUSG00000045382', u'ENSMUSG00000000530', u'ENSMUSG00000006932', u'ENSMUSG00000000378']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061158', NS='BP', enrichment='e', name="3'-UTR-mediated mRNA destabilization", ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=11, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000045817', u'ENSMUSG00000044786', u'ENSMUSG00000062078']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000045817', u'ENSMUSG00000079259', u'ENSMUSG00000021127', u'ENSMUSG00000000568', u'ENSMUSG00000062078', u'ENSMUSG00000058301', u'ENSMUSG00000040423', u'ENSMUSG00000044786', u'ENSMUSG00000039652']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061178', NS='BP', enrichment='p', name='regulation of insulin secretion involved in cellular response to glucose stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024913']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000022340', u'ENSMUSG00000053046', u'ENSMUSG00000002489', u'ENSMUSG00000066456', u'ENSMUSG00000017716', u'ENSMUSG00000045038', u'ENSMUSG00000020546', u'ENSMUSG00000024985', u'ENSMUSG00000020889', u'ENSMUSG00000022840', u'ENSMUSG00000010505', u'ENSMUSG00000024109', u'ENSMUSG00000031065', u'ENSMUSG00000004110', u'ENSMUSG00000029245', u'ENSMUSG00000034908', u'ENSMUSG00000024913', u'ENSMUSG00000048915']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061179', NS='BP', enrichment='e', name='negative regulation of insulin secretion involved in cellular response to glucose stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026074', u'ENSMUSG00000033685']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000035828', u'ENSMUSG00000020635', u'ENSMUSG00000033717', u'ENSMUSG00000051256', u'ENSMUSG00000063235', u'ENSMUSG00000068184', u'ENSMUSG00000022338', u'ENSMUSG00000026074', u'ENSMUSG00000033685']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061180', NS='BP', enrichment='e', name='mammary gland epithelium development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004043']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000024789', u'ENSMUSG00000048450', u'ENSMUSG00000049686', u'ENSMUSG00000005268']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061298', NS='BP', enrichment='e', name='retina vasculature development in camera-type eye', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000071648', u'ENSMUSG00000024087', u'ENSMUSG00000024620']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000024087', u'ENSMUSG00000067336', u'ENSMUSG00000061393', u'ENSMUSG00000024620', u'ENSMUSG00000000530', u'ENSMUSG00000000489', u'ENSMUSG00000071648', u'ENSMUSG00000021109']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061299', NS='BP', enrichment='e', name='retina vasculature morphogenesis in camera-type eye', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037242', u'ENSMUSG00000024913']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000021733', u'ENSMUSG00000040138', u'ENSMUSG00000025810', u'ENSMUSG00000052921', u'ENSMUSG00000049791', u'ENSMUSG00000037242', u'ENSMUSG00000024913', u'ENSMUSG00000046768']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061302', NS='BP', enrichment='e', name='smooth muscle cell-matrix adhesion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000017344']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000017344']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061303', NS='BP', enrichment='e', name='cornea development in camera-type eye', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000063632']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061304', NS='BP', enrichment='e', name='retinal blood vessel morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000032796', u'ENSMUSG00000024913']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000032796', u'ENSMUSG00000031502', u'ENSMUSG00000049791', u'ENSMUSG00000024913', u'ENSMUSG00000023951']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061312', NS='BP', enrichment='e', name='BMP signaling pathway involved in heart development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048616', u'ENSMUSG00000021796', u'ENSMUSG00000021835', u'ENSMUSG00000026836', u'ENSMUSG00000048450']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061314', NS='BP', enrichment='e', name='Notch signaling involved in heart development', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000040289', u'ENSMUSG00000027314', u'ENSMUSG00000027276', u'ENSMUSG00000014773', u'ENSMUSG00000019789']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061333', NS='BP', enrichment='e', name='renal tubule morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000022353', u'ENSMUSG00000005583', u'ENSMUSG00000031502', u'ENSMUSG00000034462']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061337', NS='BP', enrichment='e', name='cardiac conduction', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030557', u'ENSMUSG00000019194', u'ENSMUSG00000038260', u'ENSMUSG00000057123', u'ENSMUSG00000050953', u'ENSMUSG00000051331', u'ENSMUSG00000049281', u'ENSMUSG00000011751']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061344', NS='BP', enrichment='e', name='regulation of cell adhesion involved in heart morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061351', NS='BP', enrichment='e', name='neural precursor cell proliferation', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=2, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000032537', u'ENSMUSG00000027168']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000034708', u'ENSMUSG00000027168', u'ENSMUSG00000035683', u'ENSMUSG00000040044', u'ENSMUSG00000040040', u'ENSMUSG00000001151', u'ENSMUSG00000032537', u'ENSMUSG00000006464', u'ENSMUSG00000034675', u'ENSMUSG00000056596', u'ENSMUSG00000045382', u'ENSMUSG00000001105', u'ENSMUSG00000018395']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061355', NS='BP', enrichment='e', name='Wnt protein secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028173']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028173']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061357', NS='BP', enrichment='e', name='positive regulation of Wnt protein secretion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028173']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028173', u'ENSMUSG00000031696', u'ENSMUSG00000036057']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061371', NS='BP', enrichment='e', name='determination of heart left/right asymmetry', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000053226', u'ENSMUSG00000039632', u'ENSMUSG00000039910', u'ENSMUSG00000039191', u'ENSMUSG00000045039']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061384', NS='BP', enrichment='e', name='heart trabecula morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000026923', u'ENSMUSG00000033016']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000045092', u'ENSMUSG00000026923', u'ENSMUSG00000024241', u'ENSMUSG00000008999', u'ENSMUSG00000048616', u'ENSMUSG00000029287', u'ENSMUSG00000032179', u'ENSMUSG00000061315', u'ENSMUSG00000033016']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061402', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter in response to acidic pH', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000010064']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010064']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061418', NS='BP', enrichment='e', name='regulation of transcription from RNA polymerase II promoter in response to hypoxia', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025612']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036923', u'ENSMUSG00000025612', u'ENSMUSG00000038418']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061419', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter in response to hypoxia', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000026923', u'ENSMUSG00000039191', u'ENSMUSG00000023951', u'ENSMUSG00000021109']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061428', NS='BP', enrichment='e', name='negative regulation of transcription from RNA polymerase II promoter in response to hypoxia', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000036450', u'ENSMUSG00000039910', u'ENSMUSG00000033933', u'ENSMUSG00000015149']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061433', NS='BP', enrichment='e', name='cellular response to caloric restriction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015149']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061448', NS='BP', enrichment='e', name='connective tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019997']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002105', u'ENSMUSG00000019997']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061450', NS='BP', enrichment='e', name='trophoblast cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020758']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020758']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061459', NS='MF', enrichment='e', name='L-arginine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031596']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061462', NS='BP', enrichment='e', name='protein localization to lysosome', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037706']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000087260', u'ENSMUSG00000053684', u'ENSMUSG00000006021', u'ENSMUSG00000036206', u'ENSMUSG00000037706', u'ENSMUSG00000033253', u'ENSMUSG00000050552']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061470', NS='BP', enrichment='e', name='T follicular helper cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051212']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030067', u'ENSMUSG00000051212', u'ENSMUSG00000075376', u'ENSMUSG00000040423']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061474', NS='CC', enrichment='e', name='phagolysosome membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031447']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031447']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061513', NS='MF', enrichment='e', name='glucose 6-phosphate:inorganic phosphate antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032122']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032114', u'ENSMUSG00000032122', u'ENSMUSG00000024036']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061518', NS='BP', enrichment='e', name='microglial cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000024810']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000024810']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061564', NS='BP', enrichment='e', name='axon development', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000031425', u'ENSMUSG00000027858']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020396', u'ENSMUSG00000031391', u'ENSMUSG00000041570', u'ENSMUSG00000022055', u'ENSMUSG00000022054', u'ENSMUSG00000027858', u'ENSMUSG00000031425', u'ENSMUSG00000051675', u'ENSMUSG00000003534', u'ENSMUSG00000032078']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061582', NS='BP', enrichment='e', name='intestinal epithelial cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000043733']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061614', NS='BP', enrichment='e', name='pri-miRNA transcription from RNA polymerase II promoter', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032035']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020719', u'ENSMUSG00000055065', u'ENSMUSG00000024912', u'ENSMUSG00000032035']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061623', NS='BP', enrichment='e', name='glycolytic process from galactose', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=16, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020766']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036073', u'ENSMUSG00000028671', u'ENSMUSG00000020766']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061626', NS='BP', enrichment='e', name='pharyngeal arch artery morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000001827', u'ENSMUSG00000048616', u'ENSMUSG00000067336', u'ENSMUSG00000039239', u'ENSMUSG00000021796', u'ENSMUSG00000021835', u'ENSMUSG00000032187', u'ENSMUSG00000022528']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061630', NS='MF', enrichment='p', name='ubiquitin protein ligase activity', ratio_in_study=(11, 1397), ratio_in_pop=(204, 13836), p_uncorrected=0.025193774792846856, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000025860', u'ENSMUSG00000025702', u'ENSMUSG00000036503', u'ENSMUSG00000034317', u'ENSMUSG00000038068', u'ENSMUSG00000047648', u'ENSMUSG00000020696', u'ENSMUSG00000021846', u'ENSMUSG00000040374', u'ENSMUSG00000051234', u'ENSMUSG00000016239']), pop_n=13836, pop_count=204, pop_items=set([u'ENSMUSG00000090083', u'ENSMUSG00000020307', u'ENSMUSG00000070426', u'ENSMUSG00000026965', u'ENSMUSG00000044231', u'ENSMUSG00000022400', u'ENSMUSG00000020696', u'ENSMUSG00000039615', u'ENSMUSG00000074781', u'ENSMUSG00000029458', u'ENSMUSG00000020455', u'ENSMUSG00000030291', u'ENSMUSG00000029203', u'ENSMUSG00000023286', u'ENSMUSG00000034403', u'ENSMUSG00000026311', u'ENSMUSG00000026799', u'ENSMUSG00000018160', u'ENSMUSG00000032030', u'ENSMUSG00000026792', u'ENSMUSG00000027272', u'ENSMUSG00000022771', u'ENSMUSG00000037487', u'ENSMUSG00000025261', u'ENSMUSG00000038622', u'ENSMUSG00000052299', u'ENSMUSG00000058446', u'ENSMUSG00000029686', u'ENSMUSG00000020184', u'ENSMUSG00000020271', u'ENSMUSG00000033417', u'ENSMUSG00000079487', u'ENSMUSG00000025326', u'ENSMUSG00000019984', u'ENSMUSG00000059890', u'ENSMUSG00000042350', u'ENSMUSG00000029833', u'ENSMUSG00000066415', u'ENSMUSG00000029110', u'ENSMUSG00000027300', u'ENSMUSG00000029798', u'ENSMUSG00000025217', u'ENSMUSG00000032415', u'ENSMUSG00000026429', u'ENSMUSG00000036977', u'ENSMUSG00000060450', u'ENSMUSG00000079259', u'ENSMUSG00000025939', u'ENSMUSG00000021326', u'ENSMUSG00000009293', u'ENSMUSG00000021200', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000031935', u'ENSMUSG00000034928', u'ENSMUSG00000025135', u'ENSMUSG00000036989', u'ENSMUSG00000034342', u'ENSMUSG00000034343', u'ENSMUSG00000031095', u'ENSMUSG00000035293', u'ENSMUSG00000017210', u'ENSMUSG00000004364', u'ENSMUSG00000020134', u'ENSMUSG00000048234', u'ENSMUSG00000051675', u'ENSMUSG00000042744', u'ENSMUSG00000019295', u'ENSMUSG00000092558', u'ENSMUSG00000040782', u'ENSMUSG00000035357', u'ENSMUSG00000016239', u'ENSMUSG00000028252', u'ENSMUSG00000048911', u'ENSMUSG00000028793', u'ENSMUSG00000037075', u'ENSMUSG00000056537', u'ENSMUSG00000022637', u'ENSMUSG00000042807', u'ENSMUSG00000024901', u'ENSMUSG00000033545', u'ENSMUSG00000035696', u'ENSMUSG00000025702', u'ENSMUSG00000025234', u'ENSMUSG00000030779', u'ENSMUSG00000019189', u'ENSMUSG00000024589', u'ENSMUSG00000063760', u'ENSMUSG00000002679', u'ENSMUSG00000032586', u'ENSMUSG00000001403', u'ENSMUSG00000046861', u'ENSMUSG00000064145', u'ENSMUSG00000020387', u'ENSMUSG00000006435', u'ENSMUSG00000021301', u'ENSMUSG00000047496', u'ENSMUSG00000038068', u'ENSMUSG00000078923', u'ENSMUSG00000031667', u'ENSMUSG00000030254', u'ENSMUSG00000038780', u'ENSMUSG00000029060', u'ENSMUSG00000018548', u'ENSMUSG00000020794', u'ENSMUSG00000028098', u'ENSMUSG00000021598', u'ENSMUSG00000054115', u'ENSMUSG00000038822', u'ENSMUSG00000025427', u'ENSMUSG00000029804', u'ENSMUSG00000024231', u'ENSMUSG00000018923', u'ENSMUSG00000020659', u'ENSMUSG00000041130', u'ENSMUSG00000036840', u'ENSMUSG00000022280', u'ENSMUSG00000004018', u'ENSMUSG00000092118', u'ENSMUSG00000036241', u'ENSMUSG00000021720', u'ENSMUSG00000001228', u'ENSMUSG00000064061', u'ENSMUSG00000014668', u'ENSMUSG00000028277', u'ENSMUSG00000014349', u'ENSMUSG00000023977', u'ENSMUSG00000024807', u'ENSMUSG00000036469', u'ENSMUSG00000041180', u'ENSMUSG00000055850', u'ENSMUSG00000051234', u'ENSMUSG00000027598', u'ENSMUSG00000032216', u'ENSMUSG00000032217', u'ENSMUSG00000024083', u'ENSMUSG00000031930', u'ENSMUSG00000024735', u'ENSMUSG00000047648', u'ENSMUSG00000020064', u'ENSMUSG00000026219', u'ENSMUSG00000028960', u'ENSMUSG00000040351', u'ENSMUSG00000022684', u'ENSMUSG00000028557', u'ENSMUSG00000090213', u'ENSMUSG00000029474', u'ENSMUSG00000033933', u'ENSMUSG00000029577', u'ENSMUSG00000055401', u'ENSMUSG00000025373', u'ENSMUSG00000031751', u'ENSMUSG00000060860', u'ENSMUSG00000029635', u'ENSMUSG00000006418', u'ENSMUSG00000024817', u'ENSMUSG00000045078', u'ENSMUSG00000020642', u'ENSMUSG00000028677', u'ENSMUSG00000018415', u'ENSMUSG00000055239', u'ENSMUSG00000031438', u'ENSMUSG00000031446', u'ENSMUSG00000041058', u'ENSMUSG00000039328', u'ENSMUSG00000003421', u'ENSMUSG00000021846', u'ENSMUSG00000024317', u'ENSMUSG00000039000', u'ENSMUSG00000036309', u'ENSMUSG00000038175', u'ENSMUSG00000002428', u'ENSMUSG00000036822', u'ENSMUSG00000039159', u'ENSMUSG00000026484', u'ENSMUSG00000025860', u'ENSMUSG00000014470', u'ENSMUSG00000048814', u'ENSMUSG00000090112', u'ENSMUSG00000035890', u'ENSMUSG00000039633', u'ENSMUSG00000044308', u'ENSMUSG00000030451', u'ENSMUSG00000025340', u'ENSMUSG00000022674', u'ENSMUSG00000018363', u'ENSMUSG00000035247', u'ENSMUSG00000020397', u'ENSMUSG00000020801', u'ENSMUSG00000020802', u'ENSMUSG00000022184', u'ENSMUSG00000020390', u'ENSMUSG00000053128', u'ENSMUSG00000036503', u'ENSMUSG00000034317', u'ENSMUSG00000027993', u'ENSMUSG00000043279', u'ENSMUSG00000027164', u'ENSMUSG00000066042', u'ENSMUSG00000022517', u'ENSMUSG00000038876', u'ENSMUSG00000026171', u'ENSMUSG00000040374', u'ENSMUSG00000016308']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0090622', 'GO:0090302'])),
    NtGoeaResults(GO='GO:0061682', NS='BP', enrichment='e', name='seminal vesicle morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021379']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021379']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061684', NS='BP', enrichment='e', name='chaperone-mediated autophagy', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016534']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016534', u'ENSMUSG00000015656']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061702', NS='CC', enrichment='e', name='inflammasome complex', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022575']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022575', u'ENSMUSG00000033538', u'ENSMUSG00000070390', u'ENSMUSG00000032691']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061709', NS='BP', enrichment='e', name='reticulophagy', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022270']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022270', u'ENSMUSG00000025907']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990766'])),
    NtGoeaResults(GO='GO:0061740', NS='BP', enrichment='e', name='protein targeting to lysosome involved in chaperone-mediated autophagy', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016534']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016534', u'ENSMUSG00000015656']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061742', NS='CC', enrichment='e', name='chaperone-mediated autophagy translocation complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016534']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016534']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061763', NS='BP', enrichment='e', name='multivesicular body-lysosome fusion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028419']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053119', u'ENSMUSG00000028419']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061768', NS='MF', enrichment='e', name='magnesium:sodium antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000013275']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000013275']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061771', NS='BP', enrichment='e', name='response to caloric restriction', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000032193']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061798', NS='MF', enrichment='e', name="GTP 3',8'-cyclase activity", ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000064120']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000064120']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061799', NS='MF', enrichment='e', name='cyclic pyranopterin monophosphate synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000064120']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000064120']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061809', NS='MF', enrichment='e', name='NAD+ nucleotidase, cyclic ADP-ribose generating', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029084']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029084']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061844', NS='BP', enrichment='e', name='antimicrobial humoral immune response mediated by antimicrobial peptide', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018102', u'ENSMUSG00000029371', u'ENSMUSG00000079641']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000058385', u'ENSMUSG00000031399', u'ENSMUSG00000062727', u'ENSMUSG00000058600', u'ENSMUSG00000035385', u'ENSMUSG00000047246', u'ENSMUSG00000079641', u'ENSMUSG00000057666', u'ENSMUSG00000067847', u'ENSMUSG00000018102', u'ENSMUSG00000068854', u'ENSMUSG00000029371', u'ENSMUSG00000040952', u'ENSMUSG00000069268']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0061851', NS='CC', enrichment='e', name='leading edge of lamellipodium', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028583']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026341', u'ENSMUSG00000028583']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070006', NS='MF', enrichment='p', name='metalloaminopeptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028024']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021458', u'ENSMUSG00000021583', u'ENSMUSG00000028226', u'ENSMUSG00000026269', u'ENSMUSG00000026209', u'ENSMUSG00000028024', u'ENSMUSG00000023845', u'ENSMUSG00000015889', u'ENSMUSG00000041926', u'ENSMUSG00000025027', u'ENSMUSG00000000957', u'ENSMUSG00000001441', u'ENSMUSG00000050663', u'ENSMUSG00000039062']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070016', NS='MF', enrichment='p', name='armadillo repeat domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000024077', u'ENSMUSG00000023055', u'ENSMUSG00000053754', u'ENSMUSG00000027985', u'ENSMUSG00000024182', u'ENSMUSG00000024985', u'ENSMUSG00000028988', u'ENSMUSG00000020954', u'ENSMUSG00000030374', u'ENSMUSG00000036550']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070022', NS='CC', enrichment='e', name='transforming growth factor beta receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022150']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022150']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070034', NS='MF', enrichment='p', name='telomerase RNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006281']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000021958', u'ENSMUSG00000006281', u'ENSMUSG00000038290', u'ENSMUSG00000031403', u'ENSMUSG00000027404', u'ENSMUSG00000001056', u'ENSMUSG00000020180', u'ENSMUSG00000027770', u'ENSMUSG00000014907', u'ENSMUSG00000001415', u'ENSMUSG00000042772', u'ENSMUSG00000027133', u'ENSMUSG00000039630', u'ENSMUSG00000041346', u'ENSMUSG00000060373']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070051', NS='MF', enrichment='e', name='fibrinogen binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000040152']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000040152', u'ENSMUSG00000020689']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070052', NS='MF', enrichment='e', name='collagen V binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000043631', u'ENSMUSG00000040152']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034220', u'ENSMUSG00000040152', u'ENSMUSG00000043631']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070053', NS='MF', enrichment='e', name='thrombospondin receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000017009']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000055447', u'ENSMUSG00000017009']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070054', NS='BP', enrichment='e', name='mRNA splicing, via endonucleolytic cleavage and ligation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020715']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0061012'])),
    NtGoeaResults(GO='GO:0070055', NS='BP', enrichment='e', name='mRNA endonucleolytic cleavage involved in unfolded protein response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020715']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070059', NS='BP', enrichment='p', name='intrinsic apoptotic signaling pathway in response to endoplasmic reticulum stress', ratio_in_study=(3, 1397), ratio_in_pop=(31, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000020715', u'ENSMUSG00000023010']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000024392', u'ENSMUSG00000036986', u'ENSMUSG00000056501', u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000029203', u'ENSMUSG00000020715', u'ENSMUSG00000028914', u'ENSMUSG00000027006', u'ENSMUSG00000027313', u'ENSMUSG00000023010', u'ENSMUSG00000071369', u'ENSMUSG00000025408', u'ENSMUSG00000057789', u'ENSMUSG00000022812', u'ENSMUSG00000036932', u'ENSMUSG00000063296', u'ENSMUSG00000030102', u'ENSMUSG00000033538', u'ENSMUSG00000031668', u'ENSMUSG00000031628', u'ENSMUSG00000042682', u'ENSMUSG00000042406', u'ENSMUSG00000053046', u'ENSMUSG00000019979', u'ENSMUSG00000002083', u'ENSMUSG00000024521', u'ENSMUSG00000020484', u'ENSMUSG00000021831', u'ENSMUSG00000057329']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070062', NS='CC', enrichment='e', name='extracellular exosome', ratio_in_study=(392, 1397), ratio_in_pop=(1989, 13836), p_uncorrected=3.9109930947395863e-10, depth=5, study_count=392, p_sm_bonferroni=6.142605754597994e-06, p_fdr_bh=2.9944430019855794e-07, study_items=set([u'ENSMUSG00000059498', u'ENSMUSG00000059089', u'ENSMUSG00000028024', u'ENSMUSG00000030111', u'ENSMUSG00000001025', u'ENSMUSG00000037242', u'ENSMUSG00000050708', u'ENSMUSG00000013523', u'ENSMUSG00000031903', u'ENSMUSG00000032332', u'ENSMUSG00000020758', u'ENSMUSG00000024048', u'ENSMUSG00000069833', u'ENSMUSG00000024164', u'ENSMUSG00000074364', u'ENSMUSG00000040883', u'ENSMUSG00000015341', u'ENSMUSG00000018102', u'ENSMUSG00000052911', u'ENSMUSG00000018459', u'ENSMUSG00000052914', u'ENSMUSG00000040152', u'ENSMUSG00000040010', u'ENSMUSG00000026421', u'ENSMUSG00000032412', u'ENSMUSG00000026385', u'ENSMUSG00000022912', u'ENSMUSG00000031165', u'ENSMUSG00000033318', u'ENSMUSG00000022309', u'ENSMUSG00000001942', u'ENSMUSG00000032562', u'ENSMUSG00000003617', u'ENSMUSG00000019820', u'ENSMUSG00000031328', u'ENSMUSG00000001270', u'ENSMUSG00000020044', u'ENSMUSG00000034101', u'ENSMUSG00000068874', u'ENSMUSG00000026728', u'ENSMUSG00000026830', u'ENSMUSG00000043716', u'ENSMUSG00000024909', u'ENSMUSG00000030660', u'ENSMUSG00000078945', u'ENSMUSG00000011884', u'ENSMUSG00000024610', u'ENSMUSG00000022548', u'ENSMUSG00000026796', u'ENSMUSG00000024222', u'ENSMUSG00000041556', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000030798', u'ENSMUSG00000039105', u'ENSMUSG00000029413', u'ENSMUSG00000034842', u'ENSMUSG00000023961', u'ENSMUSG00000015806', u'ENSMUSG00000059447', u'ENSMUSG00000034993', u'ENSMUSG00000071711', u'ENSMUSG00000032590', u'ENSMUSG00000042997', u'ENSMUSG00000040848', u'ENSMUSG00000030536', u'ENSMUSG00000006522', u'ENSMUSG00000005125', u'ENSMUSG00000056737', u'ENSMUSG00000020611', u'ENSMUSG00000000326', u'ENSMUSG00000022125', u'ENSMUSG00000050953', u'ENSMUSG00000038650', u'ENSMUSG00000032060', u'ENSMUSG00000003534', u'ENSMUSG00000020143', u'ENSMUSG00000021248', u'ENSMUSG00000037820', u'ENSMUSG00000021242', u'ENSMUSG00000018566', u'ENSMUSG00000045382', u'ENSMUSG00000029070', u'ENSMUSG00000022899', u'ENSMUSG00000004207', u'ENSMUSG00000026473', u'ENSMUSG00000040747', u'ENSMUSG00000002985', u'ENSMUSG00000063856', u'ENSMUSG00000036103', u'ENSMUSG00000044229', u'ENSMUSG00000022574', u'ENSMUSG00000026879', u'ENSMUSG00000009927', u'ENSMUSG00000032231', u'ENSMUSG00000054793', u'ENSMUSG00000029484', u'ENSMUSG00000025572', u'ENSMUSG00000004558', u'ENSMUSG00000048612', u'ENSMUSG00000025575', u'ENSMUSG00000070436', u'ENSMUSG00000038147', u'ENSMUSG00000037625', u'ENSMUSG00000029455', u'ENSMUSG00000025351', u'ENSMUSG00000001918', u'ENSMUSG00000003161', u'ENSMUSG00000024371', u'ENSMUSG00000001761', u'ENSMUSG00000028618', u'ENSMUSG00000033083', u'ENSMUSG00000021069', u'ENSMUSG00000070509', u'ENSMUSG00000035237', u'ENSMUSG00000002980', u'ENSMUSG00000020182', u'ENSMUSG00000016534', u'ENSMUSG00000030577', u'ENSMUSG00000037419', u'ENSMUSG00000055541', u'ENSMUSG00000037411', u'ENSMUSG00000042116', u'ENSMUSG00000027712', u'ENSMUSG00000021477', u'ENSMUSG00000006301', u'ENSMUSG00000005716', u'ENSMUSG00000031483', u'ENSMUSG00000044986', u'ENSMUSG00000068523', u'ENSMUSG00000032014', u'ENSMUSG00000044576', u'ENSMUSG00000022150', u'ENSMUSG00000031375', u'ENSMUSG00000022090', u'ENSMUSG00000022901', u'ENSMUSG00000002365', u'ENSMUSG00000017344', u'ENSMUSG00000053007', u'ENSMUSG00000024187', u'ENSMUSG00000054693', u'ENSMUSG00000022707', u'ENSMUSG00000037706', u'ENSMUSG00000052142', u'ENSMUSG00000029710', u'ENSMUSG00000005397', u'ENSMUSG00000024781', u'ENSMUSG00000031785', u'ENSMUSG00000028868', u'ENSMUSG00000017466', u'ENSMUSG00000034614', u'ENSMUSG00000001864', u'ENSMUSG00000024620', u'ENSMUSG00000033577', u'ENSMUSG00000052397', u'ENSMUSG00000078350', u'ENSMUSG00000027293', u'ENSMUSG00000031918', u'ENSMUSG00000027187', u'ENSMUSG00000012848', u'ENSMUSG00000033059', u'ENSMUSG00000026748', u'ENSMUSG00000035578', u'ENSMUSG00000048120', u'ENSMUSG00000017390', u'ENSMUSG00000008734', u'ENSMUSG00000064373', u'ENSMUSG00000063558', u'ENSMUSG00000031447', u'ENSMUSG00000040584', u'ENSMUSG00000050335', u'ENSMUSG00000037742', u'ENSMUSG00000037306', u'ENSMUSG00000020774', u'ENSMUSG00000032050', u'ENSMUSG00000032359', u'ENSMUSG00000039007', u'ENSMUSG00000003812', u'ENSMUSG00000017009', u'ENSMUSG00000027962', u'ENSMUSG00000029994', u'ENSMUSG00000020766', u'ENSMUSG00000030342', u'ENSMUSG00000031666', u'ENSMUSG00000004451', u'ENSMUSG00000006782', u'ENSMUSG00000019978', u'ENSMUSG00000023169', u'ENSMUSG00000032434', u'ENSMUSG00000073418', u'ENSMUSG00000032122', u'ENSMUSG00000032537', u'ENSMUSG00000022747', u'ENSMUSG00000029084', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000006333', u'ENSMUSG00000024143', u'ENSMUSG00000024413', u'ENSMUSG00000022836', u'ENSMUSG00000020263', u'ENSMUSG00000026880', u'ENSMUSG00000021948', u'ENSMUSG00000061119', u'ENSMUSG00000032220', u'ENSMUSG00000029661', u'ENSMUSG00000036606', u'ENSMUSG00000034659', u'ENSMUSG00000079507', u'ENSMUSG00000024661', u'ENSMUSG00000034652', u'ENSMUSG00000025508', u'ENSMUSG00000026701', u'ENSMUSG00000021238', u'ENSMUSG00000028138', u'ENSMUSG00000030681', u'ENSMUSG00000025321', u'ENSMUSG00000022488', u'ENSMUSG00000041577', u'ENSMUSG00000004105', u'ENSMUSG00000053279', u'ENSMUSG00000009291', u'ENSMUSG00000036887', u'ENSMUSG00000028419', u'ENSMUSG00000028412', u'ENSMUSG00000025130', u'ENSMUSG00000008348', u'ENSMUSG00000028780', u'ENSMUSG00000037016', u'ENSMUSG00000035441', u'ENSMUSG00000072941', u'ENSMUSG00000072946', u'ENSMUSG00000020733', u'ENSMUSG00000027882', u'ENSMUSG00000001552', u'ENSMUSG00000064246', u'ENSMUSG00000021236', u'ENSMUSG00000030541', u'ENSMUSG00000032369', u'ENSMUSG00000031400', u'ENSMUSG00000037902', u'ENSMUSG00000032006', u'ENSMUSG00000031387', u'ENSMUSG00000020346', u'ENSMUSG00000000732', u'ENSMUSG00000019899', u'ENSMUSG00000036402', u'ENSMUSG00000062647', u'ENSMUSG00000049493', u'ENSMUSG00000071415', u'ENSMUSG00000047793', u'ENSMUSG00000021904', u'ENSMUSG00000022323', u'ENSMUSG00000021900', u'ENSMUSG00000061665', u'ENSMUSG00000006205', u'ENSMUSG00000020467', u'ENSMUSG00000026509', u'ENSMUSG00000022453', u'ENSMUSG00000057193', u'ENSMUSG00000033540', u'ENSMUSG00000029650', u'ENSMUSG00000028874', u'ENSMUSG00000022969', u'ENSMUSG00000069170', u'ENSMUSG00000026674', u'ENSMUSG00000040260', u'ENSMUSG00000038521', u'ENSMUSG00000001930', u'ENSMUSG00000033420', u'ENSMUSG00000028517', u'ENSMUSG00000050732', u'ENSMUSG00000010051', u'ENSMUSG00000054545', u'ENSMUSG00000027215', u'ENSMUSG00000069516', u'ENSMUSG00000027199', u'ENSMUSG00000023224', u'ENSMUSG00000034462', u'ENSMUSG00000014846', u'ENSMUSG00000026483', u'ENSMUSG00000028194', u'ENSMUSG00000021702', u'ENSMUSG00000031591', u'ENSMUSG00000031451', u'ENSMUSG00000031521', u'ENSMUSG00000034947', u'ENSMUSG00000026176', u'ENSMUSG00000031851', u'ENSMUSG00000022108', u'ENSMUSG00000040466', u'ENSMUSG00000028223', u'ENSMUSG00000028228', u'ENSMUSG00000015355', u'ENSMUSG00000060586', u'ENSMUSG00000031775', u'ENSMUSG00000037254', u'ENSMUSG00000021340', u'ENSMUSG00000060636', u'ENSMUSG00000032038', u'ENSMUSG00000040006', u'ENSMUSG00000020717', u'ENSMUSG00000042284', u'ENSMUSG00000021792', u'ENSMUSG00000021823', u'ENSMUSG00000021822', u'ENSMUSG00000019846', u'ENSMUSG00000026395', u'ENSMUSG00000020372', u'ENSMUSG00000020272', u'ENSMUSG00000022790', u'ENSMUSG00000042870', u'ENSMUSG00000026958', u'ENSMUSG00000022817', u'ENSMUSG00000040713', u'ENSMUSG00000026303', u'ENSMUSG00000032554', u'ENSMUSG00000017760', u'ENSMUSG00000028927', u'ENSMUSG00000020432', u'ENSMUSG00000029304', u'ENSMUSG00000060126', u'ENSMUSG00000029309', u'ENSMUSG00000028645', u'ENSMUSG00000068220', u'ENSMUSG00000054509', u'ENSMUSG00000010095', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000003849', u'ENSMUSG00000029426', u'ENSMUSG00000034853', u'ENSMUSG00000037072', u'ENSMUSG00000062929', u'ENSMUSG00000028465', u'ENSMUSG00000039646', u'ENSMUSG00000028128', u'ENSMUSG00000002602', u'ENSMUSG00000040234', u'ENSMUSG00000030894', u'ENSMUSG00000021756', u'ENSMUSG00000006369', u'ENSMUSG00000037206', u'ENSMUSG00000042312', u'ENSMUSG00000026193', u'ENSMUSG00000042251', u'ENSMUSG00000026208', u'ENSMUSG00000053398', u'ENSMUSG00000053644', u'ENSMUSG00000031825', u'ENSMUSG00000026697', u'ENSMUSG00000032377', u'ENSMUSG00000022136', u'ENSMUSG00000022037', u'ENSMUSG00000026519', u'ENSMUSG00000014932', u'ENSMUSG00000037852', u'ENSMUSG00000031239', u'ENSMUSG00000025809', u'ENSMUSG00000029086', u'ENSMUSG00000022885', u'ENSMUSG00000021091', u'ENSMUSG00000015451', u'ENSMUSG00000029163', u'ENSMUSG00000051439', u'ENSMUSG00000008393', u'ENSMUSG00000043131', u'ENSMUSG00000040147', u'ENSMUSG00000027562', u'ENSMUSG00000034707', u'ENSMUSG00000020473', u'ENSMUSG00000025584', u'ENSMUSG00000034573', u'ENSMUSG00000024725', u'ENSMUSG00000026365', u'ENSMUSG00000006498', u'ENSMUSG00000024640', u'ENSMUSG00000000753', u'ENSMUSG00000038173', u'ENSMUSG00000022816', u'ENSMUSG00000027447', u'ENSMUSG00000039682', u'ENSMUSG00000019173', u'ENSMUSG00000028691', u'ENSMUSG00000024940', u'ENSMUSG00000023959', u'ENSMUSG00000037031', u'ENSMUSG00000028603', u'ENSMUSG00000030739', u'ENSMUSG00000022469', u'ENSMUSG00000020399', u'ENSMUSG00000018819']), pop_n=13836, pop_count=1989, pop_items=set([u'ENSMUSG00000040412', u'ENSMUSG00000002014', u'ENSMUSG00000028189', u'ENSMUSG00000031375', u'ENSMUSG00000018379', u'ENSMUSG00000028343', u'ENSMUSG00000042050', u'ENSMUSG00000013523', u'ENSMUSG00000032330', u'ENSMUSG00000032332', u'ENSMUSG00000020758', u'ENSMUSG00000024048', u'ENSMUSG00000069833', u'ENSMUSG00000044641', u'ENSMUSG00000074364', u'ENSMUSG00000028234', u'ENSMUSG00000044533', u'ENSMUSG00000052459', u'ENSMUSG00000052456', u'ENSMUSG00000045827', u'ENSMUSG00000032024', u'ENSMUSG00000017286', u'ENSMUSG00000021814', u'ENSMUSG00000002308', u'ENSMUSG00000027404', u'ENSMUSG00000022912', u'ENSMUSG00000020361', u'ENSMUSG00000068566', u'ENSMUSG00000062661', u'ENSMUSG00000033318', u'ENSMUSG00000024194', u'ENSMUSG00000001270', u'ENSMUSG00000060743', u'ENSMUSG00000058569', u'ENSMUSG00000010376', u'ENSMUSG00000030660', u'ENSMUSG00000021583', u'ENSMUSG00000036499', u'ENSMUSG00000000787', u'ENSMUSG00000021589', u'ENSMUSG00000024997', u'ENSMUSG00000024222', u'ENSMUSG00000010080', u'ENSMUSG00000024990', u'ENSMUSG00000027248', u'ENSMUSG00000027531', u'ENSMUSG00000027533', u'ENSMUSG00000041126', u'ENSMUSG00000076441', u'ENSMUSG00000001891', u'ENSMUSG00000030798', u'ENSMUSG00000060639', u'ENSMUSG00000038780', u'ENSMUSG00000033684', u'ENSMUSG00000036565', u'ENSMUSG00000037563', u'ENSMUSG00000063931', u'ENSMUSG00000041720', u'ENSMUSG00000026208', u'ENSMUSG00000026202', u'ENSMUSG00000030882', u'ENSMUSG00000030884', u'ENSMUSG00000026755', u'ENSMUSG00000023122', u'ENSMUSG00000030084', u'ENSMUSG00000030088', u'ENSMUSG00000030530', u'ENSMUSG00000020651', u'ENSMUSG00000030536', u'ENSMUSG00000030538', u'ENSMUSG00000031337', u'ENSMUSG00000031938', u'ENSMUSG00000073530', u'ENSMUSG00000031930', u'ENSMUSG00000026110', u'ENSMUSG00000000326', u'ENSMUSG00000022125', u'ENSMUSG00000038650', u'ENSMUSG00000003534', u'ENSMUSG00000055723', u'ENSMUSG00000062070', u'ENSMUSG00000063558', u'ENSMUSG00000031207', u'ENSMUSG00000004446', u'ENSMUSG00000061601', u'ENSMUSG00000004207', u'ENSMUSG00000026576', u'ENSMUSG00000028334', u'ENSMUSG00000040747', u'ENSMUSG00000069835', u'ENSMUSG00000031683', u'ENSMUSG00000063856', u'ENSMUSG00000022698', u'ENSMUSG00000031112', u'ENSMUSG00000031119', u'ENSMUSG00000022674', u'ENSMUSG00000015961', u'ENSMUSG00000056367', u'ENSMUSG00000025584', u'ENSMUSG00000003316', u'ENSMUSG00000029171', u'ENSMUSG00000039405', u'ENSMUSG00000029175', u'ENSMUSG00000029911', u'ENSMUSG00000025477', u'ENSMUSG00000025278', u'ENSMUSG00000048612', u'ENSMUSG00000039323', u'ENSMUSG00000025903', u'ENSMUSG00000069310', u'ENSMUSG00000025277', u'ENSMUSG00000029759', u'ENSMUSG00000029598', u'ENSMUSG00000037503', u'ENSMUSG00000000126', u'ENSMUSG00000043262', u'ENSMUSG00000016256', u'ENSMUSG00000025613', u'ENSMUSG00000034320', u'ENSMUSG00000034892', u'ENSMUSG00000021108', u'ENSMUSG00000035547', u'ENSMUSG00000035237', u'ENSMUSG00000020180', u'ENSMUSG00000020183', u'ENSMUSG00000020182', u'ENSMUSG00000060036', u'ENSMUSG00000028405', u'ENSMUSG00000046032', u'ENSMUSG00000046743', u'ENSMUSG00000045039', u'ENSMUSG00000039615', u'ENSMUSG00000018340', u'ENSMUSG00000048277', u'ENSMUSG00000025724', u'ENSMUSG00000035944', u'ENSMUSG00000042116', u'ENSMUSG00000007833', u'ENSMUSG00000032301', u'ENSMUSG00000020745', u'ENSMUSG00000017291', u'ENSMUSG00000006304', u'ENSMUSG00000021576', u'ENSMUSG00000063450', u'ENSMUSG00000024050', u'ENSMUSG00000068798', u'ENSMUSG00000013997', u'ENSMUSG00000044986', u'ENSMUSG00000032014', u'ENSMUSG00000032011', u'ENSMUSG00000021779', u'ENSMUSG00000019906', u'ENSMUSG00000078671', u'ENSMUSG00000021771', u'ENSMUSG00000021806', u'ENSMUSG00000057614', u'ENSMUSG00000027438', u'ENSMUSG00000001794', u'ENSMUSG00000022901', u'ENSMUSG00000028719', u'ENSMUSG00000028868', u'ENSMUSG00000015474', u'ENSMUSG00000033940', u'ENSMUSG00000078812', u'ENSMUSG00000032470', u'ENSMUSG00000017344', u'ENSMUSG00000033307', u'ENSMUSG00000053007', u'ENSMUSG00000024187', u'ENSMUSG00000032479', u'ENSMUSG00000036155', u'ENSMUSG00000024180', u'ENSMUSG00000004843', u'ENSMUSG00000004846', u'ENSMUSG00000021974', u'ENSMUSG00000004849', u'ENSMUSG00000036792', u'ENSMUSG00000030108', u'ENSMUSG00000038467', u'ENSMUSG00000030659', u'ENSMUSG00000037685', u'ENSMUSG00000030650', u'ENSMUSG00000021591', u'ENSMUSG00000001642', u'ENSMUSG00000001864', u'ENSMUSG00000036371', u'ENSMUSG00000001089', u'ENSMUSG00000014077', u'ENSMUSG00000020220', u'ENSMUSG00000032902', u'ENSMUSG00000076432', u'ENSMUSG00000026585', u'ENSMUSG00000027293', u'ENSMUSG00000027852', u'ENSMUSG00000027187', u'ENSMUSG00000033059', u'ENSMUSG00000024524', u'ENSMUSG00000027610', u'ENSMUSG00000026748', u'ENSMUSG00000018830', u'ENSMUSG00000027613', u'ENSMUSG00000027342', u'ENSMUSG00000041736', u'ENSMUSG00000041734', u'ENSMUSG00000040354', u'ENSMUSG00000014402', u'ENSMUSG00000067212', u'ENSMUSG00000040998', u'ENSMUSG00000023456', u'ENSMUSG00000030432', u'ENSMUSG00000056629', u'ENSMUSG00000062300', u'ENSMUSG00000022110', u'ENSMUSG00000022111', u'ENSMUSG00000003812', u'ENSMUSG00000027962', u'ENSMUSG00000027963', u'ENSMUSG00000030342', u'ENSMUSG00000030340', u'ENSMUSG00000031217', u'ENSMUSG00000021376', u'ENSMUSG00000073702', u'ENSMUSG00000057572', u'ENSMUSG00000004451', u'ENSMUSG00000006782', u'ENSMUSG00000047379', u'ENSMUSG00000023043', u'ENSMUSG00000023046', u'ENSMUSG00000071528', u'ENSMUSG00000031328', u'ENSMUSG00000026365', u'ENSMUSG00000031696', u'ENSMUSG00000039682', u'ENSMUSG00000039683', u'ENSMUSG00000019820', u'ENSMUSG00000060073', u'ENSMUSG00000073676', u'ENSMUSG00000005949', u'ENSMUSG00000047193', u'ENSMUSG00000009630', u'ENSMUSG00000067377', u'ENSMUSG00000029616', u'ENSMUSG00000025465', u'ENSMUSG00000005716', u'ENSMUSG00000022241', u'ENSMUSG00000039357', u'ENSMUSG00000029298', u'ENSMUSG00000052298', u'ENSMUSG00000026817', u'ENSMUSG00000026819', u'ENSMUSG00000020423', u'ENSMUSG00000042589', u'ENSMUSG00000020427', u'ENSMUSG00000037710', u'ENSMUSG00000025289', u'ENSMUSG00000028743', u'ENSMUSG00000022488', u'ENSMUSG00000028745', u'ENSMUSG00000045934', u'ENSMUSG00000045930', u'ENSMUSG00000034330', u'ENSMUSG00000021114', u'ENSMUSG00000021116', u'ENSMUSG00000034889', u'ENSMUSG00000021112', u'ENSMUSG00000029430', u'ENSMUSG00000053279', u'ENSMUSG00000009291', u'ENSMUSG00000038286', u'ENSMUSG00000025139', u'ENSMUSG00000062937', u'ENSMUSG00000035842', u'ENSMUSG00000028412', u'ENSMUSG00000028410', u'ENSMUSG00000008348', u'ENSMUSG00000022136', u'ENSMUSG00000028527', u'ENSMUSG00000025733', u'ENSMUSG00000025736', u'ENSMUSG00000068328', u'ENSMUSG00000052613', u'ENSMUSG00000032648', u'ENSMUSG00000016024', u'ENSMUSG00000035441', u'ENSMUSG00000020736', u'ENSMUSG00000032314', u'ENSMUSG00000020733', u'ENSMUSG00000061232', u'ENSMUSG00000001416', u'ENSMUSG00000006373', u'ENSMUSG00000008763', u'ENSMUSG00000054619', u'ENSMUSG00000063689', u'ENSMUSG00000007950', u'ENSMUSG00000040009', u'ENSMUSG00000040006', u'ENSMUSG00000020640', u'ENSMUSG00000021748', u'ENSMUSG00000032006', u'ENSMUSG00000045594', u'ENSMUSG00000021745', u'ENSMUSG00000004264', u'ENSMUSG00000020349', u'ENSMUSG00000027428', u'ENSMUSG00000020346', u'ENSMUSG00000020340', u'ENSMUSG00000039908', u'ENSMUSG00000062647', u'ENSMUSG00000019804', u'ENSMUSG00000021904', u'ENSMUSG00000021900', u'ENSMUSG00000024421', u'ENSMUSG00000001525', u'ENSMUSG00000005087', u'ENSMUSG00000027519', u'ENSMUSG00000028049', u'ENSMUSG00000006998', u'ENSMUSG00000019487', u'ENSMUSG00000024084', u'ENSMUSG00000024085', u'ENSMUSG00000002504', u'ENSMUSG00000070394', u'ENSMUSG00000024736', u'ENSMUSG00000042073', u'ENSMUSG00000063661', u'ENSMUSG00000062797', u'ENSMUSG00000032911', u'ENSMUSG00000040188', u'ENSMUSG00000019066', u'ENSMUSG00000038521', u'ENSMUSG00000019791', u'ENSMUSG00000033420', u'ENSMUSG00000024953', u'ENSMUSG00000027282', u'ENSMUSG00000027287', u'ENSMUSG00000027286', u'ENSMUSG00000050732', u'ENSMUSG00000054545', u'ENSMUSG00000024885', u'ENSMUSG00000027199', u'ENSMUSG00000027198', u'ENSMUSG00000045410', u'ENSMUSG00000040618', u'ENSMUSG00000027359', u'ENSMUSG00000026483', u'ENSMUSG00000033735', u'ENSMUSG00000049583', u'ENSMUSG00000031591', u'ENSMUSG00000037344', u'ENSMUSG00000031918', u'ENSMUSG00000027770', u'ENSMUSG00000028249', u'ENSMUSG00000022790', u'ENSMUSG00000031913', u'ENSMUSG00000026176', u'ENSMUSG00000022108', u'ENSMUSG00000066306', u'ENSMUSG00000021190', u'ENSMUSG00000062257', u'ENSMUSG00000030357', u'ENSMUSG00000061787', u'ENSMUSG00000025854', u'ENSMUSG00000031775', u'ENSMUSG00000004665', u'ENSMUSG00000021340', u'ENSMUSG00000060636', u'ENSMUSG00000031357', u'ENSMUSG00000071516', u'ENSMUSG00000026553', u'ENSMUSG00000004266', u'ENSMUSG00000004267', u'ENSMUSG00000026000', u'ENSMUSG00000051391', u'ENSMUSG00000026005', u'ENSMUSG00000038742', u'ENSMUSG00000038740', u'ENSMUSG00000026399', u'ENSMUSG00000040761', u'ENSMUSG00000040760', u'ENSMUSG00000011751', u'ENSMUSG00000011752', u'ENSMUSG00000057969', u'ENSMUSG00000026395', u'ENSMUSG00000038241', u'ENSMUSG00000026950', u'ENSMUSG00000075706', u'ENSMUSG00000003068', u'ENSMUSG00000026958', u'ENSMUSG00000070867', u'ENSMUSG00000029119', u'ENSMUSG00000029287', u'ENSMUSG00000017760', u'ENSMUSG00000039208', u'ENSMUSG00000026825', u'ENSMUSG00000031007', u'ENSMUSG00000020431', u'ENSMUSG00000057363', u'ENSMUSG00000020432', u'ENSMUSG00000020437', u'ENSMUSG00000020827', u'ENSMUSG00000060126', u'ENSMUSG00000015837', u'ENSMUSG00000028641', u'ENSMUSG00000028645', u'ENSMUSG00000034187', u'ENSMUSG00000047230', u'ENSMUSG00000028885', u'ENSMUSG00000069020', u'ENSMUSG00000043207', u'ENSMUSG00000025630', u'ENSMUSG00000069919', u'ENSMUSG00000030403', u'ENSMUSG00000052516', u'ENSMUSG00000036905', u'ENSMUSG00000042625', u'ENSMUSG00000029426', u'ENSMUSG00000029428', u'ENSMUSG00000025512', u'ENSMUSG00000007564', u'ENSMUSG00000034853', u'ENSMUSG00000009281', u'ENSMUSG00000062929', u'ENSMUSG00000028465', u'ENSMUSG00000028393', u'ENSMUSG00000035929', u'ENSMUSG00000035455', u'ENSMUSG00000007815', u'ENSMUSG00000028062', u'ENSMUSG00000021756', u'ENSMUSG00000006369', u'ENSMUSG00000042312', u'ENSMUSG00000083282', u'ENSMUSG00000018326', u'ENSMUSG00000053398', u'ENSMUSG00000053644', u'ENSMUSG00000032076', u'ENSMUSG00000061315', u'ENSMUSG00000068749', u'ENSMUSG00000008153', u'ENSMUSG00000041028', u'ENSMUSG00000019978', u'ENSMUSG00000068686', u'ENSMUSG00000026750', u'ENSMUSG00000015451', u'ENSMUSG00000071711', u'ENSMUSG00000048988', u'ENSMUSG00000008393', u'ENSMUSG00000019810', u'ENSMUSG00000001247', u'ENSMUSG00000054733', u'ENSMUSG00000032294', u'ENSMUSG00000027566', u'ENSMUSG00000036057', u'ENSMUSG00000027562', u'ENSMUSG00000020241', u'ENSMUSG00000044252', u'ENSMUSG00000032855', u'ENSMUSG00000036752', u'ENSMUSG00000019494', u'ENSMUSG00000024098', u'ENSMUSG00000024725', u'ENSMUSG00000033184', u'ENSMUSG00000036352', u'ENSMUSG00000020086', u'ENSMUSG00000020088', u'ENSMUSG00000020089', u'ENSMUSG00000022817', u'ENSMUSG00000022816', u'ENSMUSG00000063358', u'ENSMUSG00000024940', u'ENSMUSG00000024942', u'ENSMUSG00000024944', u'ENSMUSG00000030744', u'ENSMUSG00000001751', u'ENSMUSG00000001755', u'ENSMUSG00000030630', u'ENSMUSG00000030246', u'ENSMUSG00000027162', u'ENSMUSG00000059534', u'ENSMUSG00000020399', u'ENSMUSG00000030638', u'ENSMUSG00000004127', u'ENSMUSG00000024896', u'ENSMUSG00000018819', u'ENSMUSG00000027366', u'ENSMUSG00000073409', u'ENSMUSG00000033721', u'ENSMUSG00000026491', u'ENSMUSG00000003873', u'ENSMUSG00000059089', u'ENSMUSG00000058624', u'ENSMUSG00000031584', u'ENSMUSG00000027386', u'ENSMUSG00000055172', u'ENSMUSG00000037242', u'ENSMUSG00000030560', u'ENSMUSG00000037405', u'ENSMUSG00000041378', u'ENSMUSG00000005054', u'ENSMUSG00000050708', u'ENSMUSG00000019471', u'ENSMUSG00000026163', u'ENSMUSG00000051098', u'ENSMUSG00000019478', u'ENSMUSG00000015027', u'ENSMUSG00000068739', u'ENSMUSG00000027940', u'ENSMUSG00000040883', u'ENSMUSG00000090035', u'ENSMUSG00000057554', u'ENSMUSG00000003585', u'ENSMUSG00000040152', u'ENSMUSG00000027015', u'ENSMUSG00000026547', u'ENSMUSG00000003271', u'ENSMUSG00000026385', u'ENSMUSG00000063316', u'ENSMUSG00000000805', u'ENSMUSG00000031165', u'ENSMUSG00000020532', u'ENSMUSG00000020534', u'ENSMUSG00000022620', u'ENSMUSG00000003617', u'ENSMUSG00000022711', u'ENSMUSG00000069300', u'ENSMUSG00000069301', u'ENSMUSG00000069302', u'ENSMUSG00000069305', u'ENSMUSG00000069306', u'ENSMUSG00000068874', u'ENSMUSG00000021130', u'ENSMUSG00000039217', u'ENSMUSG00000026830', u'ENSMUSG00000026837', u'ENSMUSG00000020402', u'ENSMUSG00000028657', u'ENSMUSG00000028656', u'ENSMUSG00000046330', u'ENSMUSG00000057738', u'ENSMUSG00000015937', u'ENSMUSG00000015932', u'ENSMUSG00000008475', u'ENSMUSG00000002059', u'ENSMUSG00000020717', u'ENSMUSG00000020718', u'ENSMUSG00000020719', u'ENSMUSG00000034842', u'ENSMUSG00000034845', u'ENSMUSG00000025158', u'ENSMUSG00000009549', u'ENSMUSG00000025153', u'ENSMUSG00000015806', u'ENSMUSG00000035914', u'ENSMUSG00000034993', u'ENSMUSG00000069272', u'ENSMUSG00000069273', u'ENSMUSG00000069274', u'ENSMUSG00000005981', u'ENSMUSG00000034994', u'ENSMUSG00000028070', u'ENSMUSG00000032590', u'ENSMUSG00000001435', u'ENSMUSG00000064302', u'ENSMUSG00000038965', u'ENSMUSG00000042548', u'ENSMUSG00000035000', u'ENSMUSG00000032060', u'ENSMUSG00000017774', u'ENSMUSG00000017776', u'ENSMUSG00000024392', u'ENSMUSG00000024393', u'ENSMUSG00000079197', u'ENSMUSG00000014195', u'ENSMUSG00000063796', u'ENSMUSG00000034485', u'ENSMUSG00000032115', u'ENSMUSG00000055334', u'ENSMUSG00000002985', u'ENSMUSG00000002984', u'ENSMUSG00000024158', u'ENSMUSG00000002233', u'ENSMUSG00000002980', u'ENSMUSG00000001507', u'ENSMUSG00000019868', u'ENSMUSG00000022820', u'ENSMUSG00000020256', u'ENSMUSG00000020250', u'ENSMUSG00000044229', u'ENSMUSG00000026478', u'ENSMUSG00000017428', u'ENSMUSG00000078350', u'ENSMUSG00000017221', u'ENSMUSG00000033880', u'ENSMUSG00000033220', u'ENSMUSG00000020720', u'ENSMUSG00000037742', u'ENSMUSG00000054414', u'ENSMUSG00000000743', u'ENSMUSG00000060519', u'ENSMUSG00000020098', u'ENSMUSG00000058385', u'ENSMUSG00000033068', u'ENSMUSG00000060678', u'ENSMUSG00000032932', u'ENSMUSG00000010025', u'ENSMUSG00000030751', u'ENSMUSG00000024371', u'ENSMUSG00000001761', u'ENSMUSG00000020387', u'ENSMUSG00000033083', u'ENSMUSG00000050627', u'ENSMUSG00000020899', u'ENSMUSG00000022752', u'ENSMUSG00000041762', u'ENSMUSG00000020894', u'ENSMUSG00000020891', u'ENSMUSG00000003868', u'ENSMUSG00000041782', u'ENSMUSG00000020877', u'ENSMUSG00000037254', u'ENSMUSG00000030577', u'ENSMUSG00000000563', u'ENSMUSG00000055541', u'ENSMUSG00000041308', u'ENSMUSG00000000568', u'ENSMUSG00000037411', u'ENSMUSG00000023277', u'ENSMUSG00000027712', u'ENSMUSG00000031972', u'ENSMUSG00000062352', u'ENSMUSG00000027952', u'ENSMUSG00000031485', u'ENSMUSG00000031483', u'ENSMUSG00000027954', u'ENSMUSG00000051043', u'ENSMUSG00000027002', u'ENSMUSG00000023019', u'ENSMUSG00000027009', u'ENSMUSG00000044576', u'ENSMUSG00000023015', u'ENSMUSG00000040147', u'ENSMUSG00000031807', u'ENSMUSG00000090247', u'ENSMUSG00000022636', u'ENSMUSG00000026442', u'ENSMUSG00000022702', u'ENSMUSG00000047036', u'ENSMUSG00000057880', u'ENSMUSG00000022707', u'ENSMUSG00000047187', u'ENSMUSG00000026848', u'ENSMUSG00000026849', u'ENSMUSG00000029713', u'ENSMUSG00000029247', u'ENSMUSG00000029710', u'ENSMUSG00000003131', u'ENSMUSG00000029718', u'ENSMUSG00000025894', u'ENSMUSG00000029622', u'ENSMUSG00000029621', u'ENSMUSG00000034614', u'ENSMUSG00000028860', u'ENSMUSG00000034610', u'ENSMUSG00000025544', u'ENSMUSG00000026879', u'ENSMUSG00000039176', u'ENSMUSG00000052397', u'ENSMUSG00000029401', u'ENSMUSG00000020708', u'ENSMUSG00000025362', u'ENSMUSG00000062908', u'ENSMUSG00000025364', u'ENSMUSG00000008822', u'ENSMUSG00000026986', u'ENSMUSG00000012848', u'ENSMUSG00000025092', u'ENSMUSG00000069267', u'ENSMUSG00000069266', u'ENSMUSG00000069265', u'ENSMUSG00000061482', u'ENSMUSG00000035476', u'ENSMUSG00000035473', u'ENSMUSG00000038991', u'ENSMUSG00000069268', u'ENSMUSG00000021737', u'ENSMUSG00000028041', u'ENSMUSG00000001424', u'ENSMUSG00000028048', u'ENSMUSG00000006342', u'ENSMUSG00000035493', u'ENSMUSG00000008734', u'ENSMUSG00000064373', u'ENSMUSG00000063410', u'ENSMUSG00000063229', u'ENSMUSG00000018012', u'ENSMUSG00000018659', u'ENSMUSG00000025169', u'ENSMUSG00000032058', u'ENSMUSG00000032050', u'ENSMUSG00000020671', u'ENSMUSG00000039007', u'ENSMUSG00000020674', u'ENSMUSG00000069917', u'ENSMUSG00000024387', u'ENSMUSG00000079184', u'ENSMUSG00000063524', u'ENSMUSG00000017781', u'ENSMUSG00000019302', u'ENSMUSG00000032125', u'ENSMUSG00000032434', u'ENSMUSG00000053825', u'ENSMUSG00000032122', u'ENSMUSG00000019877', u'ENSMUSG00000021939', u'ENSMUSG00000019872', u'ENSMUSG00000024143', u'ENSMUSG00000024413', u'ENSMUSG00000071379', u'ENSMUSG00000022837', u'ENSMUSG00000022836', u'ENSMUSG00000000001', u'ENSMUSG00000020263', u'ENSMUSG00000020265', u'ENSMUSG00000020267', u'ENSMUSG00000039824', u'ENSMUSG00000036737', u'ENSMUSG00000001285', u'ENSMUSG00000039952', u'ENSMUSG00000039953', u'ENSMUSG00000073838', u'ENSMUSG00000061119', u'ENSMUSG00000002885', u'ENSMUSG00000036606', u'ENSMUSG00000079507', u'ENSMUSG00000041488', u'ENSMUSG00000048234', u'ENSMUSG00000026701', u'ENSMUSG00000019055', u'ENSMUSG00000036427', u'ENSMUSG00000024965', u'ENSMUSG00000074916', u'ENSMUSG00000037649', u'ENSMUSG00000001999', u'ENSMUSG00000028108', u'ENSMUSG00000037643', u'ENSMUSG00000041577', u'ENSMUSG00000033096', u'ENSMUSG00000004105', u'ENSMUSG00000051177', u'ENSMUSG00000023800', u'ENSMUSG00000038607', u'ENSMUSG00000038604', u'ENSMUSG00000038608', u'ENSMUSG00000037062', u'ENSMUSG00000020840', u'ENSMUSG00000020841', u'ENSMUSG00000031562', u'ENSMUSG00000020849', u'ENSMUSG00000040952', u'ENSMUSG00000002997', u'ENSMUSG00000054889', u'ENSMUSG00000023262', u'ENSMUSG00000018900', u'ENSMUSG00000031960', u'ENSMUSG00000015143', u'ENSMUSG00000015002', u'ENSMUSG00000055022', u'ENSMUSG00000023484', u'ENSMUSG00000031701', u'ENSMUSG00000031703', u'ENSMUSG00000030541', u'ENSMUSG00000003458', u'ENSMUSG00000023004', u'ENSMUSG00000031813', u'ENSMUSG00000026526', u'ENSMUSG00000041959', u'ENSMUSG00000026032', u'ENSMUSG00000056481', u'ENSMUSG00000014846', u'ENSMUSG00000022020', u'ENSMUSG00000022026', u'ENSMUSG00000000826', u'ENSMUSG00000025950', u'ENSMUSG00000031387', u'ENSMUSG00000034282', u'ENSMUSG00000073639', u'ENSMUSG00000071415', u'ENSMUSG00000057530', u'ENSMUSG00000026456', u'ENSMUSG00000047793', u'ENSMUSG00000040048', u'ENSMUSG00000025421', u'ENSMUSG00000004655', u'ENSMUSG00000025422', u'ENSMUSG00000049791', u'ENSMUSG00000022285', u'ENSMUSG00000011658', u'ENSMUSG00000061665', u'ENSMUSG00000022283', u'ENSMUSG00000031818', u'ENSMUSG00000068855', u'ENSMUSG00000038366', u'ENSMUSG00000020467', u'ENSMUSG00000022517', u'ENSMUSG00000020460', u'ENSMUSG00000057666', u'ENSMUSG00000050896', u'ENSMUSG00000057193', u'ENSMUSG00000028879', u'ENSMUSG00000029657', u'ENSMUSG00000029655', u'ENSMUSG00000040813', u'ENSMUSG00000022354', u'ENSMUSG00000020592', u'ENSMUSG00000047246', u'ENSMUSG00000028874', u'ENSMUSG00000025885', u'ENSMUSG00000028876', u'ENSMUSG00000034602', u'ENSMUSG00000060904', u'ENSMUSG00000021390', u'ENSMUSG00000025393', u'ENSMUSG00000032601', u'ENSMUSG00000009013', u'ENSMUSG00000029470', u'ENSMUSG00000025371', u'ENSMUSG00000034868', u'ENSMUSG00000028673', u'ENSMUSG00000040037', u'ENSMUSG00000028671', u'ENSMUSG00000028670', u'ENSMUSG00000025776', u'ENSMUSG00000034462', u'ENSMUSG00000025089', u'ENSMUSG00000032492', u'ENSMUSG00000060032', u'ENSMUSG00000028053', u'ENSMUSG00000021702', u'ENSMUSG00000021703', u'ENSMUSG00000016559', u'ENSMUSG00000042364', u'ENSMUSG00000028452', u'ENSMUSG00000038388', u'ENSMUSG00000032047', u'ENSMUSG00000032042', u'ENSMUSG00000024097', u'ENSMUSG00000042210', u'ENSMUSG00000019998', u'ENSMUSG00000016534', u'ENSMUSG00000030218', u'ENSMUSG00000079111', u'ENSMUSG00000059852', u'ENSMUSG00000032420', u'ENSMUSG00000020114', u'ENSMUSG00000019846', u'ENSMUSG00000024286', u'ENSMUSG00000020277', u'ENSMUSG00000020272', u'ENSMUSG00000049932', u'ENSMUSG00000033396', u'ENSMUSG00000000753', u'ENSMUSG00000062590', u'ENSMUSG00000062591', u'ENSMUSG00000062593', u'ENSMUSG00000021893', u'ENSMUSG00000032554', u'ENSMUSG00000054364', u'ENSMUSG00000020078', u'ENSMUSG00000037894', u'ENSMUSG00000024772', u'ENSMUSG00000037720', u'ENSMUSG00000091512', u'ENSMUSG00000024778', u'ENSMUSG00000043811', u'ENSMUSG00000019518', u'ENSMUSG00000032959', u'ENSMUSG00000026730', u'ENSMUSG00000028927', u'ENSMUSG00000065979', u'ENSMUSG00000024911', u'ENSMUSG00000030978', u'ENSMUSG00000024608', u'ENSMUSG00000036256', u'ENSMUSG00000036707', u'ENSMUSG00000001707', u'ENSMUSG00000030605', u'ENSMUSG00000024601', u'ENSMUSG00000024359', u'ENSMUSG00000037656', u'ENSMUSG00000005447', u'ENSMUSG00000024597', u'ENSMUSG00000001946', u'ENSMUSG00000060981', u'ENSMUSG00000001942', u'ENSMUSG00000020859', u'ENSMUSG00000037072', u'ENSMUSG00000031558', u'ENSMUSG00000031555', u'ENSMUSG00000039768', u'ENSMUSG00000020857', u'ENSMUSG00000063065', u'ENSMUSG00000037470', u'ENSMUSG00000004558', u'ENSMUSG00000032306', u'ENSMUSG00000043962', u'ENSMUSG00000041891', u'ENSMUSG00000040234', u'ENSMUSG00000027739', u'ENSMUSG00000027936', u'ENSMUSG00000006301', u'ENSMUSG00000061904', u'ENSMUSG00000026192', u'ENSMUSG00000026193', u'ENSMUSG00000004626', u'ENSMUSG00000026198', u'ENSMUSG00000030805', u'ENSMUSG00000031825', u'ENSMUSG00000031827', u'ENSMUSG00000026511', u'ENSMUSG00000066278', u'ENSMUSG00000019734', u'ENSMUSG00000022037', u'ENSMUSG00000026519', u'ENSMUSG00000022035', u'ENSMUSG00000022292', u'ENSMUSG00000073481', u'ENSMUSG00000022295', u'ENSMUSG00000039385', u'ENSMUSG00000074457', u'ENSMUSG00000029086', u'ENSMUSG00000029084', u'ENSMUSG00000004535', u'ENSMUSG00000026994', u'ENSMUSG00000021091', u'ENSMUSG00000031608', u'ENSMUSG00000025428', u'ENSMUSG00000059291', u'ENSMUSG00000022722', u'ENSMUSG00000025410', u'ENSMUSG00000039542', u'ENSMUSG00000061615', u'ENSMUSG00000025417', u'ENSMUSG00000006717', u'ENSMUSG00000020475', u'ENSMUSG00000020476', u'ENSMUSG00000026864', u'ENSMUSG00000020473', u'ENSMUSG00000022503', u'ENSMUSG00000003153', u'ENSMUSG00000014601', u'ENSMUSG00000029864', u'ENSMUSG00000028843', u'ENSMUSG00000038173', u'ENSMUSG00000021676', u'ENSMUSG00000047879', u'ENSMUSG00000029465', u'ENSMUSG00000029462', u'ENSMUSG00000045659', u'ENSMUSG00000062963', u'ENSMUSG00000034708', u'ENSMUSG00000028603', u'ENSMUSG00000031903', u'ENSMUSG00000042770', u'ENSMUSG00000034707', u'ENSMUSG00000028608', u'ENSMUSG00000025742', u'ENSMUSG00000066842', u'ENSMUSG00000029518', u'ENSMUSG00000028024', u'ENSMUSG00000021712', u'ENSMUSG00000016528', u'ENSMUSG00000046691', u'ENSMUSG00000026490', u'ENSMUSG00000028936', u'ENSMUSG00000028937', u'ENSMUSG00000068220', u'ENSMUSG00000042515', u'ENSMUSG00000042510', u'ENSMUSG00000017144', u'ENSMUSG00000020614', u'ENSMUSG00000052738', u'ENSMUSG00000020611', u'ENSMUSG00000079363', u'ENSMUSG00000008668', u'ENSMUSG00000024164', u'ENSMUSG00000028339', u'ENSMUSG00000004936', u'ENSMUSG00000018102', u'ENSMUSG00000052911', u'ENSMUSG00000042228', u'ENSMUSG00000018459', u'ENSMUSG00000052914', u'ENSMUSG00000032383', u'ENSMUSG00000002718', u'ENSMUSG00000029650', u'ENSMUSG00000033949', u'ENSMUSG00000032412', u'ENSMUSG00000044968', u'ENSMUSG00000030298', u'ENSMUSG00000019850', u'ENSMUSG00000030111', u'ENSMUSG00000000711', u'ENSMUSG00000019210', u'ENSMUSG00000032564', u'ENSMUSG00000032560', u'ENSMUSG00000032562', u'ENSMUSG00000018293', u'ENSMUSG00000001173', u'ENSMUSG00000020048', u'ENSMUSG00000020044', u'ENSMUSG00000001376', u'ENSMUSG00000051853', u'ENSMUSG00000051855', u'ENSMUSG00000026728', u'ENSMUSG00000026727', u'ENSMUSG00000026726', u'ENSMUSG00000058402', u'ENSMUSG00000024909', u'ENSMUSG00000032966', u'ENSMUSG00000036402', u'ENSMUSG00000033161', u'ENSMUSG00000033540', u'ENSMUSG00000024610', u'ENSMUSG00000024589', u'ENSMUSG00000027669', u'ENSMUSG00000041556', u'ENSMUSG00000024581', u'ENSMUSG00000024583', u'ENSMUSG00000024587', u'ENSMUSG00000015165', u'ENSMUSG00000068196', u'ENSMUSG00000026617', u'ENSMUSG00000049313', u'ENSMUSG00000059040', u'ENSMUSG00000024835', u'ENSMUSG00000027834', u'ENSMUSG00000027835', u'ENSMUSG00000031517', u'ENSMUSG00000037049', u'ENSMUSG00000030707', u'ENSMUSG00000030704', u'ENSMUSG00000000538', u'ENSMUSG00000000532', u'ENSMUSG00000020917', u'ENSMUSG00000059447', u'ENSMUSG00000051615', u'ENSMUSG00000062563', u'ENSMUSG00000015766', u'ENSMUSG00000019433', u'ENSMUSG00000063354', u'ENSMUSG00000014550', u'ENSMUSG00000042997', u'ENSMUSG00000040848', u'ENSMUSG00000006522', u'ENSMUSG00000005125', u'ENSMUSG00000056737', u'ENSMUSG00000031548', u'ENSMUSG00000041426', u'ENSMUSG00000023026', u'ENSMUSG00000025372', u'ENSMUSG00000040118', u'ENSMUSG00000038717', u'ENSMUSG00000026509', u'ENSMUSG00000038712', u'ENSMUSG00000021248', u'ENSMUSG00000067455', u'ENSMUSG00000034064', u'ENSMUSG00000046841', u'ENSMUSG00000021242', u'ENSMUSG00000054693', u'ENSMUSG00000006412', u'ENSMUSG00000006411', u'ENSMUSG00000061808', u'ENSMUSG00000031613', u'ENSMUSG00000029070', u'ENSMUSG00000029076', u'ENSMUSG00000022193', u'ENSMUSG00000026473', u'ENSMUSG00000031729', u'ENSMUSG00000014956', u'ENSMUSG00000022757', u'ENSMUSG00000017929', u'ENSMUSG00000022751', u'ENSMUSG00000039536', u'ENSMUSG00000025403', u'ENSMUSG00000043716', u'ENSMUSG00000056201', u'ENSMUSG00000005873', u'ENSMUSG00000003363', u'ENSMUSG00000003360', u'ENSMUSG00000020440', u'ENSMUSG00000022574', u'ENSMUSG00000022570', u'ENSMUSG00000026878', u'ENSMUSG00000009927', u'ENSMUSG00000026980', u'ENSMUSG00000022371', u'ENSMUSG00000024026', u'ENSMUSG00000029672', u'ENSMUSG00000022378', u'ENSMUSG00000025572', u'ENSMUSG00000025575', u'ENSMUSG00000028854', u'ENSMUSG00000025579', u'ENSMUSG00000038147', u'ENSMUSG00000007653', u'ENSMUSG00000021665', u'ENSMUSG00000032625', u'ENSMUSG00000007739', u'ENSMUSG00000022403', u'ENSMUSG00000029326', u'ENSMUSG00000029455', u'ENSMUSG00000025351', u'ENSMUSG00000028102', u'ENSMUSG00000025354', u'ENSMUSG00000003161', u'ENSMUSG00000028618', u'ENSMUSG00000034245', u'ENSMUSG00000034488', u'ENSMUSG00000013236', u'ENSMUSG00000021065', u'ENSMUSG00000021069', u'ENSMUSG00000016319', u'ENSMUSG00000034484', u'ENSMUSG00000052102', u'ENSMUSG00000028035', u'ENSMUSG00000008450', u'ENSMUSG00000062825', u'ENSMUSG00000014226', u'ENSMUSG00000039246', u'ENSMUSG00000035284', u'ENSMUSG00000078923', u'ENSMUSG00000038812', u'ENSMUSG00000025190', u'ENSMUSG00000008859', u'ENSMUSG00000061477', u'ENSMUSG00000079316', u'ENSMUSG00000021477', u'ENSMUSG00000074272', u'ENSMUSG00000006262', u'ENSMUSG00000068523', u'ENSMUSG00000078578', u'ENSMUSG00000059834', u'ENSMUSG00000032399', u'ENSMUSG00000042348', u'ENSMUSG00000020130', u'ENSMUSG00000020132', u'ENSMUSG00000070372', u'ENSMUSG00000019883', u'ENSMUSG00000021981', u'ENSMUSG00000002365', u'ENSMUSG00000024338', u'ENSMUSG00000021871', u'ENSMUSG00000021876', u'ENSMUSG00000021877', u'ENSMUSG00000018286', u'ENSMUSG00000024758', u'ENSMUSG00000090841', u'ENSMUSG00000037706', u'ENSMUSG00000024754', u'ENSMUSG00000060550', u'ENSMUSG00000053768', u'ENSMUSG00000018848', u'ENSMUSG00000062480', u'ENSMUSG00000005397', u'ENSMUSG00000019087', u'ENSMUSG00000079037', u'ENSMUSG00000017466', u'ENSMUSG00000036273', u'ENSMUSG00000079426', u'ENSMUSG00000010660', u'ENSMUSG00000024620', u'ENSMUSG00000033577', u'ENSMUSG00000091405', u'ENSMUSG00000005469', u'ENSMUSG00000050663', u'ENSMUSG00000033590', u'ENSMUSG00000001924', u'ENSMUSG00000061859', u'ENSMUSG00000005483', u'ENSMUSG00000036504', u'ENSMUSG00000030007', u'ENSMUSG00000020908', u'ENSMUSG00000027598', u'ENSMUSG00000024935', u'ENSMUSG00000020900', u'ENSMUSG00000027597', u'ENSMUSG00000027227', u'ENSMUSG00000023232', u'ENSMUSG00000003955', u'ENSMUSG00000048126', u'ENSMUSG00000048120', u'ENSMUSG00000031995', u'ENSMUSG00000031996', u'ENSMUSG00000050530', u'ENSMUSG00000029636', u'ENSMUSG00000040584', u'ENSMUSG00000027820', u'ENSMUSG00000040693', u'ENSMUSG00000031538', u'ENSMUSG00000030824', u'ENSMUSG00000014769', u'ENSMUSG00000029632', u'ENSMUSG00000031841', u'ENSMUSG00000004285', u'ENSMUSG00000003429', u'ENSMUSG00000051483', u'ENSMUSG00000012405', u'ENSMUSG00000029994', u'ENSMUSG00000030223', u'ENSMUSG00000021278', u'ENSMUSG00000021279', u'ENSMUSG00000029992', u'ENSMUSG00000018761', u'ENSMUSG00000021270', u'ENSMUSG00000029998', u'ENSMUSG00000055653', u'ENSMUSG00000031666', u'ENSMUSG00000026088', u'ENSMUSG00000036894', u'ENSMUSG00000029064', u'ENSMUSG00000036896', u'ENSMUSG00000022180', u'ENSMUSG00000038034', u'ENSMUSG00000022747', u'ENSMUSG00000043004', u'ENSMUSG00000067288', u'ENSMUSG00000048583', u'ENSMUSG00000031266', u'ENSMUSG00000029191', u'ENSMUSG00000021186', u'ENSMUSG00000022568', u'ENSMUSG00000020458', u'ENSMUSG00000031068', u'ENSMUSG00000026883', u'ENSMUSG00000026880', u'ENSMUSG00000029201', u'ENSMUSG00000029203', u'ENSMUSG00000026315', u'ENSMUSG00000022360', u'ENSMUSG00000004951', u'ENSMUSG00000029661', u'ENSMUSG00000034659', u'ENSMUSG00000025504', u'ENSMUSG00000025503', u'ENSMUSG00000039457', u'ENSMUSG00000064210', u'ENSMUSG00000034652', u'ENSMUSG00000025508', u'ENSMUSG00000074093', u'ENSMUSG00000029447', u'ENSMUSG00000029335', u'ENSMUSG00000023830', u'ENSMUSG00000023832', u'ENSMUSG00000029449', u'ENSMUSG00000025321', u'ENSMUSG00000035637', u'ENSMUSG00000028557', u'ENSMUSG00000034903', u'ENSMUSG00000052681', u'ENSMUSG00000059714', u'ENSMUSG00000067713', u'ENSMUSG00000028488', u'ENSMUSG00000071708', u'ENSMUSG00000035521', u'ENSMUSG00000028480', u'ENSMUSG00000027612', u'ENSMUSG00000051747', u'ENSMUSG00000072941', u'ENSMUSG00000072946', u'ENSMUSG00000007411', u'ENSMUSG00000064080', u'ENSMUSG00000074264', u'ENSMUSG00000073940', u'ENSMUSG00000028312', u'ENSMUSG00000006273', u'ENSMUSG00000001552', u'ENSMUSG00000064246', u'ENSMUSG00000022982', u'ENSMUSG00000007891', u'ENSMUSG00000032369', u'ENSMUSG00000042401', u'ENSMUSG00000045180', u'ENSMUSG00000039199', u'ENSMUSG00000052374', u'ENSMUSG00000061353', u'ENSMUSG00000037902', u'ENSMUSG00000060093', u'ENSMUSG00000060090', u'ENSMUSG00000058600', u'ENSMUSG00000000732', u'ENSMUSG00000019899', u'ENSMUSG00000021998', u'ENSMUSG00000015568', u'ENSMUSG00000002602', u'ENSMUSG00000032504', u'ENSMUSG00000037625', u'ENSMUSG00000021866', u'ENSMUSG00000024743', u'ENSMUSG00000024740', u'ENSMUSG00000001119', u'ENSMUSG00000033295', u'ENSMUSG00000027692', u'ENSMUSG00000053119', u'ENSMUSG00000029223', u'ENSMUSG00000038555', u'ENSMUSG00000019528', u'ENSMUSG00000027108', u'ENSMUSG00000030924', u'ENSMUSG00000022962', u'ENSMUSG00000037601', u'ENSMUSG00000022969', u'ENSMUSG00000024639', u'ENSMUSG00000026674', u'ENSMUSG00000040265', u'ENSMUSG00000040260', u'ENSMUSG00000062380', u'ENSMUSG00000001930', u'ENSMUSG00000040268', u'ENSMUSG00000030036', u'ENSMUSG00000039737', u'ENSMUSG00000010051', u'ENSMUSG00000029328', u'ENSMUSG00000027215', u'ENSMUSG00000041623', u'ENSMUSG00000041625', u'ENSMUSG00000072235', u'ENSMUSG00000001025', u'ENSMUSG00000031447', u'ENSMUSG00000023224', u'ENSMUSG00000005034', u'ENSMUSG00000004035', u'ENSMUSG00000004032', u'ENSMUSG00000037351', u'ENSMUSG00000030105', u'ENSMUSG00000031451', u'ENSMUSG00000050335', u'ENSMUSG00000031980', u'ENSMUSG00000040860', u'ENSMUSG00000020803', u'ENSMUSG00000031521', u'ENSMUSG00000005103', u'ENSMUSG00000041445', u'ENSMUSG00000027678', u'ENSMUSG00000026275', u'ENSMUSG00000055485', u'ENSMUSG00000026277', u'ENSMUSG00000038224', u'ENSMUSG00000027070', u'ENSMUSG00000031851', u'ENSMUSG00000014771', u'ENSMUSG00000003411', u'ENSMUSG00000063172', u'ENSMUSG00000040466', u'ENSMUSG00000039515', u'ENSMUSG00000015354', u'ENSMUSG00000015355', u'ENSMUSG00000040481', u'ENSMUSG00000029059', u'ENSMUSG00000036887', u'ENSMUSG00000040488', u'ENSMUSG00000031673', u'ENSMUSG00000031672', u'ENSMUSG00000039105', u'ENSMUSG00000004610', u'ENSMUSG00000023175', u'ENSMUSG00000029413', u'ENSMUSG00000022174', u'ENSMUSG00000022770', u'ENSMUSG00000067274', u'ENSMUSG00000031278', u'ENSMUSG00000091896', u'ENSMUSG00000038128', u'ENSMUSG00000003814', u'ENSMUSG00000031075', u'ENSMUSG00000021196', u'ENSMUSG00000022797', u'ENSMUSG00000047675', u'ENSMUSG00000026893', u'ENSMUSG00000031078', u'ENSMUSG00000040713', u'ENSMUSG00000026303', u'ENSMUSG00000014599', u'ENSMUSG00000026064', u'ENSMUSG00000022312', u'ENSMUSG00000009907', u'ENSMUSG00000028837', u'ENSMUSG00000028830', u'ENSMUSG00000003746', u'ENSMUSG00000028832', u'ENSMUSG00000035199', u'ENSMUSG00000030220', u'ENSMUSG00000029304', u'ENSMUSG00000030225', u'ENSMUSG00000029309', u'ENSMUSG00000028639', u'ENSMUSG00000028636', u'ENSMUSG00000034220', u'ENSMUSG00000043614', u'ENSMUSG00000021048', u'ENSMUSG00000074643', u'ENSMUSG00000038235', u'ENSMUSG00000059923', u'ENSMUSG00000009470', u'ENSMUSG00000028013', u'ENSMUSG00000025027', u'ENSMUSG00000028019', u'ENSMUSG00000028018', u'ENSMUSG00000028945', u'ENSMUSG00000052560', u'ENSMUSG00000028128', u'ENSMUSG00000017119', u'ENSMUSG00000028496', u'ENSMUSG00000039298', u'ENSMUSG00000033916', u'ENSMUSG00000008892', u'ENSMUSG00000024132', u'ENSMUSG00000028307', u'ENSMUSG00000044573', u'ENSMUSG00000042251', u'ENSMUSG00000038900', u'ENSMUSG00000069270', u'ENSMUSG00000052305', u'ENSMUSG00000032374', u'ENSMUSG00000032377', u'ENSMUSG00000053565', u'ENSMUSG00000037936', u'ENSMUSG00000032175', u'ENSMUSG00000020152', u'ENSMUSG00000020150', u'ENSMUSG00000037852', u'ENSMUSG00000037851', u'ENSMUSG00000053898', u'ENSMUSG00000073411', u'ENSMUSG00000022885', u'ENSMUSG00000002900', u'ENSMUSG00000045287', u'ENSMUSG00000032518', u'ENSMUSG00000023169', u'ENSMUSG00000060373', u'ENSMUSG00000024008', u'ENSMUSG00000001120', u'ENSMUSG00000002580', u'ENSMUSG00000024007', u'ENSMUSG00000044393', u'ENSMUSG00000073418', u'ENSMUSG00000071866', u'ENSMUSG00000036698', u'ENSMUSG00000001833', u'ENSMUSG00000032202', u'ENSMUSG00000024646', u'ENSMUSG00000020328', u'ENSMUSG00000024644', u'ENSMUSG00000024640', u'ENSMUSG00000020321', u'ENSMUSG00000027447', u'ENSMUSG00000048240', u'ENSMUSG00000048970', u'ENSMUSG00000019173', u'ENSMUSG00000019179', u'ENSMUSG00000037031', u'ENSMUSG00000000295', u'ENSMUSG00000030739', u'ENSMUSG00000000290', u'ENSMUSG00000054509', u'ENSMUSG00000027203', u'ENSMUSG00000027204', u'ENSMUSG00000015733', u'ENSMUSG00000047617', u'ENSMUSG00000059498', u'ENSMUSG00000034432', u'ENSMUSG00000059495', u'ENSMUSG00000030447', u'ENSMUSG00000050088', u'ENSMUSG00000026796', u'ENSMUSG00000026797', u'ENSMUSG00000030846', u'ENSMUSG00000030842', u'ENSMUSG00000030592', u'ENSMUSG00000030591', u'ENSMUSG00000015647', u'ENSMUSG00000063142', u'ENSMUSG00000055471', u'ENSMUSG00000048076', u'ENSMUSG00000015341', u'ENSMUSG00000022090', u'ENSMUSG00000021218', u'ENSMUSG00000022092', u'ENSMUSG00000078945', u'ENSMUSG00000060961', u'ENSMUSG00000071669', u'ENSMUSG00000040010', u'ENSMUSG00000056076', u'ENSMUSG00000026421', u'ENSMUSG00000014905', u'ENSMUSG00000026426', u'ENSMUSG00000022766', u'ENSMUSG00000056895', u'ENSMUSG00000031246', u'ENSMUSG00000074781', u'ENSMUSG00000004394', u'ENSMUSG00000022565', u'ENSMUSG00000026335', u'ENSMUSG00000022309', u'ENSMUSG00000003849', u'ENSMUSG00000047126', u'ENSMUSG00000025529', u'ENSMUSG00000025521', u'ENSMUSG00000034101', u'ENSMUSG00000009681', u'ENSMUSG00000028792', u'ENSMUSG00000028798', u'ENSMUSG00000029310', u'ENSMUSG00000022437', u'ENSMUSG00000022231', u'ENSMUSG00000022546', u'ENSMUSG00000022235', u'ENSMUSG00000022234', u'ENSMUSG00000034586', u'ENSMUSG00000011884', u'ENSMUSG00000058672', u'ENSMUSG00000025232', u'ENSMUSG00000022548', u'ENSMUSG00000034744', u'ENSMUSG00000020143', u'ENSMUSG00000021037', u'ENSMUSG00000035615', u'ENSMUSG00000025781', u'ENSMUSG00000029840', u'ENSMUSG00000039062', u'ENSMUSG00000047945', u'ENSMUSG00000060147', u'ENSMUSG00000039067', u'ENSMUSG00000028577', u'ENSMUSG00000023961', u'ENSMUSG00000045763', u'ENSMUSG00000028156', u'ENSMUSG00000009863', u'ENSMUSG00000034361', u'ENSMUSG00000039450', u'ENSMUSG00000027805', u'ENSMUSG00000025658', u'ENSMUSG00000006134', u'ENSMUSG00000028976', u'ENSMUSG00000072964', u'ENSMUSG00000042082', u'ENSMUSG00000008318', u'ENSMUSG00000033906', u'ENSMUSG00000006058', u'ENSMUSG00000024121', u'ENSMUSG00000034120', u'ENSMUSG00000018707', u'ENSMUSG00000050953', u'ENSMUSG00000020149', u'ENSMUSG00000025261', u'ENSMUSG00000027326', u'ENSMUSG00000035769', u'ENSMUSG00000020142', u'ENSMUSG00000037820', u'ENSMUSG00000018566', u'ENSMUSG00000036199', u'ENSMUSG00000022892', u'ENSMUSG00000045382', u'ENSMUSG00000022899', u'ENSMUSG00000039087', u'ENSMUSG00000018417', u'ENSMUSG00000019943', u'ENSMUSG00000019942', u'ENSMUSG00000001131', u'ENSMUSG00000037386', u'ENSMUSG00000002804', u'ENSMUSG00000078851', u'ENSMUSG00000036686', u'ENSMUSG00000024781', u'ENSMUSG00000002808', u'ENSMUSG00000058440', u'ENSMUSG00000073982', u'ENSMUSG00000032231', u'ENSMUSG00000073987', u'ENSMUSG00000054793', u'ENSMUSG00000036206', u'ENSMUSG00000006906', u'ENSMUSG00000022949', u'ENSMUSG00000024304', u'ENSMUSG00000024650', u'ENSMUSG00000020315', u'ENSMUSG00000064288', u'ENSMUSG00000030905', u'ENSMUSG00000027784', u'ENSMUSG00000027782', u'ENSMUSG00000018965', u'ENSMUSG00000030695', u'ENSMUSG00000024870', u'ENSMUSG00000001918', u'ENSMUSG00000032289', u'ENSMUSG00000001827', u'ENSMUSG00000000266', u'ENSMUSG00000036104', u'ENSMUSG00000020953', u'ENSMUSG00000070509', u'ENSMUSG00000036103', u'ENSMUSG00000054808', u'ENSMUSG00000033658', u'ENSMUSG00000039661', u'ENSMUSG00000000088', u'ENSMUSG00000051786', u'ENSMUSG00000030055', u'ENSMUSG00000027303', u'ENSMUSG00000031503', u'ENSMUSG00000059796', u'ENSMUSG00000005161', u'ENSMUSG00000026255', u'ENSMUSG00000015656', u'ENSMUSG00000060600', u'ENSMUSG00000027893', u'ENSMUSG00000055447', u'ENSMUSG00000034024', u'ENSMUSG00000030270', u'ENSMUSG00000041939', u'ENSMUSG00000004568', u'ENSMUSG00000074403', u'ENSMUSG00000022159', u'ENSMUSG00000031479', u'ENSMUSG00000022150', u'ENSMUSG00000004364', u'ENSMUSG00000026433', u'ENSMUSG00000051007', u'ENSMUSG00000047730', u'ENSMUSG00000030302', u'ENSMUSG00000021338', u'ENSMUSG00000058835', u'ENSMUSG00000031095', u'ENSMUSG00000044147', u'ENSMUSG00000047428', u'ENSMUSG00000029030', u'ENSMUSG00000006589', u'ENSMUSG00000015085', u'ENSMUSG00000022336', u'ENSMUSG00000025534', u'ENSMUSG00000025533', u'ENSMUSG00000089682', u'ENSMUSG00000025793', u'ENSMUSG00000025791', u'ENSMUSG00000025794', u'ENSMUSG00000040824', u'ENSMUSG00000052142', u'ENSMUSG00000005907', u'ENSMUSG00000052146', u'ENSMUSG00000003033', u'ENSMUSG00000003037', u'ENSMUSG00000028780', u'ENSMUSG00000020790', u'ENSMUSG00000020794', u'ENSMUSG00000022443', u'ENSMUSG00000028788', u'ENSMUSG00000022205', u'ENSMUSG00000022206', u'ENSMUSG00000034593', u'ENSMUSG00000047557', u'ENSMUSG00000043635', u'ENSMUSG00000034755', u'ENSMUSG00000015889', u'ENSMUSG00000039316', u'ENSMUSG00000021024', u'ENSMUSG00000025228', u'ENSMUSG00000077450', u'ENSMUSG00000038708', u'ENSMUSG00000002103', u'ENSMUSG00000060176', u'ENSMUSG00000025008', u'ENSMUSG00000036880', u'ENSMUSG00000004980', u'ENSMUSG00000025314', u'ENSMUSG00000025647', u'ENSMUSG00000034371', u'ENSMUSG00000028149', u'ENSMUSG00000028419', u'ENSMUSG00000014932', u'ENSMUSG00000039278', u'ENSMUSG00000028964', u'ENSMUSG00000013160', u'ENSMUSG00000028961', u'ENSMUSG00000027247', u'ENSMUSG00000035578', u'ENSMUSG00000006024', u'ENSMUSG00000017390', u'ENSMUSG00000028367', u'ENSMUSG00000025035', u'ENSMUSG00000028413', u'ENSMUSG00000018395', u'ENSMUSG00000049382', u'ENSMUSG00000025132', u'ENSMUSG00000016664', u'ENSMUSG00000022956', u'ENSMUSG00000025130', u'ENSMUSG00000035150', u'ENSMUSG00000061751', u'ENSMUSG00000062867', u'ENSMUSG00000035403', u'ENSMUSG00000042476', u'ENSMUSG00000050965', u'ENSMUSG00000020774', u'ENSMUSG00000032359', u'ENSMUSG00000042032', u'ENSMUSG00000002741', u'ENSMUSG00000017009', u'ENSMUSG00000021546', u'ENSMUSG00000049807', u'ENSMUSG00000024068', u'ENSMUSG00000027475', u'ENSMUSG00000068039', u'ENSMUSG00000070436', u'ENSMUSG00000015536', u'ENSMUSG00000002329', u'ENSMUSG00000019979', u'ENSMUSG00000019977', u'ENSMUSG00000022946', u'ENSMUSG00000032537', u'ENSMUSG00000074182', u'ENSMUSG00000054659', u'ENSMUSG00000021832', u'ENSMUSG00000053436', u'ENSMUSG00000021830', u'ENSMUSG00000006333', u'ENSMUSG00000001105', u'ENSMUSG00000070427', u'ENSMUSG00000047414', u'ENSMUSG00000035297', u'ENSMUSG00000019578', u'ENSMUSG00000019579', u'ENSMUSG00000048827', u'ENSMUSG00000039899', u'ENSMUSG00000021948', u'ENSMUSG00000033335', u'ENSMUSG00000044734', u'ENSMUSG00000032220', u'ENSMUSG00000021266', u'ENSMUSG00000021947', u'ENSMUSG00000006932', u'ENSMUSG00000041078', u'ENSMUSG00000051235', u'ENSMUSG00000024661', u'ENSMUSG00000050029', u'ENSMUSG00000059669', u'ENSMUSG00000058013', u'ENSMUSG00000030681', u'ENSMUSG00000038690', u'ENSMUSG00000033065', u'ENSMUSG00000033793', u'ENSMUSG00000000278', u'ENSMUSG00000036309', u'ENSMUSG00000032312', u'ENSMUSG00000022841', u'ENSMUSG00000063021', u'ENSMUSG00000028138', u'ENSMUSG00000005575', u'ENSMUSG00000056851', u'ENSMUSG00000037306', u'ENSMUSG00000037016', u'ENSMUSG00000024511', u'ENSMUSG00000024844', u'ENSMUSG00000040385', u'ENSMUSG00000027312', u'ENSMUSG00000027315', u'ENSMUSG00000027646', u'ENSMUSG00000027316', u'ENSMUSG00000005683', u'ENSMUSG00000026223', u'ENSMUSG00000030861', u'ENSMUSG00000004771', u'ENSMUSG00000027087', u'ENSMUSG00000026229', u'ENSMUSG00000038070', u'ENSMUSG00000027882', u'ENSMUSG00000003680', u'ENSMUSG00000036446', u'ENSMUSG00000072115', u'ENSMUSG00000021238', u'ENSMUSG00000039543', u'ENSMUSG00000041926', u'ENSMUSG00000091971', u'ENSMUSG00000021236', u'ENSMUSG00000071644', u'ENSMUSG00000000303', u'ENSMUSG00000026687', u'ENSMUSG00000031400', u'ENSMUSG00000000308', u'ENSMUSG00000026688', u'ENSMUSG00000071649', u'ENSMUSG00000005779', u'ENSMUSG00000031796', u'ENSMUSG00000022141', u'ENSMUSG00000031791', u'ENSMUSG00000003518', u'ENSMUSG00000062054', u'ENSMUSG00000021303', u'ENSMUSG00000005534', u'ENSMUSG00000049493', u'ENSMUSG00000051355', u'ENSMUSG00000026356', u'ENSMUSG00000051359', u'ENSMUSG00000046949', u'ENSMUSG00000061981', u'ENSMUSG00000022323', u'ENSMUSG00000015092', u'ENSMUSG00000015090', u'ENSMUSG00000039414', u'ENSMUSG00000007041', u'ENSMUSG00000025817', u'ENSMUSG00000043131', u'ENSMUSG00000026914', u'ENSMUSG00000031134', u'ENSMUSG00000020541', u'ENSMUSG00000031139', u'ENSMUSG00000020546', u'ENSMUSG00000028779', u'ENSMUSG00000029053', u'ENSMUSG00000028773', u'ENSMUSG00000028776', u'ENSMUSG00000022453', u'ENSMUSG00000025492', u'ENSMUSG00000022218', u'ENSMUSG00000063904', u'ENSMUSG00000022212', u'ENSMUSG00000022210', u'ENSMUSG00000034566', u'ENSMUSG00000022216', u'ENSMUSG00000062184', u'ENSMUSG00000039304', u'ENSMUSG00000069170', u'ENSMUSG00000061576', u'ENSMUSG00000029777', u'ENSMUSG00000059970', u'ENSMUSG00000035969', u'ENSMUSG00000034781', u'ENSMUSG00000029571', u'ENSMUSG00000028517', u'ENSMUSG00000023944', u'ENSMUSG00000049872', u'ENSMUSG00000028179', u'ENSMUSG00000029484', u'ENSMUSG00000069516', u'ENSMUSG00000038845', u'ENSMUSG00000036943', u'ENSMUSG00000013629', u'ENSMUSG00000006154', u'ENSMUSG00000047250', u'ENSMUSG00000046768', u'ENSMUSG00000028194', u'ENSMUSG00000028199', u'ENSMUSG00000016493', u'ENSMUSG00000016496', u'ENSMUSG00000037419', u'ENSMUSG00000042043', u'ENSMUSG00000008683', u'ENSMUSG00000034412', u'ENSMUSG00000034947', u'ENSMUSG00000032324', u'ENSMUSG00000018765', u'ENSMUSG00000070047', u'ENSMUSG00000020766', u'ENSMUSG00000035783', u'ENSMUSG00000052889', u'ENSMUSG00000024074', u'ENSMUSG00000021556', u'ENSMUSG00000028222', u'ENSMUSG00000028223', u'ENSMUSG00000001687', u'ENSMUSG00000028228', u'ENSMUSG00000037805', u'ENSMUSG00000060586', u'ENSMUSG00000002797', u'ENSMUSG00000032038', u'ENSMUSG00000052423', u'ENSMUSG00000032788', u'ENSMUSG00000042284', u'ENSMUSG00000021792', u'ENSMUSG00000021823', u'ENSMUSG00000021822', u'ENSMUSG00000001441', u'ENSMUSG00000001440', u'ENSMUSG00000020372', u'ENSMUSG00000013846', u'ENSMUSG00000005043', u'ENSMUSG00000001473', u'ENSMUSG00000048832', u'ENSMUSG00000033253', u'ENSMUSG00000024479', u'ENSMUSG00000033327', u'ENSMUSG00000021951', u'ENSMUSG00000032253', u'ENSMUSG00000021957', u'ENSMUSG00000021484', u'ENSMUSG00000027714', u'ENSMUSG00000079477', u'ENSMUSG00000050017', u'ENSMUSG00000071072', u'ENSMUSG00000071078', u'ENSMUSG00000056941', u'ENSMUSG00000058558', u'ENSMUSG00000001847', u'ENSMUSG00000021996', u'ENSMUSG00000047878', u'ENSMUSG00000001666', u'ENSMUSG00000010095', u'ENSMUSG00000000792', u'ENSMUSG00000024213', u'ENSMUSG00000006818', u'ENSMUSG00000054263', u'ENSMUSG00000027523', u'ENSMUSG00000027257', u'ENSMUSG00000030786', u'ENSMUSG00000023088', u'ENSMUSG00000020990', u'ENSMUSG00000004098', u'ENSMUSG00000051695', u'ENSMUSG00000030417', u'ENSMUSG00000041801', u'ENSMUSG00000039646', u'ENSMUSG00000030079', u'ENSMUSG00000027634', u'ENSMUSG00000033788', u'ENSMUSG00000030077', u'ENSMUSG00000026234', u'ENSMUSG00000005142', u'ENSMUSG00000058488', u'ENSMUSG00000004768', u'ENSMUSG00000051166', u'ENSMUSG00000015671', u'ENSMUSG00000030894', u'ENSMUSG00000059208', u'ENSMUSG00000030094', u'ENSMUSG00000020681', u'ENSMUSG00000037206', u'ENSMUSG00000041936', u'ENSMUSG00000004789', u'ENSMUSG00000021226', u'ENSMUSG00000027746', u'ENSMUSG00000071650', u'ENSMUSG00000026697', u'ENSMUSG00000051502', u'ENSMUSG00000031785', u'ENSMUSG00000022131', u'ENSMUSG00000060938', u'ENSMUSG00000031788', u'ENSMUSG00000031239', u'ENSMUSG00000032261', u'ENSMUSG00000017831', u'ENSMUSG00000025809', u'ENSMUSG00000069744', u'ENSMUSG00000025980', u'ENSMUSG00000021313', u'ENSMUSG00000029162', u'ENSMUSG00000029163', u'ENSMUSG00000022048', u'ENSMUSG00000060802', u'ENSMUSG00000060803', u'ENSMUSG00000051439', u'ENSMUSG00000022040', u'ENSMUSG00000026341', u'ENSMUSG00000040751', u'ENSMUSG00000007038', u'ENSMUSG00000007039', u'ENSMUSG00000006205', u'ENSMUSG00000047409', u'ENSMUSG00000041058', u'ENSMUSG00000021003', u'ENSMUSG00000020570', u'ENSMUSG00000020571', u'ENSMUSG00000020572', u'ENSMUSG00000028763', u'ENSMUSG00000028766', u'ENSMUSG00000025487', u'ENSMUSG00000034573', u'ENSMUSG00000006498', u'ENSMUSG00000042870', u'ENSMUSG00000028691', u'ENSMUSG00000028692', u'ENSMUSG00000025068', u'ENSMUSG00000023959', u'ENSMUSG00000034796', u'ENSMUSG00000029580', u'ENSMUSG00000029581', u'ENSMUSG00000025060', u'ENSMUSG00000020689', u'ENSMUSG00000029344', u'ENSMUSG00000022469', u'ENSMUSG00000041415', u'ENSMUSG00000038871']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070063', NS='MF', enrichment='e', name='RNA polymerase binding', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026880', u'ENSMUSG00000044786', u'ENSMUSG00000004591']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000038611', u'ENSMUSG00000032383', u'ENSMUSG00000022194', u'ENSMUSG00000037572', u'ENSMUSG00000046201', u'ENSMUSG00000004591', u'ENSMUSG00000024381', u'ENSMUSG00000034653', u'ENSMUSG00000044786', u'ENSMUSG00000042699', u'ENSMUSG00000017146', u'ENSMUSG00000043866', u'ENSMUSG00000026349', u'ENSMUSG00000022682', u'ENSMUSG00000011960', u'ENSMUSG00000026880']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070064', NS='MF', enrichment='p', name='proline-rich region binding', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053110']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000032216', u'ENSMUSG00000036712', u'ENSMUSG00000037032', u'ENSMUSG00000018293', u'ENSMUSG00000028082', u'ENSMUSG00000026842', u'ENSMUSG00000061136', u'ENSMUSG00000048000', u'ENSMUSG00000024498', u'ENSMUSG00000053110', u'ENSMUSG00000032312', u'ENSMUSG00000070348', u'ENSMUSG00000025372', u'ENSMUSG00000026782', u'ENSMUSG00000003380', u'ENSMUSG00000022023', u'ENSMUSG00000022957', u'ENSMUSG00000042680', u'ENSMUSG00000031078']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070085', NS='BP', enrichment='e', name='glycosylation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022125']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022125', u'ENSMUSG00000027742', u'ENSMUSG00000058793']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070094', NS='BP', enrichment='e', name='positive regulation of glucagon secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000055980']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070098', NS='BP', enrichment='e', name='chemokine-mediated signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000018927', u'ENSMUSG00000029371', u'ENSMUSG00000019122']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000044337', u'ENSMUSG00000000982', u'ENSMUSG00000029417', u'ENSMUSG00000037872', u'ENSMUSG00000035385', u'ENSMUSG00000031778', u'ENSMUSG00000043999', u'ENSMUSG00000023078', u'ENSMUSG00000059456', u'ENSMUSG00000061353', u'ENSMUSG00000018927', u'ENSMUSG00000019122', u'ENSMUSG00000034855', u'ENSMUSG00000035352', u'ENSMUSG00000050295', u'ENSMUSG00000018930', u'ENSMUSG00000029371']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070100', NS='BP', enrichment='e', name='negative regulation of chemokine-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000056427', u'ENSMUSG00000031558', u'ENSMUSG00000028927', u'ENSMUSG00000022883']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070102', NS='BP', enrichment='e', name='interleukin-6-mediated signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000031714', u'ENSMUSG00000021756']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000027947', u'ENSMUSG00000021756', u'ENSMUSG00000024515', u'ENSMUSG00000004040', u'ENSMUSG00000034610', u'ENSMUSG00000000127', u'ENSMUSG00000005609', u'ENSMUSG00000033740', u'ENSMUSG00000031714']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070104', NS='BP', enrichment='e', name='negative regulation of interleukin-6-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021756', u'ENSMUSG00000024539']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070106', NS='BP', enrichment='e', name='interleukin-27-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021756']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070110', NS='CC', enrichment='e', name='ciliary neurotrophic factor receptor complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027947', u'ENSMUSG00000028444', u'ENSMUSG00000021756']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070120', NS='BP', enrichment='e', name='ciliary neurotrophic factor-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021756']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000054263', u'ENSMUSG00000027947', u'ENSMUSG00000028444', u'ENSMUSG00000021756']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070141', NS='BP', enrichment='e', name='response to UV-A', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001729', u'ENSMUSG00000070348', u'ENSMUSG00000020122']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070160', NS='CC', enrichment='e', name='occluding junction', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000024812', u'ENSMUSG00000030516']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024812', u'ENSMUSG00000006567', u'ENSMUSG00000030516']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070168', NS='BP', enrichment='e', name='negative regulation of biomineral tissue development', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070176', NS='CC', enrichment='e', name='DRM complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000085793']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000085793']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070180', NS='MF', enrichment='e', name='large ribosomal subunit rRNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071415']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038900', u'ENSMUSG00000058546', u'ENSMUSG00000071415', u'ENSMUSG00000046330', u'ENSMUSG00000017404']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070201', NS='BP', enrichment='e', name='regulation of establishment of protein localization', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026383']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000057406', u'ENSMUSG00000031161', u'ENSMUSG00000019971', u'ENSMUSG00000024542', u'ENSMUSG00000024795', u'ENSMUSG00000034601', u'ENSMUSG00000027273', u'ENSMUSG00000026383', u'ENSMUSG00000019988']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070206', NS='BP', enrichment='e', name='protein trimerization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000021326', u'ENSMUSG00000030966']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070207', NS='BP', enrichment='e', name='protein homotrimerization', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000008540', u'ENSMUSG00000005089', u'ENSMUSG00000029163']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000034160', u'ENSMUSG00000033249', u'ENSMUSG00000060063', u'ENSMUSG00000055409', u'ENSMUSG00000029050', u'ENSMUSG00000027660', u'ENSMUSG00000022556', u'ENSMUSG00000024515', u'ENSMUSG00000068329', u'ENSMUSG00000026942', u'ENSMUSG00000026726', u'ENSMUSG00000005089', u'ENSMUSG00000063564', u'ENSMUSG00000022454', u'ENSMUSG00000029163', u'ENSMUSG00000036078', u'ENSMUSG00000033307', u'ENSMUSG00000020464', u'ENSMUSG00000027203', u'ENSMUSG00000008540', u'ENSMUSG00000033940', u'ENSMUSG00000016541']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070208', NS='BP', enrichment='e', name='protein heterotrimerization', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001506', u'ENSMUSG00000029661']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000034160', u'ENSMUSG00000020349', u'ENSMUSG00000020241', u'ENSMUSG00000032572', u'ENSMUSG00000029064', u'ENSMUSG00000029661', u'ENSMUSG00000024050', u'ENSMUSG00000034781', u'ENSMUSG00000001119', u'ENSMUSG00000063895', u'ENSMUSG00000017446', u'ENSMUSG00000001506', u'ENSMUSG00000034826', u'ENSMUSG00000024639']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070221', NS='BP', enrichment='e', name='sulfide oxidation, using sulfide:quinone oxidoreductase', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005803']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005803']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070224', NS='MF', enrichment='e', name='sulfide:quinone oxidoreductase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005803']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005803']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070232', NS='BP', enrichment='e', name='regulation of T cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000031805']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070234', NS='BP', enrichment='e', name='positive regulation of T cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026285']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041837', u'ENSMUSG00000021486', u'ENSMUSG00000027322', u'ENSMUSG00000026285']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070236', NS='BP', enrichment='e', name='negative regulation of activation-induced cell death of T cells', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000024978', u'ENSMUSG00000029723']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024978', u'ENSMUSG00000029723', u'ENSMUSG00000031431']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070242', NS='BP', enrichment='e', name='thymocyte apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000027381']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000057789', u'ENSMUSG00000021318', u'ENSMUSG00000028974', u'ENSMUSG00000003873']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070244', NS='BP', enrichment='e', name='negative regulation of thymocyte apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028150']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028150', u'ENSMUSG00000033933', u'ENSMUSG00000027954', u'ENSMUSG00000021835', u'ENSMUSG00000021109', u'ENSMUSG00000030528', u'ENSMUSG00000031805']), study_n=1397, level=11, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070252', NS='BP', enrichment='e', name='actin-mediated cell contraction', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000028583', u'ENSMUSG00000022505']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030770', u'ENSMUSG00000028583', u'ENSMUSG00000022505']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070254', NS='BP', enrichment='e', name='mucus secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050732']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050732']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070257', NS='BP', enrichment='e', name='positive regulation of mucus secretion', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031812']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000562', u'ENSMUSG00000030314', u'ENSMUSG00000031812', u'ENSMUSG00000032807', u'ENSMUSG00000030616', u'ENSMUSG00000045038', u'ENSMUSG00000038160', u'ENSMUSG00000006519']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070266', NS='BP', enrichment='p', name='necroptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021069']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021868', u'ENSMUSG00000029500', u'ENSMUSG00000036712', u'ENSMUSG00000059552', u'ENSMUSG00000057367', u'ENSMUSG00000021408', u'ENSMUSG00000022789', u'ENSMUSG00000032000', u'ENSMUSG00000021069', u'ENSMUSG00000027365']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0060553', 'GO:0060554', 'GO:0060555'])),
    NtGoeaResults(GO='GO:0070267', NS='BP', enrichment='e', name='oncosis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050912']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050912']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070269', NS='BP', enrichment='e', name='pyroptosis', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000022575', u'ENSMUSG00000078945']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000025888', u'ENSMUSG00000078945', u'ENSMUSG00000070390', u'ENSMUSG00000042699', u'ENSMUSG00000071203', u'ENSMUSG00000010911', u'ENSMUSG00000033538', u'ENSMUSG00000037860', u'ENSMUSG00000022575']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070273', NS='MF', enrichment='e', name='phosphatidylinositol-4-phosphate binding', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074170', u'ENSMUSG00000022575', u'ENSMUSG00000040711']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000024104', u'ENSMUSG00000030231', u'ENSMUSG00000022200', u'ENSMUSG00000042272', u'ENSMUSG00000024535', u'ENSMUSG00000019804', u'ENSMUSG00000002733', u'ENSMUSG00000074170', u'ENSMUSG00000021669', u'ENSMUSG00000005225', u'ENSMUSG00000037606', u'ENSMUSG00000074513', u'ENSMUSG00000040711', u'ENSMUSG00000024687', u'ENSMUSG00000062190', u'ENSMUSG00000030881', u'ENSMUSG00000026883', u'ENSMUSG00000022575', u'ENSMUSG00000046519', u'ENSMUSG00000020519']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070278', NS='BP', enrichment='e', name='extracellular matrix constituent secretion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000019997']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000027230', u'ENSMUSG00000026814']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070290', NS='MF', enrichment='e', name='N-acylphosphatidylethanolamine-specific phospholipase D activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027695', u'ENSMUSG00000020828']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003363', u'ENSMUSG00000052160', u'ENSMUSG00000027695', u'ENSMUSG00000020828', u'ENSMUSG00000044968']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070291', NS='BP', enrichment='e', name='N-acylethanolamine metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040997']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000061666', u'ENSMUSG00000033917', u'ENSMUSG00000044968', u'ENSMUSG00000040997']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070293', NS='BP', enrichment='e', name='renal absorption', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020733']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070300', NS='MF', enrichment='e', name='phosphatidic acid binding', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000033039', u'ENSMUSG00000017754', u'ENSMUSG00000022575']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000053310', u'ENSMUSG00000042272', u'ENSMUSG00000024851', u'ENSMUSG00000062232', u'ENSMUSG00000010660', u'ENSMUSG00000038084', u'ENSMUSG00000071654', u'ENSMUSG00000036622', u'ENSMUSG00000017754', u'ENSMUSG00000037533', u'ENSMUSG00000033039', u'ENSMUSG00000016664', u'ENSMUSG00000026620', u'ENSMUSG00000022575', u'ENSMUSG00000038696', u'ENSMUSG00000051355']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070301', NS='BP', enrichment='e', name='cellular response to hydrogen peroxide', ratio_in_study=(7, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.18521038484115346, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000024087', u'ENSMUSG00000003849', u'ENSMUSG00000002602', u'ENSMUSG00000021215', u'ENSMUSG00000015839', u'ENSMUSG00000002147']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000055917', u'ENSMUSG00000027699', u'ENSMUSG00000026842', u'ENSMUSG00000009292', u'ENSMUSG00000031997', u'ENSMUSG00000015839', u'ENSMUSG00000059363', u'ENSMUSG00000035960', u'ENSMUSG00000026199', u'ENSMUSG00000018537', u'ENSMUSG00000021868', u'ENSMUSG00000021948', u'ENSMUSG00000029687', u'ENSMUSG00000022556', u'ENSMUSG00000035399', u'ENSMUSG00000002602', u'ENSMUSG00000001642', u'ENSMUSG00000017485', u'ENSMUSG00000055633', u'ENSMUSG00000071369', u'ENSMUSG00000024423', u'ENSMUSG00000020063', u'ENSMUSG00000043535', u'ENSMUSG00000024927', u'ENSMUSG00000003849', u'ENSMUSG00000030744', u'ENSMUSG00000031161', u'ENSMUSG00000056201', u'ENSMUSG00000021215', u'ENSMUSG00000018476', u'ENSMUSG00000040268', u'ENSMUSG00000019777', u'ENSMUSG00000004655', u'ENSMUSG00000001034', u'ENSMUSG00000024087', u'ENSMUSG00000078566', u'ENSMUSG00000054364', u'ENSMUSG00000028964', u'ENSMUSG00000021936', u'ENSMUSG00000002147', u'ENSMUSG00000019850']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070306', NS='BP', enrichment='e', name='lens fiber cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055435']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000059146', u'ENSMUSG00000020235', u'ENSMUSG00000055435', u'ENSMUSG00000002603', u'ENSMUSG00000035517', u'ENSMUSG00000032402', u'ENSMUSG00000009073']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070307', NS='BP', enrichment='e', name='lens fiber cell development', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030849', u'ENSMUSG00000026728']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000030849', u'ENSMUSG00000032556', u'ENSMUSG00000028328', u'ENSMUSG00000026728', u'ENSMUSG00000054252', u'ENSMUSG00000032187']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070314', NS='BP', enrichment='e', name='G1 to G0 transition', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000053398']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026051', u'ENSMUSG00000053398', u'ENSMUSG00000029687']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070318', NS='BP', enrichment='e', name='positive regulation of G0 to G1 transition', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000019997']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018160', u'ENSMUSG00000019997', u'ENSMUSG00000028587']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070320', NS='MF', enrichment='e', name='inward rectifier potassium channel inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007655']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070324', NS='MF', enrichment='e', name='thyroid hormone binding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032359']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021779', u'ENSMUSG00000058756', u'ENSMUSG00000032359', u'ENSMUSG00000061808', u'ENSMUSG00000030905', u'ENSMUSG00000032294']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070325', NS='MF', enrichment='e', name='lipoprotein particle receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042453']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070326', NS='MF', enrichment='e', name='very-low-density lipoprotein particle receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000042453']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000042453', u'ENSMUSG00000029103']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070328', NS='BP', enrichment='e', name='triglyceride homeostasis', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000032238']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028893', u'ENSMUSG00000021000', u'ENSMUSG00000039217', u'ENSMUSG00000032238', u'ENSMUSG00000002108', u'ENSMUSG00000002289', u'ENSMUSG00000002985', u'ENSMUSG00000037936', u'ENSMUSG00000004936', u'ENSMUSG00000015568', u'ENSMUSG00000034297']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070330', NS='MF', enrichment='e', name='aromatase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000052914']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000047155', u'ENSMUSG00000024087', u'ENSMUSG00000027983', u'ENSMUSG00000052914']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070358', NS='BP', enrichment='e', name='actin polymerization-dependent cell motility', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022488']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021690', u'ENSMUSG00000022488', u'ENSMUSG00000015766']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070371', NS='BP', enrichment='e', name='ERK1 and ERK2 cascade', ratio_in_study=(6, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.018942970637881133, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000045817', u'ENSMUSG00000000567', u'ENSMUSG00000021127', u'ENSMUSG00000032359', u'ENSMUSG00000032554']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021732', u'ENSMUSG00000028068', u'ENSMUSG00000045817', u'ENSMUSG00000022346', u'ENSMUSG00000018160', u'ENSMUSG00000021127', u'ENSMUSG00000031948', u'ENSMUSG00000004936', u'ENSMUSG00000032359', u'ENSMUSG00000027087', u'ENSMUSG00000020053', u'ENSMUSG00000063065', u'ENSMUSG00000063358', u'ENSMUSG00000031980', u'ENSMUSG00000062960', u'ENSMUSG00000032554', u'ENSMUSG00000000567', u'ENSMUSG00000024515', u'ENSMUSG00000054252', u'ENSMUSG00000030898', u'ENSMUSG00000035027', u'ENSMUSG00000049112']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070372', NS='BP', enrichment='e', name='regulation of ERK1 and ERK2 cascade', ratio_in_study=(6, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.018942970637881133, depth=10, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000030849', u'ENSMUSG00000021457', u'ENSMUSG00000062312', u'ENSMUSG00000026193', u'ENSMUSG00000020122']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000021457', u'ENSMUSG00000028289', u'ENSMUSG00000026193', u'ENSMUSG00000062312', u'ENSMUSG00000030849', u'ENSMUSG00000057530', u'ENSMUSG00000004266', u'ENSMUSG00000002489', u'ENSMUSG00000023110', u'ENSMUSG00000004936', u'ENSMUSG00000031391', u'ENSMUSG00000028195', u'ENSMUSG00000042228', u'ENSMUSG00000006445', u'ENSMUSG00000027654', u'ENSMUSG00000060803', u'ENSMUSG00000032537', u'ENSMUSG00000027347', u'ENSMUSG00000021835', u'ENSMUSG00000010911', u'ENSMUSG00000020122']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070373', NS='BP', enrichment='e', name='negative regulation of ERK1 and ERK2 cascade', ratio_in_study=(11, 1397), ratio_in_pop=(57, 13836), p_uncorrected=0.04256081813831575, depth=11, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.59313239545730889, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000052397', u'ENSMUSG00000004558', u'ENSMUSG00000022150', u'ENSMUSG00000032633', u'ENSMUSG00000006369', u'ENSMUSG00000015202', u'ENSMUSG00000020044', u'ENSMUSG00000007655', u'ENSMUSG00000020733', u'ENSMUSG00000039005']), pop_n=13836, pop_count=57, pop_items=set([u'ENSMUSG00000028967', u'ENSMUSG00000048581', u'ENSMUSG00000013663', u'ENSMUSG00000027540', u'ENSMUSG00000006369', u'ENSMUSG00000037989', u'ENSMUSG00000003032', u'ENSMUSG00000045103', u'ENSMUSG00000090935', u'ENSMUSG00000028664', u'ENSMUSG00000026883', u'ENSMUSG00000039844', u'ENSMUSG00000038546', u'ENSMUSG00000025486', u'ENSMUSG00000044340', u'ENSMUSG00000031530', u'ENSMUSG00000024515', u'ENSMUSG00000004558', u'ENSMUSG00000052087', u'ENSMUSG00000053647', u'ENSMUSG00000022150', u'ENSMUSG00000024539', u'ENSMUSG00000024190', u'ENSMUSG00000038845', u'ENSMUSG00000024427', u'ENSMUSG00000007827', u'ENSMUSG00000019960', u'ENSMUSG00000022770', u'ENSMUSG00000018909', u'ENSMUSG00000022114', u'ENSMUSG00000020733', u'ENSMUSG00000032171', u'ENSMUSG00000020151', u'ENSMUSG00000020053', u'ENSMUSG00000034394', u'ENSMUSG00000052397', u'ENSMUSG00000046447', u'ENSMUSG00000039005', u'ENSMUSG00000026842', u'ENSMUSG00000032633', u'ENSMUSG00000020400', u'ENSMUSG00000039384', u'ENSMUSG00000037211', u'ENSMUSG00000020044', u'ENSMUSG00000039661', u'ENSMUSG00000042228', u'ENSMUSG00000060803', u'ENSMUSG00000002205', u'ENSMUSG00000025665', u'ENSMUSG00000032312', u'ENSMUSG00000020484', u'ENSMUSG00000026628', u'ENSMUSG00000024991', u'ENSMUSG00000015202', u'ENSMUSG00000007655', u'ENSMUSG00000062352', u'ENSMUSG00000003518']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070374', NS='BP', enrichment='e', name='positive regulation of ERK1 and ERK2 cascade', ratio_in_study=(31, 1397), ratio_in_pop=(133, 13836), p_uncorrected=7.329564137198736e-06, depth=11, study_count=31, p_sm_bonferroni=0.11511813433884334, p_fdr_bh=0.001592550761063746, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000037060', u'ENSMUSG00000019122', u'ENSMUSG00000019997', u'ENSMUSG00000027765', u'ENSMUSG00000030849', u'ENSMUSG00000024620', u'ENSMUSG00000006386', u'ENSMUSG00000048376', u'ENSMUSG00000018927', u'ENSMUSG00000042626', u'ENSMUSG00000039005', u'ENSMUSG00000062209', u'ENSMUSG00000024164', u'ENSMUSG00000020357', u'ENSMUSG00000064246', u'ENSMUSG00000051212', u'ENSMUSG00000023992', u'ENSMUSG00000031451', u'ENSMUSG00000022309', u'ENSMUSG00000025584', u'ENSMUSG00000031760', u'ENSMUSG00000043733', u'ENSMUSG00000027878', u'ENSMUSG00000024610', u'ENSMUSG00000020399', u'ENSMUSG00000026031', u'ENSMUSG00000032006', u'ENSMUSG00000029816', u'ENSMUSG00000020122', u'ENSMUSG00000020591']), pop_n=13836, pop_count=133, pop_items=set([u'ENSMUSG00000025856', u'ENSMUSG00000027646', u'ENSMUSG00000019997', u'ENSMUSG00000044337', u'ENSMUSG00000031778', u'ENSMUSG00000029053', u'ENSMUSG00000037405', u'ENSMUSG00000030849', u'ENSMUSG00000004264', u'ENSMUSG00000020591', u'ENSMUSG00000000766', u'ENSMUSG00000041380', u'ENSMUSG00000024164', u'ENSMUSG00000000489', u'ENSMUSG00000035352', u'ENSMUSG00000041187', u'ENSMUSG00000026596', u'ENSMUSG00000027399', u'ENSMUSG00000024962', u'ENSMUSG00000031760', u'ENSMUSG00000027878', u'ENSMUSG00000000982', u'ENSMUSG00000032259', u'ENSMUSG00000035722', u'ENSMUSG00000060534', u'ENSMUSG00000066551', u'ENSMUSG00000022847', u'ENSMUSG00000038058', u'ENSMUSG00000059456', u'ENSMUSG00000043659', u'ENSMUSG00000002413', u'ENSMUSG00000013663', u'ENSMUSG00000062232', u'ENSMUSG00000037992', u'ENSMUSG00000047632', u'ENSMUSG00000037060', u'ENSMUSG00000068798', u'ENSMUSG00000039844', u'ENSMUSG00000052684', u'ENSMUSG00000029231', u'ENSMUSG00000022309', u'ENSMUSG00000001666', u'ENSMUSG00000028480', u'ENSMUSG00000006386', u'ENSMUSG00000031963', u'ENSMUSG00000004936', u'ENSMUSG00000014158', u'ENSMUSG00000018909', u'ENSMUSG00000042626', u'ENSMUSG00000019768', u'ENSMUSG00000062209', u'ENSMUSG00000024109', u'ENSMUSG00000020357', u'ENSMUSG00000064246', u'ENSMUSG00000051212', u'ENSMUSG00000052681', u'ENSMUSG00000028019', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000028086', u'ENSMUSG00000026031', u'ENSMUSG00000032006', u'ENSMUSG00000029816', u'ENSMUSG00000023992', u'ENSMUSG00000038224', u'ENSMUSG00000031024', u'ENSMUSG00000026923', u'ENSMUSG00000026614', u'ENSMUSG00000026842', u'ENSMUSG00000030793', u'ENSMUSG00000019122', u'ENSMUSG00000030525', u'ENSMUSG00000019087', u'ENSMUSG00000036564', u'ENSMUSG00000041135', u'ENSMUSG00000002603', u'ENSMUSG00000053647', u'ENSMUSG00000024620', u'ENSMUSG00000024621', u'ENSMUSG00000046949', u'ENSMUSG00000018927', u'ENSMUSG00000034997', u'ENSMUSG00000042680', u'ENSMUSG00000020657', u'ENSMUSG00000031948', u'ENSMUSG00000025810', u'ENSMUSG00000045875', u'ENSMUSG00000005087', u'ENSMUSG00000030538', u'ENSMUSG00000000441', u'ENSMUSG00000025499', u'ENSMUSG00000027347', u'ENSMUSG00000031837', u'ENSMUSG00000018930', u'ENSMUSG00000044014', u'ENSMUSG00000021732', u'ENSMUSG00000063065', u'ENSMUSG00000021360', u'ENSMUSG00000022892', u'ENSMUSG00000040998', u'ENSMUSG00000031616', u'ENSMUSG00000027765', u'ENSMUSG00000024256', u'ENSMUSG00000041193', u'ENSMUSG00000053819', u'ENSMUSG00000042662', u'ENSMUSG00000038845', u'ENSMUSG00000050965', u'ENSMUSG00000048376', u'ENSMUSG00000022114', u'ENSMUSG00000027358', u'ENSMUSG00000039005', u'ENSMUSG00000021670', u'ENSMUSG00000038264', u'ENSMUSG00000074345', u'ENSMUSG00000043733', u'ENSMUSG00000042046', u'ENSMUSG00000020122', u'ENSMUSG00000031451', u'ENSMUSG00000025584', u'ENSMUSG00000062960', u'ENSMUSG00000023951', u'ENSMUSG00000020689', u'ENSMUSG00000035385', u'ENSMUSG00000027995', u'ENSMUSG00000054252', u'ENSMUSG00000020399', u'ENSMUSG00000021835', u'ENSMUSG00000035027', u'ENSMUSG00000035783', u'ENSMUSG00000060216', u'ENSMUSG00000032041', u'ENSMUSG00000001127']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070381', NS='CC', enrichment='e', name='endosome to plasma membrane transport vesicle', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030704', u'ENSMUSG00000039361']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070382', NS='CC', enrichment='p', name='exocytic vesicle', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000024501', u'ENSMUSG00000032202', u'ENSMUSG00000024261', u'ENSMUSG00000054453', u'ENSMUSG00000028860', u'ENSMUSG00000030616', u'ENSMUSG00000021567', u'ENSMUSG00000052301', u'ENSMUSG00000029608', u'ENSMUSG00000039166', u'ENSMUSG00000057948', u'ENSMUSG00000020671', u'ENSMUSG00000025178', u'ENSMUSG00000020848', u'ENSMUSG00000063260']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070383', NS='BP', enrichment='e', name='DNA cytosine deamination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040613']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070384', NS='BP', enrichment='e', name='Harderian gland development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001288', u'ENSMUSG00000000567', u'ENSMUSG00000021732']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070392', NS='BP', enrichment='e', name='detection of lipoteichoic acid', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023992']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023992']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070401', NS='MF', enrichment='e', name='NADP+ binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000061758']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000061758']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070402', NS='MF', enrichment='e', name='NADPH binding', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061758', u'ENSMUSG00000015806', u'ENSMUSG00000028223']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000031641', u'ENSMUSG00000034617', u'ENSMUSG00000027827', u'ENSMUSG00000021594', u'ENSMUSG00000015806', u'ENSMUSG00000028223', u'ENSMUSG00000018861', u'ENSMUSG00000028199', u'ENSMUSG00000021707', u'ENSMUSG00000035637', u'ENSMUSG00000061758', u'ENSMUSG00000022947', u'ENSMUSG00000025153']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070403', NS='MF', enrichment='e', name='NAD+ binding', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000021794', u'ENSMUSG00000027984']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000025486', u'ENSMUSG00000025138', u'ENSMUSG00000054021', u'ENSMUSG00000034422', u'ENSMUSG00000027984', u'ENSMUSG00000021947', u'ENSMUSG00000021794', u'ENSMUSG00000015149', u'ENSMUSG00000057363', u'ENSMUSG00000031613', u'ENSMUSG00000020063', u'ENSMUSG00000034748']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070404', NS='MF', enrichment='e', name='NADH binding', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000029455', u'ENSMUSG00000015806']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029455', u'ENSMUSG00000015806']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070410', NS='MF', enrichment='e', name='co-SMAD binding', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000047407', u'ENSMUSG00000027168']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031010', u'ENSMUSG00000027168', u'ENSMUSG00000031681', u'ENSMUSG00000047407', u'ENSMUSG00000024563', u'ENSMUSG00000032402', u'ENSMUSG00000036867', u'ENSMUSG00000033014']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070411', NS='MF', enrichment='p', name='I-SMAD binding', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000038780', u'ENSMUSG00000024515', u'ENSMUSG00000025880', u'ENSMUSG00000030782', u'ENSMUSG00000031681', u'ENSMUSG00000006932', u'ENSMUSG00000024182', u'ENSMUSG00000007613', u'ENSMUSG00000024563', u'ENSMUSG00000036867', u'ENSMUSG00000000142']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070412', NS='MF', enrichment='p', name='R-SMAD binding', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000022018']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000002372', u'ENSMUSG00000022191', u'ENSMUSG00000027168', u'ENSMUSG00000026496', u'ENSMUSG00000036867', u'ENSMUSG00000038780', u'ENSMUSG00000024515', u'ENSMUSG00000020719', u'ENSMUSG00000021250', u'ENSMUSG00000052684', u'ENSMUSG00000024182', u'ENSMUSG00000024563', u'ENSMUSG00000026872', u'ENSMUSG00000024947', u'ENSMUSG00000024544', u'ENSMUSG00000038400', u'ENSMUSG00000075600', u'ENSMUSG00000033014', u'ENSMUSG00000022018', u'ENSMUSG00000021096', u'ENSMUSG00000032402']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070417', NS='BP', enrichment='e', name='cellular response to cold', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022136']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022136', u'ENSMUSG00000029474', u'ENSMUSG00000045193', u'ENSMUSG00000031668', u'ENSMUSG00000005102']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070427', NS='BP', enrichment='e', name='nucleotide-binding oligomerization domain containing 1 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021025']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000041135']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070430', NS='BP', enrichment='e', name='positive regulation of nucleotide-binding oligomerization domain containing 1 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039005']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070431', NS='BP', enrichment='e', name='nucleotide-binding oligomerization domain containing 2 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021025']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000069874', u'ENSMUSG00000046034', u'ENSMUSG00000041605', u'ENSMUSG00000021025', u'ENSMUSG00000041135']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070433', NS='BP', enrichment='e', name='negative regulation of nucleotide-binding oligomerization domain containing 2 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021709']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070434', NS='BP', enrichment='e', name='positive regulation of nucleotide-binding oligomerization domain containing 2 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024901', u'ENSMUSG00000039005']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070435', NS='CC', enrichment='e', name='Shc-EGFR complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042626']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042626']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070446', NS='BP', enrichment='e', name='negative regulation of oligodendrocyte progenitor proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015149']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070447', NS='BP', enrichment='e', name='positive regulation of oligodendrocyte progenitor proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032554']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027070', u'ENSMUSG00000048616', u'ENSMUSG00000042228', u'ENSMUSG00000032554', u'ENSMUSG00000043448']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070491', NS='MF', enrichment='p', name='repressing transcription factor binding', ratio_in_study=(2, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.7636947314463428, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000039191']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000006715', u'ENSMUSG00000020248', u'ENSMUSG00000055116', u'ENSMUSG00000001280', u'ENSMUSG00000029050', u'ENSMUSG00000028156', u'ENSMUSG00000003161', u'ENSMUSG00000022475', u'ENSMUSG00000022346', u'ENSMUSG00000006932', u'ENSMUSG00000024642', u'ENSMUSG00000022952', u'ENSMUSG00000026104', u'ENSMUSG00000028800', u'ENSMUSG00000085795', u'ENSMUSG00000014767', u'ENSMUSG00000026313', u'ENSMUSG00000020167', u'ENSMUSG00000024927', u'ENSMUSG00000039153', u'ENSMUSG00000024926', u'ENSMUSG00000009575', u'ENSMUSG00000004698', u'ENSMUSG00000027905', u'ENSMUSG00000018362', u'ENSMUSG00000037373', u'ENSMUSG00000008855', u'ENSMUSG00000039191', u'ENSMUSG00000029913', u'ENSMUSG00000028964']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070493', NS='BP', enrichment='e', name='thrombin-activated receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004815', u'ENSMUSG00000048376', u'ENSMUSG00000020120', u'ENSMUSG00000021676']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070498', NS='BP', enrichment='e', name='interleukin-1-mediated signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059883', u'ENSMUSG00000060477']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000031392', u'ENSMUSG00000031537', u'ENSMUSG00000063065', u'ENSMUSG00000059866', u'ENSMUSG00000059883', u'ENSMUSG00000027164', u'ENSMUSG00000024952', u'ENSMUSG00000060477', u'ENSMUSG00000021180', u'ENSMUSG00000033740', u'ENSMUSG00000027399', u'ENSMUSG00000026072', u'ENSMUSG00000038418', u'ENSMUSG00000051177']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070507', NS='BP', enrichment='p', name='regulation of microtubule cytoskeleton organization', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048537']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000055407', u'ENSMUSG00000041936', u'ENSMUSG00000010067', u'ENSMUSG00000048895', u'ENSMUSG00000018411', u'ENSMUSG00000024426', u'ENSMUSG00000037933', u'ENSMUSG00000027115', u'ENSMUSG00000022812', u'ENSMUSG00000029657', u'ENSMUSG00000034292', u'ENSMUSG00000064302', u'ENSMUSG00000048915', u'ENSMUSG00000033149', u'ENSMUSG00000036712', u'ENSMUSG00000024856', u'ENSMUSG00000048537', u'ENSMUSG00000044433', u'ENSMUSG00000003452', u'ENSMUSG00000033949', u'ENSMUSG00000032064', u'ENSMUSG00000027479', u'ENSMUSG00000052504', u'ENSMUSG00000007815', u'ENSMUSG00000020745']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070513', NS='MF', enrichment='e', name='death domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039168']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045867', u'ENSMUSG00000021408', u'ENSMUSG00000031887', u'ENSMUSG00000039168']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070527', NS='BP', enrichment='e', name='platelet aggregation', ratio_in_study=(9, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.0027402099697590417, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000028073', u'ENSMUSG00000027882', u'ENSMUSG00000031328', u'ENSMUSG00000067818', u'ENSMUSG00000020573', u'ENSMUSG00000027737', u'ENSMUSG00000026421', u'ENSMUSG00000021823', u'ENSMUSG00000028465']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000020573', u'ENSMUSG00000034868', u'ENSMUSG00000034902', u'ENSMUSG00000022443', u'ENSMUSG00000024911', u'ENSMUSG00000029231', u'ENSMUSG00000004266', u'ENSMUSG00000026797', u'ENSMUSG00000036353', u'ENSMUSG00000004951', u'ENSMUSG00000021823', u'ENSMUSG00000027523', u'ENSMUSG00000007041', u'ENSMUSG00000028073', u'ENSMUSG00000027882', u'ENSMUSG00000060708', u'ENSMUSG00000062825', u'ENSMUSG00000005813', u'ENSMUSG00000029580', u'ENSMUSG00000028465', u'ENSMUSG00000027298', u'ENSMUSG00000024965', u'ENSMUSG00000020689', u'ENSMUSG00000032020', u'ENSMUSG00000031328', u'ENSMUSG00000036894', u'ENSMUSG00000067818', u'ENSMUSG00000027737', u'ENSMUSG00000026421', u'ENSMUSG00000030890', u'ENSMUSG00000020120']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070528', NS='BP', enrichment='p', name='protein kinase C signaling', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031785']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000068037', u'ENSMUSG00000028041', u'ENSMUSG00000029053', u'ENSMUSG00000000489', u'ENSMUSG00000031785', u'ENSMUSG00000059714', u'ENSMUSG00000021108', u'ENSMUSG00000004815', u'ENSMUSG00000020120', u'ENSMUSG00000023259']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070530', NS='MF', enrichment='e', name='K63-linked polyubiquitin modification-dependent protein binding', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015755', u'ENSMUSG00000038495', u'ENSMUSG00000042444']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000026672', u'ENSMUSG00000063268', u'ENSMUSG00000025878', u'ENSMUSG00000015837', u'ENSMUSG00000036086', u'ENSMUSG00000073684', u'ENSMUSG00000004221', u'ENSMUSG00000014074', u'ENSMUSG00000058761', u'ENSMUSG00000033454', u'ENSMUSG00000045374', u'ENSMUSG00000039703', u'ENSMUSG00000033510', u'ENSMUSG00000020850', u'ENSMUSG00000031986', u'ENSMUSG00000059866', u'ENSMUSG00000025646', u'ENSMUSG00000030967', u'ENSMUSG00000015755', u'ENSMUSG00000042444', u'ENSMUSG00000038495', u'ENSMUSG00000019850']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070536', NS='BP', enrichment='e', name='protein K63-linked deubiquitination', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027363', u'ENSMUSG00000038495']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000026914', u'ENSMUSG00000038495', u'ENSMUSG00000036712', u'ENSMUSG00000031201', u'ENSMUSG00000026854', u'ENSMUSG00000031820', u'ENSMUSG00000030967', u'ENSMUSG00000030965', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000046404', u'ENSMUSG00000046269', u'ENSMUSG00000021203', u'ENSMUSG00000056900', u'ENSMUSG00000033510', u'ENSMUSG00000027363', u'ENSMUSG00000025403', u'ENSMUSG00000043415', u'ENSMUSG00000019850']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070538', NS='MF', enrichment='e', name='oleic acid binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028773', u'ENSMUSG00000028603']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070542', NS='BP', enrichment='e', name='response to fatty acid', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025203', u'ENSMUSG00000039005']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037071', u'ENSMUSG00000025203', u'ENSMUSG00000027995', u'ENSMUSG00000039005']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070555', NS='BP', enrichment='p', name='response to interleukin-1', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060477']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000026313', u'ENSMUSG00000025889', u'ENSMUSG00000054452', u'ENSMUSG00000032508', u'ENSMUSG00000041135', u'ENSMUSG00000037643', u'ENSMUSG00000026321', u'ENSMUSG00000052293', u'ENSMUSG00000027646', u'ENSMUSG00000027164', u'ENSMUSG00000031221', u'ENSMUSG00000050965', u'ENSMUSG00000034653', u'ENSMUSG00000031392', u'ENSMUSG00000026072', u'ENSMUSG00000060477']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070563', NS='BP', enrichment='e', name='negative regulation of vitamin D receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032194']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032194']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070569', NS='MF', enrichment='e', name='uridylyltransferase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000001891', u'ENSMUSG00000026956']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001891', u'ENSMUSG00000026670', u'ENSMUSG00000026956']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070570', NS='BP', enrichment='e', name='regulation of neuron projection regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026586']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026586']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070571', NS='BP', enrichment='e', name='negative regulation of neuron projection regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026074']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026074', u'ENSMUSG00000032011', u'ENSMUSG00000020458']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070572', NS='BP', enrichment='e', name='positive regulation of neuron projection regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028864']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028864']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070573', NS='MF', enrichment='e', name='metallodipeptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039007']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039007', u'ENSMUSG00000020681']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070574', NS='BP', enrichment='e', name='cadmium ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000023030', u'ENSMUSG00000026177', u'ENSMUSG00000053897', u'ENSMUSG00000037434']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070578', NS='CC', enrichment='e', name='RISC-loading complex', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000023051', u'ENSMUSG00000041415', u'ENSMUSG00000002731', u'ENSMUSG00000042500', u'ENSMUSG00000028842', u'ENSMUSG00000044786', u'ENSMUSG00000042699', u'ENSMUSG00000041530', u'ENSMUSG00000036698']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070584', NS='BP', enrichment='p', name='mitochondrion morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000030739']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020718', u'ENSMUSG00000038084', u'ENSMUSG00000021669', u'ENSMUSG00000022789', u'ENSMUSG00000030652', u'ENSMUSG00000032118', u'ENSMUSG00000027668', u'ENSMUSG00000021606', u'ENSMUSG00000021040', u'ENSMUSG00000001100', u'ENSMUSG00000020464', u'ENSMUSG00000019054', u'ENSMUSG00000045658', u'ENSMUSG00000031337', u'ENSMUSG00000030739', u'ENSMUSG00000035142', u'ENSMUSG00000037514', u'ENSMUSG00000029911', u'ENSMUSG00000020079', u'ENSMUSG00000052214', u'ENSMUSG00000007659', u'ENSMUSG00000026150']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070588', NS='BP', enrichment='e', name='calcium ion transmembrane transport', ratio_in_study=(8, 1397), ratio_in_pop=(65, 13836), p_uncorrected=0.5339281013236824, depth=9, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052428', u'ENSMUSG00000030287', u'ENSMUSG00000028207', u'ENSMUSG00000032741', u'ENSMUSG00000032754', u'ENSMUSG00000042644', u'ENSMUSG00000034462', u'ENSMUSG00000031451']), pop_n=13836, pop_count=65, pop_items=set([u'ENSMUSG00000032570', u'ENSMUSG00000024112', u'ENSMUSG00000028207', u'ENSMUSG00000019146', u'ENSMUSG00000032741', u'ENSMUSG00000032839', u'ENSMUSG00000037996', u'ENSMUSG00000069806', u'ENSMUSG00000009292', u'ENSMUSG00000030376', u'ENSMUSG00000000197', u'ENSMUSG00000020866', u'ENSMUSG00000032855', u'ENSMUSG00000003352', u'ENSMUSG00000018507', u'ENSMUSG00000064210', u'ENSMUSG00000010066', u'ENSMUSG00000021991', u'ENSMUSG00000057378', u'ENSMUSG00000052428', u'ENSMUSG00000030287', u'ENSMUSG00000054640', u'ENSMUSG00000023017', u'ENSMUSG00000019943', u'ENSMUSG00000053395', u'ENSMUSG00000042644', u'ENSMUSG00000030592', u'ENSMUSG00000066189', u'ENSMUSG00000036353', u'ENSMUSG00000034462', u'ENSMUSG00000015968', u'ENSMUSG00000004110', u'ENSMUSG00000014158', u'ENSMUSG00000004113', u'ENSMUSG00000027087', u'ENSMUSG00000030302', u'ENSMUSG00000049686', u'ENSMUSG00000021541', u'ENSMUSG00000026819', u'ENSMUSG00000029467', u'ENSMUSG00000032754', u'ENSMUSG00000033486', u'ENSMUSG00000021313', u'ENSMUSG00000030102', u'ENSMUSG00000051331', u'ENSMUSG00000009647', u'ENSMUSG00000020788', u'ENSMUSG00000031451', u'ENSMUSG00000079055', u'ENSMUSG00000031997', u'ENSMUSG00000027748', u'ENSMUSG00000063873', u'ENSMUSG00000048677', u'ENSMUSG00000026463', u'ENSMUSG00000057914', u'ENSMUSG00000041710', u'ENSMUSG00000027716', u'ENSMUSG00000031934', u'ENSMUSG00000017412', u'ENSMUSG00000034656', u'ENSMUSG00000040118', u'ENSMUSG00000020882', u'ENSMUSG00000027365', u'ENSMUSG00000020723', u'ENSMUSG00000040373']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070613', NS='BP', enrichment='p', name='regulation of protein processing', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020037']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020037', u'ENSMUSG00000028894', u'ENSMUSG00000037075', u'ENSMUSG00000040040', u'ENSMUSG00000048058', u'ENSMUSG00000005034', u'ENSMUSG00000005469', u'ENSMUSG00000017858', u'ENSMUSG00000023809', u'ENSMUSG00000015468']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010953'])),
    NtGoeaResults(GO='GO:0070625', NS='BP', enrichment='e', name='zymogen granule exocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050732']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029076', u'ENSMUSG00000050732']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070628', NS='MF', enrichment='p', name='proteasome binding', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042745']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000026914', u'ENSMUSG00000022913', u'ENSMUSG00000032869', u'ENSMUSG00000047879', u'ENSMUSG00000039041', u'ENSMUSG00000024392', u'ENSMUSG00000018189', u'ENSMUSG00000042745', u'ENSMUSG00000056900', u'ENSMUSG00000040850', u'ENSMUSG00000042165', u'ENSMUSG00000026203']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070633', NS='BP', enrichment='e', name='transepithelial transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021340']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000022865', u'ENSMUSG00000023259']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070634', NS='BP', enrichment='e', name='transepithelial ammonium transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024597']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024597']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070640', NS='BP', enrichment='e', name='vitamin D3 metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031565']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070668', NS='BP', enrichment='e', name='positive regulation of mast cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000004043']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000042228', u'ENSMUSG00000019966']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070669', NS='BP', enrichment='e', name='response to interleukin-2', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020919']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000031805']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070670', NS='BP', enrichment='e', name='response to interleukin-4', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020919']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000031805']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070672', NS='BP', enrichment='e', name='response to interleukin-15', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020919']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020919', u'ENSMUSG00000031805']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070679', NS='MF', enrichment='e', name='inositol 1,4,5 trisphosphate binding', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000030287', u'ENSMUSG00000042644', u'ENSMUSG00000038349']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000032839', u'ENSMUSG00000010660', u'ENSMUSG00000030287', u'ENSMUSG00000038910', u'ENSMUSG00000041710', u'ENSMUSG00000027748', u'ENSMUSG00000027716', u'ENSMUSG00000042644', u'ENSMUSG00000038349', u'ENSMUSG00000029608', u'ENSMUSG00000031997', u'ENSMUSG00000003269']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070685', NS='CC', enrichment='e', name='macropinocytic cup', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027423']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027423']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070700', NS='MF', enrichment='e', name='BMP receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039004']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000032340', u'ENSMUSG00000008999', u'ENSMUSG00000030793', u'ENSMUSG00000026834', u'ENSMUSG00000021835', u'ENSMUSG00000029335', u'ENSMUSG00000032179', u'ENSMUSG00000027358', u'ENSMUSG00000039004']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070723', NS='BP', enrichment='e', name='response to cholesterol', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032440']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000032440', u'ENSMUSG00000024563', u'ENSMUSG00000079227', u'ENSMUSG00000007613']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070728', NS='MF', enrichment='e', name='leucine binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021794']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028893', u'ENSMUSG00000023977', u'ENSMUSG00000021794', u'ENSMUSG00000027272', u'ENSMUSG00000038332']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070742', NS='MF', enrichment='p', name='C2H2 zinc finger domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000024513', u'ENSMUSG00000034430', u'ENSMUSG00000030435', u'ENSMUSG00000013787', u'ENSMUSG00000052293', u'ENSMUSG00000027985', u'ENSMUSG00000057098', u'ENSMUSG00000036893', u'ENSMUSG00000022760']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070765', NS='CC', enrichment='e', name='gamma-secretase complex', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000015750']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021248', u'ENSMUSG00000053040', u'ENSMUSG00000003458', u'ENSMUSG00000032375', u'ENSMUSG00000015750', u'ENSMUSG00000019969', u'ENSMUSG00000036835']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070779', NS='BP', enrichment='e', name='D-aspartate import', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089', u'ENSMUSG00000024935', u'ENSMUSG00000027568']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070782', NS='BP', enrichment='e', name='phosphatidylserine exposure on apoptotic cell surface', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032369']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000037752']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070813', NS='BP', enrichment='e', name='hydrogen sulfide metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000005803']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000064254', u'ENSMUSG00000005803']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070814', NS='BP', enrichment='e', name='hydrogen sulfide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000071711']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024039', u'ENSMUSG00000028179', u'ENSMUSG00000071711']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070820', NS='CC', enrichment='e', name='tertiary granule', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027882']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004626', u'ENSMUSG00000025473', u'ENSMUSG00000027882', u'ENSMUSG00000019998']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070821', NS='CC', enrichment='e', name='tertiary granule membrane', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026177', u'ENSMUSG00000030337']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070830', NS='BP', enrichment='p', name='bicellular tight junction assembly', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000027699', u'ENSMUSG00000000303', u'ENSMUSG00000001240', u'ENSMUSG00000039230', u'ENSMUSG00000068876', u'ENSMUSG00000025809', u'ENSMUSG00000036718', u'ENSMUSG00000021636', u'ENSMUSG00000054808', u'ENSMUSG00000022512', u'ENSMUSG00000022770', u'ENSMUSG00000057440', u'ENSMUSG00000015605', u'ENSMUSG00000021638', u'ENSMUSG00000032504', u'ENSMUSG00000025812', u'ENSMUSG00000021112']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070836', NS='BP', enrichment='e', name='caveola assembly', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000000058']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000016664', u'ENSMUSG00000007655', u'ENSMUSG00000000058']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070837', NS='BP', enrichment='e', name='dehydroascorbic acid transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028645']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000003153', u'ENSMUSG00000028645']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070838', NS='BP', enrichment='e', name='divalent metal ion transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000013275']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000013275', u'ENSMUSG00000034591', u'ENSMUSG00000015968']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070839', NS='BP', enrichment='e', name='divalent metal ion export', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026177']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026177']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070840', NS='MF', enrichment='p', name='dynein complex binding', ratio_in_study=(1, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.714645252477937, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027381']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000000838', u'ENSMUSG00000066306', u'ENSMUSG00000019794', u'ENSMUSG00000031161', u'ENSMUSG00000005871', u'ENSMUSG00000003452', u'ENSMUSG00000006005', u'ENSMUSG00000024974', u'ENSMUSG00000027883', u'ENSMUSG00000031787', u'ENSMUSG00000027381', u'ENSMUSG00000026433', u'ENSMUSG00000031516', u'ENSMUSG00000037933', u'ENSMUSG00000026605', u'ENSMUSG00000047388', u'ENSMUSG00000031865', u'ENSMUSG00000020745', u'ENSMUSG00000022812']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0045502'])),
    NtGoeaResults(GO='GO:0070848', NS='BP', enrichment='e', name='response to growth factor', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074637']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000031161', u'ENSMUSG00000006445', u'ENSMUSG00000021368', u'ENSMUSG00000074637']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070851', NS='MF', enrichment='e', name='growth factor receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027646', u'ENSMUSG00000019843', u'ENSMUSG00000020733', u'ENSMUSG00000022892']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070852', NS='CC', enrichment='e', name='cell body fiber', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000076441']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000021594', u'ENSMUSG00000005871', u'ENSMUSG00000032076', u'ENSMUSG00000034997', u'ENSMUSG00000011751', u'ENSMUSG00000025533', u'ENSMUSG00000045573']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070884', NS='BP', enrichment='e', name='regulation of calcineurin-NFAT signaling cascade', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000059713', u'ENSMUSG00000039601']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000003847', u'ENSMUSG00000059713', u'ENSMUSG00000022951', u'ENSMUSG00000039601']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070886', NS='BP', enrichment='e', name='positive regulation of calcineurin-NFAT signaling cascade', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000029550', u'ENSMUSG00000018166', u'ENSMUSG00000062991', u'ENSMUSG00000057604', u'ENSMUSG00000028854', u'ENSMUSG00000030538', u'ENSMUSG00000061603']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070888', NS='MF', enrichment='e', name='E-box binding', ratio_in_study=(4, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.2720521071120207, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037621', u'ENSMUSG00000035158', u'ENSMUSG00000030256', u'ENSMUSG00000032698']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000040187', u'ENSMUSG00000038255', u'ENSMUSG00000019256', u'ENSMUSG00000030256', u'ENSMUSG00000055116', u'ENSMUSG00000022528', u'ENSMUSG00000059436', u'ENSMUSG00000032228', u'ENSMUSG00000022346', u'ENSMUSG00000029238', u'ENSMUSG00000035158', u'ENSMUSG00000021109', u'ENSMUSG00000020893', u'ENSMUSG00000020167', u'ENSMUSG00000020052', u'ENSMUSG00000030103', u'ENSMUSG00000038550', u'ENSMUSG00000022463', u'ENSMUSG00000032698', u'ENSMUSG00000034701', u'ENSMUSG00000053477', u'ENSMUSG00000037621']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070889', NS='BP', enrichment='e', name='platelet alpha granule organization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000552']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000056724', u'ENSMUSG00000030534', u'ENSMUSG00000000552']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070891', NS='MF', enrichment='e', name='lipoteichoic acid binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000023992']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000023992', u'ENSMUSG00000027995', u'ENSMUSG00000016024']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070915', NS='MF', enrichment='e', name='lysophosphatidic acid receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033446']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038668', u'ENSMUSG00000033446', u'ENSMUSG00000049929']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070932', NS='BP', enrichment='p', name='histone H3 deacetylation', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000026313', u'ENSMUSG00000004698', u'ENSMUSG00000029920', u'ENSMUSG00000026436', u'ENSMUSG00000025138', u'ENSMUSG00000015149', u'ENSMUSG00000028820', u'ENSMUSG00000020063', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000020893']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070933', NS='BP', enrichment='p', name='histone H4 deacetylation', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000026313', u'ENSMUSG00000040054', u'ENSMUSG00000037896', u'ENSMUSG00000004698', u'ENSMUSG00000029920', u'ENSMUSG00000029249', u'ENSMUSG00000025138', u'ENSMUSG00000015149', u'ENSMUSG00000024454', u'ENSMUSG00000028800', u'ENSMUSG00000019777']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070935', NS='BP', enrichment='e', name="3'-UTR-mediated mRNA stabilization", ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000006498']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000031060', u'ENSMUSG00000032508', u'ENSMUSG00000041459', u'ENSMUSG00000044786', u'ENSMUSG00000007836', u'ENSMUSG00000060373', u'ENSMUSG00000006498', u'ENSMUSG00000016528', u'ENSMUSG00000040028', u'ENSMUSG00000026634', u'ENSMUSG00000032041', u'ENSMUSG00000010592']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070936', NS='BP', enrichment='p', name='protein K48-linked ubiquitination', ratio_in_study=(1, 1397), ratio_in_pop=(46, 13836), p_uncorrected=0.0839359804204341, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020696']), pop_n=13836, pop_count=46, pop_items=set([u'ENSMUSG00000039100', u'ENSMUSG00000020307', u'ENSMUSG00000001403', u'ENSMUSG00000039159', u'ENSMUSG00000064145', u'ENSMUSG00000029474', u'ENSMUSG00000047496', u'ENSMUSG00000009293', u'ENSMUSG00000020696', u'ENSMUSG00000029634', u'ENSMUSG00000023826', u'ENSMUSG00000020794', u'ENSMUSG00000029203', u'ENSMUSG00000045078', u'ENSMUSG00000014164', u'ENSMUSG00000058317', u'ENSMUSG00000028098', u'ENSMUSG00000020134', u'ENSMUSG00000038822', u'ENSMUSG00000019927', u'ENSMUSG00000027598', u'ENSMUSG00000040785', u'ENSMUSG00000020496', u'ENSMUSG00000036822', u'ENSMUSG00000036241', u'ENSMUSG00000078578', u'ENSMUSG00000035890', u'ENSMUSG00000091896', u'ENSMUSG00000090083', u'ENSMUSG00000024807', u'ENSMUSG00000025326', u'ENSMUSG00000015478', u'ENSMUSG00000033545', u'ENSMUSG00000027011', u'ENSMUSG00000020390', u'ENSMUSG00000029110', u'ENSMUSG00000021774', u'ENSMUSG00000024589', u'ENSMUSG00000049502', u'ENSMUSG00000031751', u'ENSMUSG00000038876', u'ENSMUSG00000026429', u'ENSMUSG00000032307', u'ENSMUSG00000022684', u'ENSMUSG00000016308', u'ENSMUSG00000019850']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070938', NS='CC', enrichment='e', name='contractile ring', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019820']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024795', u'ENSMUSG00000019820', u'ENSMUSG00000039952', u'ENSMUSG00000039754', u'ENSMUSG00000038943']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070951', NS='BP', enrichment='e', name='regulation of neutrophil mediated killing of gram-negative bacterium', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029371']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029371']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070970', NS='BP', enrichment='e', name='interleukin-2 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024978']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024978']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070971', NS='CC', enrichment='p', name='endoplasmic reticulum exit site', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000079507']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000045302', u'ENSMUSG00000055319', u'ENSMUSG00000073411', u'ENSMUSG00000021000', u'ENSMUSG00000021576', u'ENSMUSG00000032504', u'ENSMUSG00000024487', u'ENSMUSG00000035929', u'ENSMUSG00000022757', u'ENSMUSG00000063406', u'ENSMUSG00000079507', u'ENSMUSG00000061232', u'ENSMUSG00000020986', u'ENSMUSG00000035325', u'ENSMUSG00000060550', u'ENSMUSG00000073409']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070976', NS='MF', enrichment='e', name='TIR domain binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000032508']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070986', NS='BP', enrichment='e', name='left/right axis specification', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000026383', u'ENSMUSG00000001761']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000022911', u'ENSMUSG00000026923', u'ENSMUSG00000001761', u'ENSMUSG00000032221', u'ENSMUSG00000038564', u'ENSMUSG00000039910', u'ENSMUSG00000014773', u'ENSMUSG00000063172', u'ENSMUSG00000026383']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0070997', NS='BP', enrichment='p', name='neuron death', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021822']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025478', u'ENSMUSG00000036273', u'ENSMUSG00000050063', u'ENSMUSG00000021822', u'ENSMUSG00000023328', u'ENSMUSG00000023912', u'ENSMUSG00000045095', u'ENSMUSG00000028854', u'ENSMUSG00000049792', u'ENSMUSG00000079227']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071011', NS='CC', enrichment='p', name='precatalytic spliceosome', ratio_in_study=(2, 1397), ratio_in_pop=(28, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006281', u'ENSMUSG00000048148']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000074088', u'ENSMUSG00000090553', u'ENSMUSG00000048148', u'ENSMUSG00000031107', u'ENSMUSG00000063511', u'ENSMUSG00000044155', u'ENSMUSG00000037361', u'ENSMUSG00000021222', u'ENSMUSG00000037020', u'ENSMUSG00000001767', u'ENSMUSG00000078348', u'ENSMUSG00000040824', u'ENSMUSG00000005687', u'ENSMUSG00000057278', u'ENSMUSG00000001158', u'ENSMUSG00000027881', u'ENSMUSG00000033902', u'ENSMUSG00000020180', u'ENSMUSG00000006281', u'ENSMUSG00000008373', u'ENSMUSG00000029402', u'ENSMUSG00000061360', u'ENSMUSG00000024853', u'ENSMUSG00000027998', u'ENSMUSG00000063800', u'ENSMUSG00000002477', u'ENSMUSG00000007050', u'ENSMUSG00000063480']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071013', NS='CC', enrichment='p', name='catalytic step 2 spliceosome', ratio_in_study=(3, 1397), ratio_in_pop=(85, 13836), p_uncorrected=0.04493020392470059, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000006281', u'ENSMUSG00000048148', u'ENSMUSG00000028821']), pop_n=13836, pop_count=85, pop_items=set([u'ENSMUSG00000027404', u'ENSMUSG00000059208', u'ENSMUSG00000032101', u'ENSMUSG00000034931', u'ENSMUSG00000039148', u'ENSMUSG00000020719', u'ENSMUSG00000021715', u'ENSMUSG00000038374', u'ENSMUSG00000021713', u'ENSMUSG00000031107', u'ENSMUSG00000028902', u'ENSMUSG00000018379', u'ENSMUSG00000057278', u'ENSMUSG00000040383', u'ENSMUSG00000032423', u'ENSMUSG00000033732', u'ENSMUSG00000042079', u'ENSMUSG00000028821', u'ENSMUSG00000028609', u'ENSMUSG00000037361', u'ENSMUSG00000021222', u'ENSMUSG00000037020', u'ENSMUSG00000020409', u'ENSMUSG00000021494', u'ENSMUSG00000001767', u'ENSMUSG00000031134', u'ENSMUSG00000029427', u'ENSMUSG00000020850', u'ENSMUSG00000074088', u'ENSMUSG00000033902', u'ENSMUSG00000040824', u'ENSMUSG00000024604', u'ENSMUSG00000039630', u'ENSMUSG00000019470', u'ENSMUSG00000005687', u'ENSMUSG00000005150', u'ENSMUSG00000037993', u'ENSMUSG00000063808', u'ENSMUSG00000038446', u'ENSMUSG00000033658', u'ENSMUSG00000003527', u'ENSMUSG00000021546', u'ENSMUSG00000026035', u'ENSMUSG00000048148', u'ENSMUSG00000015023', u'ENSMUSG00000002129', u'ENSMUSG00000020018', u'ENSMUSG00000066037', u'ENSMUSG00000020180', u'ENSMUSG00000023932', u'ENSMUSG00000008333', u'ENSMUSG00000031590', u'ENSMUSG00000022283', u'ENSMUSG00000003360', u'ENSMUSG00000006281', u'ENSMUSG00000030056', u'ENSMUSG00000020994', u'ENSMUSG00000028651', u'ENSMUSG00000030512', u'ENSMUSG00000004096', u'ENSMUSG00000025580', u'ENSMUSG00000004980', u'ENSMUSG00000025982', u'ENSMUSG00000027655', u'ENSMUSG00000061360', u'ENSMUSG00000024007', u'ENSMUSG00000024853', u'ENSMUSG00000027014', u'ENSMUSG00000016018', u'ENSMUSG00000027998', u'ENSMUSG00000027593', u'ENSMUSG00000003660', u'ENSMUSG00000007850', u'ENSMUSG00000002477', u'ENSMUSG00000024735', u'ENSMUSG00000029345', u'ENSMUSG00000060373', u'ENSMUSG00000021179', u'ENSMUSG00000007050', u'ENSMUSG00000002455', u'ENSMUSG00000021039', u'ENSMUSG00000020211', u'ENSMUSG00000020929', u'ENSMUSG00000021413', u'ENSMUSG00000034889']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071014', NS='CC', enrichment='e', name='post-mRNA release spliceosomal complex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028821']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030056', u'ENSMUSG00000019470', u'ENSMUSG00000028821', u'ENSMUSG00000001767', u'ENSMUSG00000021039']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071065', NS='CC', enrichment='e', name='alpha9-beta1 integrin-vascular cell adhesion molecule-1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027962']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000025473']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071073', NS='BP', enrichment='e', name='positive regulation of phospholipid biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000056492']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024892', u'ENSMUSG00000056492', u'ENSMUSG00000028773']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071108', NS='BP', enrichment='e', name='protein K48-linked deubiquitination', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042444', u'ENSMUSG00000027363', u'ENSMUSG00000038495']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000021203', u'ENSMUSG00000038429', u'ENSMUSG00000045210', u'ENSMUSG00000033364', u'ENSMUSG00000024767', u'ENSMUSG00000021901', u'ENSMUSG00000006676', u'ENSMUSG00000026767', u'ENSMUSG00000041161', u'ENSMUSG00000026854', u'ENSMUSG00000056342', u'ENSMUSG00000046404', u'ENSMUSG00000046269', u'ENSMUSG00000033510', u'ENSMUSG00000038712', u'ENSMUSG00000027363', u'ENSMUSG00000019850', u'ENSMUSG00000025437', u'ENSMUSG00000022867', u'ENSMUSG00000042444', u'ENSMUSG00000038495', u'ENSMUSG00000036990']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071148', NS='CC', enrichment='e', name='TEAD-1-YAP complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053110']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000055320']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071149', NS='CC', enrichment='e', name='TEAD-2-YAP complex', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000030796']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000030796']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071156', NS='BP', enrichment='e', name='regulation of cell cycle arrest', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028982', u'ENSMUSG00000001517', u'ENSMUSG00000024381', u'ENSMUSG00000034701']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071157', NS='BP', enrichment='e', name='negative regulation of cell cycle arrest', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071415', u'ENSMUSG00000021585']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000021258', u'ENSMUSG00000053647', u'ENSMUSG00000071415', u'ENSMUSG00000029521', u'ENSMUSG00000021585', u'ENSMUSG00000033307', u'ENSMUSG00000021732', u'ENSMUSG00000020184', u'ENSMUSG00000005373', u'ENSMUSG00000009555', u'ENSMUSG00000070348', u'ENSMUSG00000006728', u'ENSMUSG00000054387', u'ENSMUSG00000003814', u'ENSMUSG00000010067', u'ENSMUSG00000023944']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071158', NS='BP', enrichment='e', name='positive regulation of cell cycle arrest', ratio_in_study=(5, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.07541685274014594, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000071415', u'ENSMUSG00000017561', u'ENSMUSG00000022018', u'ENSMUSG00000020644', u'ENSMUSG00000034462']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000026883', u'ENSMUSG00000024817', u'ENSMUSG00000048895', u'ENSMUSG00000029026', u'ENSMUSG00000071415', u'ENSMUSG00000002603', u'ENSMUSG00000030888', u'ENSMUSG00000042903', u'ENSMUSG00000034462', u'ENSMUSG00000005469', u'ENSMUSG00000000392', u'ENSMUSG00000036006', u'ENSMUSG00000022018', u'ENSMUSG00000017146', u'ENSMUSG00000002968', u'ENSMUSG00000068154', u'ENSMUSG00000017561', u'ENSMUSG00000024777', u'ENSMUSG00000010086', u'ENSMUSG00000020644', u'ENSMUSG00000040463', u'ENSMUSG00000006215']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071205', NS='BP', enrichment='e', name='protein localization to juxtaparanode region of axon', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000039419', u'ENSMUSG00000024044', u'ENSMUSG00000017167', u'ENSMUSG00000053024']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071206', NS='BP', enrichment='e', name='establishment of protein localization to juxtaparanode region of axon', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053024']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071216', NS='BP', enrichment='e', name='cellular response to biotic stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021025']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021025', u'ENSMUSG00000021936', u'ENSMUSG00000024927']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071219', NS='BP', enrichment='e', name='cellular response to molecule of bacterial origin', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000026656', u'ENSMUSG00000015149']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000021994', u'ENSMUSG00000015149', u'ENSMUSG00000045005', u'ENSMUSG00000026656']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071222', NS='BP', enrichment='e', name='cellular response to lipopolysaccharide', ratio_in_study=(16, 1397), ratio_in_pop=(77, 13836), p_uncorrected=0.006451737791053845, depth=6, study_count=16, p_sm_bonferroni=1.0, p_fdr_bh=0.22669126117738633, study_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000026712', u'ENSMUSG00000015243', u'ENSMUSG00000022901', u'ENSMUSG00000002602', u'ENSMUSG00000059089', u'ENSMUSG00000037411', u'ENSMUSG00000028163', u'ENSMUSG00000020399', u'ENSMUSG00000003184', u'ENSMUSG00000051439', u'ENSMUSG00000044786', u'ENSMUSG00000032377', u'ENSMUSG00000028599', u'ENSMUSG00000029371', u'ENSMUSG00000039005']), pop_n=13836, pop_count=77, pop_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000026712', u'ENSMUSG00000042419', u'ENSMUSG00000034160', u'ENSMUSG00000059866', u'ENSMUSG00000037992', u'ENSMUSG00000026234', u'ENSMUSG00000034855', u'ENSMUSG00000026842', u'ENSMUSG00000030793', u'ENSMUSG00000020638', u'ENSMUSG00000075701', u'ENSMUSG00000024975', u'ENSMUSG00000028577', u'ENSMUSG00000056019', u'ENSMUSG00000032377', u'ENSMUSG00000026883', u'ENSMUSG00000022500', u'ENSMUSG00000058301', u'ENSMUSG00000024927', u'ENSMUSG00000002250', u'ENSMUSG00000028525', u'ENSMUSG00000022194', u'ENSMUSG00000022901', u'ENSMUSG00000003437', u'ENSMUSG00000002602', u'ENSMUSG00000032372', u'ENSMUSG00000024789', u'ENSMUSG00000003184', u'ENSMUSG00000047123', u'ENSMUSG00000051439', u'ENSMUSG00000016024', u'ENSMUSG00000018920', u'ENSMUSG00000030595', u'ENSMUSG00000026104', u'ENSMUSG00000005583', u'ENSMUSG00000041135', u'ENSMUSG00000021624', u'ENSMUSG00000021699', u'ENSMUSG00000015243', u'ENSMUSG00000009681', u'ENSMUSG00000069874', u'ENSMUSG00000037447', u'ENSMUSG00000020400', u'ENSMUSG00000002108', u'ENSMUSG00000024045', u'ENSMUSG00000005609', u'ENSMUSG00000032369', u'ENSMUSG00000059089', u'ENSMUSG00000028270', u'ENSMUSG00000031555', u'ENSMUSG00000020850', u'ENSMUSG00000029371', u'ENSMUSG00000005951', u'ENSMUSG00000044786', u'ENSMUSG00000056501', u'ENSMUSG00000025888', u'ENSMUSG00000039005', u'ENSMUSG00000060803', u'ENSMUSG00000035385', u'ENSMUSG00000035673', u'ENSMUSG00000028163', u'ENSMUSG00000020399', u'ENSMUSG00000027164', u'ENSMUSG00000032691', u'ENSMUSG00000020484', u'ENSMUSG00000020889', u'ENSMUSG00000053436', u'ENSMUSG00000019461', u'ENSMUSG00000006728', u'ENSMUSG00000026361', u'ENSMUSG00000021936', u'ENSMUSG00000041515', u'ENSMUSG00000028599', u'ENSMUSG00000034889', u'ENSMUSG00000007815', u'ENSMUSG00000019850']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071223', NS='BP', enrichment='e', name='cellular response to lipoteichoic acid', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000023992', u'ENSMUSG00000039005']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000051439', u'ENSMUSG00000027995', u'ENSMUSG00000016024', u'ENSMUSG00000053436', u'ENSMUSG00000023992', u'ENSMUSG00000041135', u'ENSMUSG00000032041', u'ENSMUSG00000039005']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071224', NS='BP', enrichment='e', name='cellular response to peptidoglycan', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023992']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000023992', u'ENSMUSG00000027995', u'ENSMUSG00000041135', u'ENSMUSG00000032691']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071226', NS='BP', enrichment='e', name='cellular response to molecule of fungal origin', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021457']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071228', NS='BP', enrichment='e', name='cellular response to tumor cell', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038393']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000038393']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071229', NS='BP', enrichment='e', name='cellular response to acid chemical', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032231', u'ENSMUSG00000063524', u'ENSMUSG00000027859', u'ENSMUSG00000041959', u'ENSMUSG00000048482', u'ENSMUSG00000045903']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071230', NS='BP', enrichment='e', name='cellular response to amino acid stimulus', ratio_in_study=(8, 1397), ratio_in_pop=(49, 13836), p_uncorrected=0.1512845493462365, depth=6, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031273', u'ENSMUSG00000029661', u'ENSMUSG00000032006', u'ENSMUSG00000020122', u'ENSMUSG00000001506', u'ENSMUSG00000055254', u'ENSMUSG00000026509', u'ENSMUSG00000026043']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000028062', u'ENSMUSG00000038332', u'ENSMUSG00000020300', u'ENSMUSG00000006435', u'ENSMUSG00000038257', u'ENSMUSG00000006476', u'ENSMUSG00000056501', u'ENSMUSG00000059003', u'ENSMUSG00000028646', u'ENSMUSG00000039652', u'ENSMUSG00000050552', u'ENSMUSG00000029231', u'ENSMUSG00000047789', u'ENSMUSG00000022556', u'ENSMUSG00000040690', u'ENSMUSG00000055254', u'ENSMUSG00000041658', u'ENSMUSG00000029661', u'ENSMUSG00000030842', u'ENSMUSG00000026042', u'ENSMUSG00000026043', u'ENSMUSG00000001119', u'ENSMUSG00000001506', u'ENSMUSG00000028991', u'ENSMUSG00000032006', u'ENSMUSG00000031273', u'ENSMUSG00000087260', u'ENSMUSG00000031740', u'ENSMUSG00000004099', u'ENSMUSG00000025586', u'ENSMUSG00000028893', u'ENSMUSG00000030662', u'ENSMUSG00000025583', u'ENSMUSG00000028019', u'ENSMUSG00000028278', u'ENSMUSG00000000303', u'ENSMUSG00000024493', u'ENSMUSG00000036206', u'ENSMUSG00000033792', u'ENSMUSG00000031502', u'ENSMUSG00000070934', u'ENSMUSG00000020484', u'ENSMUSG00000020661', u'ENSMUSG00000007659', u'ENSMUSG00000091512', u'ENSMUSG00000020122', u'ENSMUSG00000032009', u'ENSMUSG00000026509', u'ENSMUSG00000018589']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071236', NS='BP', enrichment='e', name='cellular response to antibiotic', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003031', u'ENSMUSG00000006360']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000056220', u'ENSMUSG00000003031', u'ENSMUSG00000006360', u'ENSMUSG00000057182']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071241', NS='BP', enrichment='e', name='cellular response to inorganic substance', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021340']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000004655']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071247', NS='BP', enrichment='e', name='cellular response to chromate', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031765']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071253', NS='MF', enrichment='e', name='connexin binding', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000030516']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000027646', u'ENSMUSG00000030516', u'ENSMUSG00000022865', u'ENSMUSG00000050953', u'ENSMUSG00000038949']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071257', NS='BP', enrichment='e', name='cellular response to electrical stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033577']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000019828', u'ENSMUSG00000013663', u'ENSMUSG00000038255', u'ENSMUSG00000033577', u'ENSMUSG00000006476', u'ENSMUSG00000029249', u'ENSMUSG00000029580', u'ENSMUSG00000035863']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071260', NS='BP', enrichment='e', name='cellular response to mechanical stimulus', ratio_in_study=(6, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.028728597343053653, depth=5, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000030847', u'ENSMUSG00000001506', u'ENSMUSG00000007655', u'ENSMUSG00000043733', u'ENSMUSG00000007097']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000021476', u'ENSMUSG00000014444', u'ENSMUSG00000024957', u'ENSMUSG00000004665', u'ENSMUSG00000025132', u'ENSMUSG00000031616', u'ENSMUSG00000029361', u'ENSMUSG00000001847', u'ENSMUSG00000030847', u'ENSMUSG00000006932', u'ENSMUSG00000050640', u'ENSMUSG00000043733', u'ENSMUSG00000028978', u'ENSMUSG00000036006', u'ENSMUSG00000001506', u'ENSMUSG00000022812', u'ENSMUSG00000039952', u'ENSMUSG00000001729', u'ENSMUSG00000033161', u'ENSMUSG00000004655', u'ENSMUSG00000007097', u'ENSMUSG00000007655', u'ENSMUSG00000000567', u'ENSMUSG00000041482']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071276', NS='BP', enrichment='e', name='cellular response to cadmium ion', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000026879']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000063065', u'ENSMUSG00000020366', u'ENSMUSG00000022556', u'ENSMUSG00000005413', u'ENSMUSG00000021250', u'ENSMUSG00000026021', u'ENSMUSG00000063358', u'ENSMUSG00000002307', u'ENSMUSG00000021936', u'ENSMUSG00000015950', u'ENSMUSG00000020122', u'ENSMUSG00000001729', u'ENSMUSG00000026879', u'ENSMUSG00000052684']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071277', NS='BP', enrichment='e', name='cellular response to calcium ion', ratio_in_study=(10, 1397), ratio_in_pop=(44, 13836), p_uncorrected=0.010819112038910405, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.25476008048444798, study_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000028207', u'ENSMUSG00000045962', u'ENSMUSG00000028228', u'ENSMUSG00000038855', u'ENSMUSG00000034462', u'ENSMUSG00000030536', u'ENSMUSG00000021340', u'ENSMUSG00000037242', u'ENSMUSG00000069170']), pop_n=13836, pop_count=44, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000028207', u'ENSMUSG00000030795', u'ENSMUSG00000021680', u'ENSMUSG00000034796', u'ENSMUSG00000028228', u'ENSMUSG00000038255', u'ENSMUSG00000009292', u'ENSMUSG00000071076', u'ENSMUSG00000035864', u'ENSMUSG00000028785', u'ENSMUSG00000060063', u'ENSMUSG00000063887', u'ENSMUSG00000021340', u'ENSMUSG00000037242', u'ENSMUSG00000052684', u'ENSMUSG00000029106', u'ENSMUSG00000021868', u'ENSMUSG00000034361', u'ENSMUSG00000052837', u'ENSMUSG00000045962', u'ENSMUSG00000046329', u'ENSMUSG00000003545', u'ENSMUSG00000079110', u'ENSMUSG00000031902', u'ENSMUSG00000034462', u'ENSMUSG00000004952', u'ENSMUSG00000074643', u'ENSMUSG00000005583', u'ENSMUSG00000030557', u'ENSMUSG00000027699', u'ENSMUSG00000032946', u'ENSMUSG00000021250', u'ENSMUSG00000024109', u'ENSMUSG00000040322', u'ENSMUSG00000022099', u'ENSMUSG00000030536', u'ENSMUSG00000058248', u'ENSMUSG00000022212', u'ENSMUSG00000032511', u'ENSMUSG00000026017', u'ENSMUSG00000038855', u'ENSMUSG00000002413', u'ENSMUSG00000069170']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071281', NS='BP', enrichment='e', name='cellular response to iron ion', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000032554', u'ENSMUSG00000039004']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000060802', u'ENSMUSG00000029716', u'ENSMUSG00000022797', u'ENSMUSG00000006611', u'ENSMUSG00000039004']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071282', NS='BP', enrichment='e', name='cellular response to iron(II) ion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021340']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021340']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071285', NS='BP', enrichment='e', name='cellular response to lithium ion', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000003031', u'ENSMUSG00000020644']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000000303', u'ENSMUSG00000057177', u'ENSMUSG00000031902', u'ENSMUSG00000003031', u'ENSMUSG00000020644', u'ENSMUSG00000024778']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071286', NS='BP', enrichment='e', name='cellular response to magnesium ion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000013275']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000047976', u'ENSMUSG00000013275', u'ENSMUSG00000069601']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071288', NS='BP', enrichment='e', name='cellular response to mercury ion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026193']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000004655', u'ENSMUSG00000026193']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071294', NS='BP', enrichment='e', name='cellular response to zinc ion', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000031765', u'ENSMUSG00000064267']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000018589', u'ENSMUSG00000025958', u'ENSMUSG00000038257', u'ENSMUSG00000059003', u'ENSMUSG00000031765', u'ENSMUSG00000064267']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071300', NS='BP', enrichment='e', name='cellular response to retinoic acid', ratio_in_study=(7, 1397), ratio_in_pop=(33, 13836), p_uncorrected=0.043404081216519695, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.60381266571006054, study_items=set([u'ENSMUSG00000013584', u'ENSMUSG00000015243', u'ENSMUSG00000000567', u'ENSMUSG00000030796', u'ENSMUSG00000053110', u'ENSMUSG00000014932', u'ENSMUSG00000036192']), pop_n=13836, pop_count=33, pop_items=set([u'ENSMUSG00000037992', u'ENSMUSG00000030796', u'ENSMUSG00000026596', u'ENSMUSG00000001288', u'ENSMUSG00000036199', u'ENSMUSG00000030110', u'ENSMUSG00000039656', u'ENSMUSG00000036192', u'ENSMUSG00000029106', u'ENSMUSG00000053950', u'ENSMUSG00000068329', u'ENSMUSG00000029359', u'ENSMUSG00000035131', u'ENSMUSG00000053110', u'ENSMUSG00000043535', u'ENSMUSG00000005583', u'ENSMUSG00000014932', u'ENSMUSG00000004031', u'ENSMUSG00000013584', u'ENSMUSG00000015243', u'ENSMUSG00000028351', u'ENSMUSG00000027297', u'ENSMUSG00000023972', u'ENSMUSG00000042228', u'ENSMUSG00000004655', u'ENSMUSG00000040669', u'ENSMUSG00000055320', u'ENSMUSG00000000567', u'ENSMUSG00000059456', u'ENSMUSG00000023277', u'ENSMUSG00000063415', u'ENSMUSG00000021039', u'ENSMUSG00000052504']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071307', NS='BP', enrichment='e', name='cellular response to vitamin K', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000027750']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071310', NS='BP', enrichment='e', name='cellular response to organic substance', ratio_in_study=(5, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.19678046933883983, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.84053142546527559, study_items=set([u'ENSMUSG00000020044', u'ENSMUSG00000057329', u'ENSMUSG00000004207', u'ENSMUSG00000017466', u'ENSMUSG00000024558']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000038331', u'ENSMUSG00000020366', u'ENSMUSG00000003873', u'ENSMUSG00000028222', u'ENSMUSG00000028068', u'ENSMUSG00000031144', u'ENSMUSG00000024959', u'ENSMUSG00000006519', u'ENSMUSG00000004207', u'ENSMUSG00000079259', u'ENSMUSG00000017466', u'ENSMUSG00000070348', u'ENSMUSG00000018774', u'ENSMUSG00000037868', u'ENSMUSG00000023034', u'ENSMUSG00000020044', u'ENSMUSG00000042589', u'ENSMUSG00000063358', u'ENSMUSG00000042688', u'ENSMUSG00000031628', u'ENSMUSG00000038418', u'ENSMUSG00000001034', u'ENSMUSG00000025888', u'ENSMUSG00000024558', u'ENSMUSG00000040136', u'ENSMUSG00000057329', u'ENSMUSG00000021936', u'ENSMUSG00000015222']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071316', NS='BP', enrichment='e', name='cellular response to nicotine', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000024959', u'ENSMUSG00000028163']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071320', NS='BP', enrichment='e', name='cellular response to cAMP', ratio_in_study=(9, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.0009225625524346697, depth=7, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000030287', u'ENSMUSG00000021127', u'ENSMUSG00000022469', u'ENSMUSG00000042644', u'ENSMUSG00000020573', u'ENSMUSG00000034462', u'ENSMUSG00000020331', u'ENSMUSG00000026185']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000039166', u'ENSMUSG00000021730', u'ENSMUSG00000021127', u'ENSMUSG00000021680', u'ENSMUSG00000019256', u'ENSMUSG00000068798', u'ENSMUSG00000039844', u'ENSMUSG00000052681', u'ENSMUSG00000030287', u'ENSMUSG00000023019', u'ENSMUSG00000062232', u'ENSMUSG00000042644', u'ENSMUSG00000034462', u'ENSMUSG00000032051', u'ENSMUSG00000061603', u'ENSMUSG00000052397', u'ENSMUSG00000030102', u'ENSMUSG00000022099', u'ENSMUSG00000054640', u'ENSMUSG00000079055', u'ENSMUSG00000020573', u'ENSMUSG00000026185', u'ENSMUSG00000023259', u'ENSMUSG00000022469', u'ENSMUSG00000004655', u'ENSMUSG00000020331', u'ENSMUSG00000006127']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071321', NS='BP', enrichment='e', name='cellular response to cGMP', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020331']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020331', u'ENSMUSG00000062232', u'ENSMUSG00000041741']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071322', NS='BP', enrichment='e', name='cellular response to carbohydrate stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028163', u'ENSMUSG00000023809', u'ENSMUSG00000052889', u'ENSMUSG00000050965']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071333', NS='BP', enrichment='e', name='cellular response to glucose stimulus', ratio_in_study=(6, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.04879214983810612, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000020053', u'ENSMUSG00000020372', u'ENSMUSG00000020715', u'ENSMUSG00000063856', u'ENSMUSG00000031451']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000020715', u'ENSMUSG00000034160', u'ENSMUSG00000050556', u'ENSMUSG00000037405', u'ENSMUSG00000005533', u'ENSMUSG00000005373', u'ENSMUSG00000027665', u'ENSMUSG00000002059', u'ENSMUSG00000024515', u'ENSMUSG00000053647', u'ENSMUSG00000063856', u'ENSMUSG00000005469', u'ENSMUSG00000022858', u'ENSMUSG00000035232', u'ENSMUSG00000020053', u'ENSMUSG00000020372', u'ENSMUSG00000029482', u'ENSMUSG00000031451', u'ENSMUSG00000042557', u'ENSMUSG00000028456', u'ENSMUSG00000020349', u'ENSMUSG00000034701', u'ENSMUSG00000028161', u'ENSMUSG00000020484', u'ENSMUSG00000076431', u'ENSMUSG00000024411']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071340', NS='BP', enrichment='e', name='skeletal muscle acetylcholine-gated channel clustering', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027253']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000013089', u'ENSMUSG00000004069', u'ENSMUSG00000029048', u'ENSMUSG00000041936', u'ENSMUSG00000027253', u'ENSMUSG00000029071']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071345', NS='BP', enrichment='e', name='cellular response to cytokine stimulus', ratio_in_study=(7, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.0025014362664484945, depth=5, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.12592166025910276, study_items=set([u'ENSMUSG00000032369', u'ENSMUSG00000004043', u'ENSMUSG00000028163', u'ENSMUSG00000027985', u'ENSMUSG00000021025', u'ENSMUSG00000002897', u'ENSMUSG00000045382']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000007670', u'ENSMUSG00000027944', u'ENSMUSG00000030641', u'ENSMUSG00000027820', u'ENSMUSG00000022831', u'ENSMUSG00000042817', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000024621', u'ENSMUSG00000027985', u'ENSMUSG00000045382', u'ENSMUSG00000009555', u'ENSMUSG00000032369', u'ENSMUSG00000002897', u'ENSMUSG00000026104', u'ENSMUSG00000021025', u'ENSMUSG00000045658', u'ENSMUSG00000031805', u'ENSMUSG00000061603']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071346', NS='BP', enrichment='e', name='cellular response to interferon-gamma', ratio_in_study=(12, 1397), ratio_in_pop=(61, 13836), p_uncorrected=0.029276540023164235, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.44128343340097648, study_items=set([u'ENSMUSG00000027882', u'ENSMUSG00000026712', u'ENSMUSG00000026728', u'ENSMUSG00000056737', u'ENSMUSG00000028955', u'ENSMUSG00000041598', u'ENSMUSG00000031165', u'ENSMUSG00000018927', u'ENSMUSG00000019122', u'ENSMUSG00000052688', u'ENSMUSG00000026879', u'ENSMUSG00000050732']), pop_n=13836, pop_count=61, pop_items=set([u'ENSMUSG00000040264', u'ENSMUSG00000026712', u'ENSMUSG00000031778', u'ENSMUSG00000026615', u'ENSMUSG00000031165', u'ENSMUSG00000021559', u'ENSMUSG00000006740', u'ENSMUSG00000021262', u'ENSMUSG00000074129', u'ENSMUSG00000052688', u'ENSMUSG00000019122', u'ENSMUSG00000004626', u'ENSMUSG00000006699', u'ENSMUSG00000045664', u'ENSMUSG00000050732', u'ENSMUSG00000029860', u'ENSMUSG00000030805', u'ENSMUSG00000026797', u'ENSMUSG00000028955', u'ENSMUSG00000026696', u'ENSMUSG00000032423', u'ENSMUSG00000038844', u'ENSMUSG00000018927', u'ENSMUSG00000026104', u'ENSMUSG00000000631', u'ENSMUSG00000020152', u'ENSMUSG00000029298', u'ENSMUSG00000023460', u'ENSMUSG00000079363', u'ENSMUSG00000079362', u'ENSMUSG00000027882', u'ENSMUSG00000028268', u'ENSMUSG00000026728', u'ENSMUSG00000046879', u'ENSMUSG00000040253', u'ENSMUSG00000020546', u'ENSMUSG00000035352', u'ENSMUSG00000030055', u'ENSMUSG00000028270', u'ENSMUSG00000057666', u'ENSMUSG00000034974', u'ENSMUSG00000073421', u'ENSMUSG00000026879', u'ENSMUSG00000000982', u'ENSMUSG00000043702', u'ENSMUSG00000025888', u'ENSMUSG00000051343', u'ENSMUSG00000023259', u'ENSMUSG00000062825', u'ENSMUSG00000035385', u'ENSMUSG00000020903', u'ENSMUSG00000026341', u'ENSMUSG00000041598', u'ENSMUSG00000025278', u'ENSMUSG00000056737', u'ENSMUSG00000031988', u'ENSMUSG00000060550', u'ENSMUSG00000041515', u'ENSMUSG00000018930', u'ENSMUSG00000017774', u'ENSMUSG00000024411']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071347', NS='BP', enrichment='e', name='cellular response to interleukin-1', ratio_in_study=(7, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.012401510357743225, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.28601779982190173, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000028163', u'ENSMUSG00000037411', u'ENSMUSG00000032238', u'ENSMUSG00000018927', u'ENSMUSG00000019122', u'ENSMUSG00000026193']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000028163', u'ENSMUSG00000021264', u'ENSMUSG00000030793', u'ENSMUSG00000019122', u'ENSMUSG00000026193', u'ENSMUSG00000026883', u'ENSMUSG00000031778', u'ENSMUSG00000058301', u'ENSMUSG00000024927', u'ENSMUSG00000010051', u'ENSMUSG00000031826', u'ENSMUSG00000018927', u'ENSMUSG00000035352', u'ENSMUSG00000018899', u'ENSMUSG00000031134', u'ENSMUSG00000056201', u'ENSMUSG00000010047', u'ENSMUSG00000000982', u'ENSMUSG00000064289', u'ENSMUSG00000035385', u'ENSMUSG00000037411', u'ENSMUSG00000032238', u'ENSMUSG00000040423', u'ENSMUSG00000018930', u'ENSMUSG00000034889', u'ENSMUSG00000056501']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071353', NS='BP', enrichment='e', name='cellular response to interleukin-4', ratio_in_study=(2, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.9999999999985174, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026712', u'ENSMUSG00000027985']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000030707', u'ENSMUSG00000026712', u'ENSMUSG00000044533', u'ENSMUSG00000062867', u'ENSMUSG00000003308', u'ENSMUSG00000023004', u'ENSMUSG00000036986', u'ENSMUSG00000027985', u'ENSMUSG00000060036', u'ENSMUSG00000020484', u'ENSMUSG00000025153', u'ENSMUSG00000056749', u'ENSMUSG00000026864', u'ENSMUSG00000006728', u'ENSMUSG00000067274', u'ENSMUSG00000023944', u'ENSMUSG00000002870', u'ENSMUSG00000005951', u'ENSMUSG00000028393']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071354', NS='BP', enrichment='e', name='cellular response to interleukin-6', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000035673', u'ENSMUSG00000028163', u'ENSMUSG00000038845', u'ENSMUSG00000045658', u'ENSMUSG00000015085', u'ENSMUSG00000052752', u'ENSMUSG00000056201']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071356', NS='BP', enrichment='e', name='cellular response to tumor necrosis factor', ratio_in_study=(12, 1397), ratio_in_pop=(55, 13836), p_uncorrected=0.010564521159119097, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.24913869268036715, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000021709', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000018927', u'ENSMUSG00000032238', u'ENSMUSG00000028163', u'ENSMUSG00000018566', u'ENSMUSG00000044786', u'ENSMUSG00000015839', u'ENSMUSG00000019122', u'ENSMUSG00000021025']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000021680', u'ENSMUSG00000028048', u'ENSMUSG00000030793', u'ENSMUSG00000018566', u'ENSMUSG00000015839', u'ENSMUSG00000019122', u'ENSMUSG00000040998', u'ENSMUSG00000026883', u'ENSMUSG00000066643', u'ENSMUSG00000031778', u'ENSMUSG00000024927', u'ENSMUSG00000030189', u'ENSMUSG00000045817', u'ENSMUSG00000023019', u'ENSMUSG00000053647', u'ENSMUSG00000030629', u'ENSMUSG00000028163', u'ENSMUSG00000018927', u'ENSMUSG00000017146', u'ENSMUSG00000021025', u'ENSMUSG00000020063', u'ENSMUSG00000021709', u'ENSMUSG00000063065', u'ENSMUSG00000018899', u'ENSMUSG00000031537', u'ENSMUSG00000056201', u'ENSMUSG00000021408', u'ENSMUSG00000063358', u'ENSMUSG00000035352', u'ENSMUSG00000037316', u'ENSMUSG00000045658', u'ENSMUSG00000023915', u'ENSMUSG00000001729', u'ENSMUSG00000030538', u'ENSMUSG00000020850', u'ENSMUSG00000030744', u'ENSMUSG00000044786', u'ENSMUSG00000025199', u'ENSMUSG00000000982', u'ENSMUSG00000064289', u'ENSMUSG00000034675', u'ENSMUSG00000035385', u'ENSMUSG00000034889', u'ENSMUSG00000031548', u'ENSMUSG00000026341', u'ENSMUSG00000057367', u'ENSMUSG00000032000', u'ENSMUSG00000034957', u'ENSMUSG00000053436', u'ENSMUSG00000005899', u'ENSMUSG00000042699', u'ENSMUSG00000018930', u'ENSMUSG00000006127', u'ENSMUSG00000032238']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071359', NS='BP', enrichment='e', name='cellular response to dsRNA', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028163', u'ENSMUSG00000043702', u'ENSMUSG00000024404', u'ENSMUSG00000029468']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071360', NS='BP', enrichment='e', name='cellular response to exogenous dsRNA', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000004451', u'ENSMUSG00000007655', u'ENSMUSG00000037523']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024349', u'ENSMUSG00000032344', u'ENSMUSG00000041241', u'ENSMUSG00000029826', u'ENSMUSG00000040296', u'ENSMUSG00000037523', u'ENSMUSG00000031157', u'ENSMUSG00000031639', u'ENSMUSG00000042699', u'ENSMUSG00000007655', u'ENSMUSG00000004451', u'ENSMUSG00000059714', u'ENSMUSG00000026896']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071361', NS='BP', enrichment='e', name='cellular response to ethanol', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030287', u'ENSMUSG00000031659']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000030287', u'ENSMUSG00000013663', u'ENSMUSG00000031659', u'ENSMUSG00000038257', u'ENSMUSG00000045038', u'ENSMUSG00000018589']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071363', NS='BP', enrichment='e', name='cellular response to growth factor stimulus', ratio_in_study=(9, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.008078372575026046, depth=5, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000020919', u'ENSMUSG00000052430', u'ENSMUSG00000028228', u'ENSMUSG00000062312', u'ENSMUSG00000027293', u'ENSMUSG00000031451', u'ENSMUSG00000020122', u'ENSMUSG00000042626']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000028228', u'ENSMUSG00000025958', u'ENSMUSG00000020516', u'ENSMUSG00000005534', u'ENSMUSG00000029361', u'ENSMUSG00000026281', u'ENSMUSG00000020919', u'ENSMUSG00000002603', u'ENSMUSG00000068329', u'ENSMUSG00000006932', u'ENSMUSG00000018593', u'ENSMUSG00000001729', u'ENSMUSG00000005583', u'ENSMUSG00000027358', u'ENSMUSG00000042626', u'ENSMUSG00000020372', u'ENSMUSG00000001964', u'ENSMUSG00000021253', u'ENSMUSG00000021408', u'ENSMUSG00000000489', u'ENSMUSG00000035486', u'ENSMUSG00000059409', u'ENSMUSG00000027293', u'ENSMUSG00000031451', u'ENSMUSG00000030538', u'ENSMUSG00000058444', u'ENSMUSG00000001034', u'ENSMUSG00000003032', u'ENSMUSG00000052430', u'ENSMUSG00000030421', u'ENSMUSG00000031548', u'ENSMUSG00000023277', u'ENSMUSG00000062312', u'ENSMUSG00000024777', u'ENSMUSG00000021835', u'ENSMUSG00000020122']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071364', NS='BP', enrichment='e', name='cellular response to epidermal growth factor stimulus', ratio_in_study=(13, 1397), ratio_in_pop=(31, 13836), p_uncorrected=3.868034164388001e-06, depth=6, study_count=13, p_sm_bonferroni=0.060751344585877949, p_fdr_bh=0.00094923975915434295, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000020919', u'ENSMUSG00000045817', u'ENSMUSG00000000567', u'ENSMUSG00000021127', u'ENSMUSG00000022150', u'ENSMUSG00000062312', u'ENSMUSG00000037742', u'ENSMUSG00000044786', u'ENSMUSG00000030536', u'ENSMUSG00000020122', u'ENSMUSG00000025584', u'ENSMUSG00000043733']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000006304', u'ENSMUSG00000016933', u'ENSMUSG00000026883', u'ENSMUSG00000028771', u'ENSMUSG00000034342', u'ENSMUSG00000020919', u'ENSMUSG00000045817', u'ENSMUSG00000037742', u'ENSMUSG00000018160', u'ENSMUSG00000021127', u'ENSMUSG00000022150', u'ENSMUSG00000043733', u'ENSMUSG00000001729', u'ENSMUSG00000032078', u'ENSMUSG00000062209', u'ENSMUSG00000056201', u'ENSMUSG00000024122', u'ENSMUSG00000021549', u'ENSMUSG00000037316', u'ENSMUSG00000030536', u'ENSMUSG00000025584', u'ENSMUSG00000020122', u'ENSMUSG00000042680', u'ENSMUSG00000000567', u'ENSMUSG00000062312', u'ENSMUSG00000026234', u'ENSMUSG00000044786', u'ENSMUSG00000032293', u'ENSMUSG00000006127', u'ENSMUSG00000040354']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071372', NS='BP', enrichment='e', name='cellular response to follicle-stimulating hormone stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000029245', u'ENSMUSG00000048915', u'ENSMUSG00000029167', u'ENSMUSG00000052504', u'ENSMUSG00000028661']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071375', NS='BP', enrichment='e', name='cellular response to peptide hormone stimulus', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000028163', u'ENSMUSG00000021127']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000053647', u'ENSMUSG00000018899', u'ENSMUSG00000022391', u'ENSMUSG00000039217', u'ENSMUSG00000021127', u'ENSMUSG00000028163', u'ENSMUSG00000027646', u'ENSMUSG00000020484', u'ENSMUSG00000007655', u'ENSMUSG00000032312']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071383', NS='BP', enrichment='e', name='cellular response to steroid hormone stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024413', u'ENSMUSG00000007097']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000030421', u'ENSMUSG00000018160', u'ENSMUSG00000024431', u'ENSMUSG00000038965', u'ENSMUSG00000033161', u'ENSMUSG00000024413', u'ENSMUSG00000046532', u'ENSMUSG00000007097']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071385', NS='BP', enrichment='e', name='cellular response to glucocorticoid stimulus', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000045817', u'ENSMUSG00000021127']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000037014', u'ENSMUSG00000045817', u'ENSMUSG00000047904', u'ENSMUSG00000021127', u'ENSMUSG00000039630', u'ENSMUSG00000044786', u'ENSMUSG00000024431', u'ENSMUSG00000064360', u'ENSMUSG00000038965', u'ENSMUSG00000029249']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071391', NS='BP', enrichment='e', name='cellular response to estrogen stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000078945']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000034341', u'ENSMUSG00000078945', u'ENSMUSG00000037992', u'ENSMUSG00000021680', u'ENSMUSG00000031548', u'ENSMUSG00000029833', u'ENSMUSG00000059439', u'ENSMUSG00000018921', u'ENSMUSG00000037447', u'ENSMUSG00000025066', u'ENSMUSG00000019768']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071392', NS='BP', enrichment='p', name='cellular response to estradiol stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000021591', u'ENSMUSG00000024926', u'ENSMUSG00000053647', u'ENSMUSG00000061882', u'ENSMUSG00000047904', u'ENSMUSG00000022556', u'ENSMUSG00000021680', u'ENSMUSG00000027678', u'ENSMUSG00000027495', u'ENSMUSG00000003868', u'ENSMUSG00000031740', u'ENSMUSG00000035431', u'ENSMUSG00000037894', u'ENSMUSG00000085795', u'ENSMUSG00000019768', u'ENSMUSG00000048490', u'ENSMUSG00000020122']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071394', NS='BP', enrichment='e', name='cellular response to testosterone stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029304']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029110', u'ENSMUSG00000029304', u'ENSMUSG00000019782', u'ENSMUSG00000031207', u'ENSMUSG00000020580', u'ENSMUSG00000046532']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071397', NS='BP', enrichment='e', name='cellular response to cholesterol', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000035805', u'ENSMUSG00000001761']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000021466', u'ENSMUSG00000001761', u'ENSMUSG00000030201', u'ENSMUSG00000038534', u'ENSMUSG00000037035', u'ENSMUSG00000035805', u'ENSMUSG00000021340']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071401', NS='BP', enrichment='e', name='cellular response to triglyceride', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021340']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021340']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071404', NS='BP', enrichment='e', name='cellular response to low-density lipoprotein particle stimulus', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000024413', u'ENSMUSG00000025809', u'ENSMUSG00000021457', u'ENSMUSG00000030342', u'ENSMUSG00000037706']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000000290', u'ENSMUSG00000025809', u'ENSMUSG00000030342', u'ENSMUSG00000037104', u'ENSMUSG00000021457', u'ENSMUSG00000032193', u'ENSMUSG00000037706', u'ENSMUSG00000058715', u'ENSMUSG00000024413']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071407', NS='BP', enrichment='e', name='cellular response to organic cyclic compound', ratio_in_study=(11, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.0015617228288025543, depth=5, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.091523950556615358, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000027765', u'ENSMUSG00000024087', u'ENSMUSG00000021540', u'ENSMUSG00000004043', u'ENSMUSG00000048402', u'ENSMUSG00000028163', u'ENSMUSG00000022781', u'ENSMUSG00000003031', u'ENSMUSG00000021025', u'ENSMUSG00000026185']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000048779', u'ENSMUSG00000031284', u'ENSMUSG00000031681', u'ENSMUSG00000022781', u'ENSMUSG00000003031', u'ENSMUSG00000068798', u'ENSMUSG00000052681', u'ENSMUSG00000028766', u'ENSMUSG00000034957', u'ENSMUSG00000027765', u'ENSMUSG00000022556', u'ENSMUSG00000002603', u'ENSMUSG00000030602', u'ENSMUSG00000004056', u'ENSMUSG00000036353', u'ENSMUSG00000027509', u'ENSMUSG00000026104', u'ENSMUSG00000021025', u'ENSMUSG00000001729', u'ENSMUSG00000027358', u'ENSMUSG00000032902', u'ENSMUSG00000048402', u'ENSMUSG00000027796', u'ENSMUSG00000029468', u'ENSMUSG00000021540', u'ENSMUSG00000039217', u'ENSMUSG00000057177', u'ENSMUSG00000035352', u'ENSMUSG00000026185', u'ENSMUSG00000020516', u'ENSMUSG00000024349', u'ENSMUSG00000024087', u'ENSMUSG00000030774', u'ENSMUSG00000004043', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000025217', u'ENSMUSG00000030059', u'ENSMUSG00000036362', u'ENSMUSG00000034640']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071425', NS='BP', enrichment='p', name='hematopoietic stem cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016494']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000016409', u'ENSMUSG00000018974', u'ENSMUSG00000030199', u'ENSMUSG00000031820', u'ENSMUSG00000064145', u'ENSMUSG00000028034', u'ENSMUSG00000044813', u'ENSMUSG00000006014', u'ENSMUSG00000027684', u'ENSMUSG00000016494', u'ENSMUSG00000020898', u'ENSMUSG00000021994']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071437', NS='CC', enrichment='e', name='invadopodium', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000028583']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000024101', u'ENSMUSG00000031207', u'ENSMUSG00000006304', u'ENSMUSG00000030774', u'ENSMUSG00000028583', u'ENSMUSG00000029291', u'ENSMUSG00000029581', u'ENSMUSG00000020152']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071438', NS='CC', enrichment='e', name='invadopodium membrane', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000000392', u'ENSMUSG00000025809', u'ENSMUSG00000001507', u'ENSMUSG00000035000']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071442', NS='BP', enrichment='e', name='positive regulation of histone H3-K14 acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000082229', u'ENSMUSG00000034341', u'ENSMUSG00000000708']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071447', NS='BP', enrichment='e', name='cellular response to hydroperoxide', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028211', u'ENSMUSG00000030641', u'ENSMUSG00000022307', u'ENSMUSG00000021559', u'ENSMUSG00000021948', u'ENSMUSG00000002688']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071449', NS='BP', enrichment='e', name='cellular response to lipid hydroperoxide', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000008540']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000008540']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071455', NS='BP', enrichment='e', name='cellular response to hyperoxia', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000044167', u'ENSMUSG00000007655', u'ENSMUSG00000030314', u'ENSMUSG00000024778']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071456', NS='BP', enrichment='e', name='cellular response to hypoxia', ratio_in_study=(10, 1397), ratio_in_pop=(53, 13836), p_uncorrected=0.06174203972037761, depth=6, study_count=10, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021127', u'ENSMUSG00000022051', u'ENSMUSG00000057329', u'ENSMUSG00000032238', u'ENSMUSG00000018566', u'ENSMUSG00000015149', u'ENSMUSG00000025130', u'ENSMUSG00000022018', u'ENSMUSG00000039646', u'ENSMUSG00000014776']), pop_n=13836, pop_count=53, pop_items=set([u'ENSMUSG00000003955', u'ENSMUSG00000013663', u'ENSMUSG00000021127', u'ENSMUSG00000038412', u'ENSMUSG00000078566', u'ENSMUSG00000062070', u'ENSMUSG00000050511', u'ENSMUSG00000045038', u'ENSMUSG00000018566', u'ENSMUSG00000025130', u'ENSMUSG00000036880', u'ENSMUSG00000002250', u'ENSMUSG00000024924', u'ENSMUSG00000079055', u'ENSMUSG00000022346', u'ENSMUSG00000022051', u'ENSMUSG00000041560', u'ENSMUSG00000071984', u'ENSMUSG00000032115', u'ENSMUSG00000045730', u'ENSMUSG00000024039', u'ENSMUSG00000038028', u'ENSMUSG00000015149', u'ENSMUSG00000004655', u'ENSMUSG00000021109', u'ENSMUSG00000001441', u'ENSMUSG00000020063', u'ENSMUSG00000028991', u'ENSMUSG00000049001', u'ENSMUSG00000022018', u'ENSMUSG00000039231', u'ENSMUSG00000028854', u'ENSMUSG00000000171', u'ENSMUSG00000031490', u'ENSMUSG00000026646', u'ENSMUSG00000028354', u'ENSMUSG00000028759', u'ENSMUSG00000001729', u'ENSMUSG00000025586', u'ENSMUSG00000028756', u'ENSMUSG00000029064', u'ENSMUSG00000023951', u'ENSMUSG00000025473', u'ENSMUSG00000057329', u'ENSMUSG00000032238', u'ENSMUSG00000039646', u'ENSMUSG00000005374', u'ENSMUSG00000005312', u'ENSMUSG00000024140', u'ENSMUSG00000039782', u'ENSMUSG00000049265', u'ENSMUSG00000060882', u'ENSMUSG00000014776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071458', NS='CC', enrichment='e', name='integral component of cytoplasmic side of endoplasmic reticulum membrane', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034462', u'ENSMUSG00000035206', u'ENSMUSG00000019188', u'ENSMUSG00000027366', u'ENSMUSG00000029550']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071461', NS='BP', enrichment='e', name='cellular response to redox state', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039646']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039646']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071464', NS='BP', enrichment='e', name='cellular response to hydrostatic pressure', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034462']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071467', NS='BP', enrichment='e', name='cellular response to pH', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000021340', u'ENSMUSG00000010051', u'ENSMUSG00000050953', u'ENSMUSG00000064267']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000023017', u'ENSMUSG00000050953', u'ENSMUSG00000034781', u'ENSMUSG00000047415', u'ENSMUSG00000021340', u'ENSMUSG00000064267']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071470', NS='BP', enrichment='e', name='cellular response to osmotic stress', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000018566', u'ENSMUSG00000034462']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000787', u'ENSMUSG00000060147', u'ENSMUSG00000018566', u'ENSMUSG00000034462', u'ENSMUSG00000002983', u'ENSMUSG00000014158']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071472', NS='BP', enrichment='e', name='cellular response to salt stress', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021127']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000079110', u'ENSMUSG00000004655', u'ENSMUSG00000021127']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071474', NS='BP', enrichment='e', name='cellular hyperosmotic response', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000040723']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040723', u'ENSMUSG00000030189', u'ENSMUSG00000004655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071476', NS='BP', enrichment='e', name='cellular hypotonic response', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022836']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000027030', u'ENSMUSG00000027130', u'ENSMUSG00000014158', u'ENSMUSG00000036737', u'ENSMUSG00000029334']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071479', NS='BP', enrichment='p', name='cellular response to ionizing radiation', ratio_in_study=(1, 1397), ratio_in_pop=(30, 13836), p_uncorrected=0.35929641779249955, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021215']), pop_n=13836, pop_count=30, pop_items=set([u'ENSMUSG00000036390', u'ENSMUSG00000055762', u'ENSMUSG00000020413', u'ENSMUSG00000044627', u'ENSMUSG00000059552', u'ENSMUSG00000041974', u'ENSMUSG00000030528', u'ENSMUSG00000038569', u'ENSMUSG00000029238', u'ENSMUSG00000048668', u'ENSMUSG00000053914', u'ENSMUSG00000037461', u'ENSMUSG00000022248', u'ENSMUSG00000020063', u'ENSMUSG00000033955', u'ENSMUSG00000059923', u'ENSMUSG00000027699', u'ENSMUSG00000030346', u'ENSMUSG00000034154', u'ENSMUSG00000060938', u'ENSMUSG00000021215', u'ENSMUSG00000024824', u'ENSMUSG00000022184', u'ENSMUSG00000002083', u'ENSMUSG00000023067', u'ENSMUSG00000054364', u'ENSMUSG00000027323', u'ENSMUSG00000035455', u'ENSMUSG00000053436', u'ENSMUSG00000064289']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071480', NS='BP', enrichment='e', name='cellular response to gamma radiation', ratio_in_study=(3, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.7354007367826156, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000034659', u'ENSMUSG00000032060']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000009406', u'ENSMUSG00000020694', u'ENSMUSG00000031583', u'ENSMUSG00000059552', u'ENSMUSG00000049932', u'ENSMUSG00000030641', u'ENSMUSG00000022471', u'ENSMUSG00000034345', u'ENSMUSG00000053110', u'ENSMUSG00000034659', u'ENSMUSG00000036940', u'ENSMUSG00000060938', u'ENSMUSG00000038984', u'ENSMUSG00000032409', u'ENSMUSG00000029521', u'ENSMUSG00000020184', u'ENSMUSG00000026187', u'ENSMUSG00000038418', u'ENSMUSG00000029110', u'ENSMUSG00000022556', u'ENSMUSG00000025499', u'ENSMUSG00000023067', u'ENSMUSG00000032060', u'ENSMUSG00000007659', u'ENSMUSG00000034218']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071493', NS='BP', enrichment='e', name='cellular response to UV-B', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000006360']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000010051', u'ENSMUSG00000027820', u'ENSMUSG00000006360', u'ENSMUSG00000023067', u'ENSMUSG00000003068']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071498', NS='BP', enrichment='e', name='cellular response to fluid shear stress', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000029304', u'ENSMUSG00000015839', u'ENSMUSG00000034462']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000022353', u'ENSMUSG00000032487', u'ENSMUSG00000059456', u'ENSMUSG00000027646', u'ENSMUSG00000020484', u'ENSMUSG00000015839', u'ENSMUSG00000034462', u'ENSMUSG00000024454', u'ENSMUSG00000055148', u'ENSMUSG00000029304', u'ENSMUSG00000005583']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071499', NS='BP', enrichment='e', name='cellular response to laminar fluid shear stress', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000015839']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000020484', u'ENSMUSG00000076441', u'ENSMUSG00000003032', u'ENSMUSG00000015839', u'ENSMUSG00000055148']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071504', NS='BP', enrichment='e', name='cellular response to heparin', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031548', u'ENSMUSG00000031558', u'ENSMUSG00000038418', u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071526', NS='BP', enrichment='e', name='semaphorin-plexin signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.100961000885309, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028780', u'ENSMUSG00000053646', u'ENSMUSG00000031328', u'ENSMUSG00000031385', u'ENSMUSG00000036606']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000031385', u'ENSMUSG00000034066', u'ENSMUSG00000028064', u'ENSMUSG00000063531', u'ENSMUSG00000021451', u'ENSMUSG00000074785', u'ENSMUSG00000028780', u'ENSMUSG00000025132', u'ENSMUSG00000001847', u'ENSMUSG00000028883', u'ENSMUSG00000026121', u'ENSMUSG00000029121', u'ENSMUSG00000053646', u'ENSMUSG00000036606', u'ENSMUSG00000025810', u'ENSMUSG00000030084', u'ENSMUSG00000029765', u'ENSMUSG00000026640', u'ENSMUSG00000031398', u'ENSMUSG00000030123', u'ENSMUSG00000022436', u'ENSMUSG00000022231', u'ENSMUSG00000031328', u'ENSMUSG00000019647']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071556', NS='CC', enrichment='e', name='integral component of lumenal side of endoplasmic reticulum membrane', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034462', u'ENSMUSG00000035206', u'ENSMUSG00000019188', u'ENSMUSG00000027366', u'ENSMUSG00000029550']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071559', NS='BP', enrichment='e', name='response to transforming growth factor beta', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000038872']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038872', u'ENSMUSG00000024947', u'ENSMUSG00000024515']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071560', NS='BP', enrichment='e', name='cellular response to transforming growth factor beta stimulus', ratio_in_study=(12, 1397), ratio_in_pop=(40, 13836), p_uncorrected=0.00040655025693983187, depth=6, study_count=12, p_sm_bonferroni=1.0, p_fdr_bh=0.037560460797041166, study_items=set([u'ENSMUSG00000045817', u'ENSMUSG00000000567', u'ENSMUSG00000021127', u'ENSMUSG00000037411', u'ENSMUSG00000022150', u'ENSMUSG00000014932', u'ENSMUSG00000007613', u'ENSMUSG00000051910', u'ENSMUSG00000032006', u'ENSMUSG00000026383', u'ENSMUSG00000007655', u'ENSMUSG00000004637']), pop_n=13836, pop_count=40, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000021127', u'ENSMUSG00000031503', u'ENSMUSG00000041911', u'ENSMUSG00000005533', u'ENSMUSG00000041540', u'ENSMUSG00000045817', u'ENSMUSG00000002603', u'ENSMUSG00000022150', u'ENSMUSG00000027646', u'ENSMUSG00000000530', u'ENSMUSG00000051910', u'ENSMUSG00000034675', u'ENSMUSG00000032402', u'ENSMUSG00000022952', u'ENSMUSG00000028978', u'ENSMUSG00000026201', u'ENSMUSG00000019843', u'ENSMUSG00000014932', u'ENSMUSG00000010047', u'ENSMUSG00000004099', u'ENSMUSG00000030417', u'ENSMUSG00000004637', u'ENSMUSG00000029167', u'ENSMUSG00000021096', u'ENSMUSG00000001034', u'ENSMUSG00000005583', u'ENSMUSG00000019979', u'ENSMUSG00000000567', u'ENSMUSG00000022607', u'ENSMUSG00000031010', u'ENSMUSG00000025880', u'ENSMUSG00000026341', u'ENSMUSG00000007613', u'ENSMUSG00000024431', u'ENSMUSG00000032006', u'ENSMUSG00000026383', u'ENSMUSG00000007655', u'ENSMUSG00000037411', u'ENSMUSG00000017776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071578', NS='BP', enrichment='e', name='zinc II ion transmembrane import', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036949']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000063354', u'ENSMUSG00000025986', u'ENSMUSG00000053897', u'ENSMUSG00000024270', u'ENSMUSG00000022094', u'ENSMUSG00000036949']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0006831', 'GO:0006830', 'GO:0044749'])),
    NtGoeaResults(GO='GO:0071583', NS='BP', enrichment='e', name='negative regulation of zinc ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030660']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030660']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071593', NS='BP', enrichment='e', name='lymphocyte aggregation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020272']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033220', u'ENSMUSG00000020272']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071599', NS='BP', enrichment='e', name='otic vesicle development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022483', u'ENSMUSG00000019986', u'ENSMUSG00000000567', u'ENSMUSG00000025932']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071603', NS='BP', enrichment='e', name='endothelial cell-cell adhesion', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000021702', u'ENSMUSG00000024087']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021702', u'ENSMUSG00000024087', u'ENSMUSG00000037362']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071614', NS='MF', enrichment='e', name='linoleic acid epoxygenase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052914']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052914']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071621', NS='BP', enrichment='e', name='granulocyte chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002897']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030281', u'ENSMUSG00000002897']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071625', NS='BP', enrichment='p', name='vocalization behavior', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030739']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000037541', u'ENSMUSG00000033768', u'ENSMUSG00000030739', u'ENSMUSG00000024109', u'ENSMUSG00000032297', u'ENSMUSG00000028351', u'ENSMUSG00000039419', u'ENSMUSG00000038738', u'ENSMUSG00000031302', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071626', NS='BP', enrichment='e', name='mastication', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049625']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071636', NS='BP', enrichment='e', name='positive regulation of transforming growth factor beta production', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016494', u'ENSMUSG00000040152']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032487', u'ENSMUSG00000016493', u'ENSMUSG00000040152', u'ENSMUSG00000038224', u'ENSMUSG00000016494']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071638', NS='BP', enrichment='e', name='negative regulation of monocyte chemotactic protein-1 production', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000022548']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021709', u'ENSMUSG00000060803', u'ENSMUSG00000037104', u'ENSMUSG00000022548']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071639', NS='BP', enrichment='e', name='positive regulation of monocyte chemotactic protein-1 production', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038147']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027399', u'ENSMUSG00000014158', u'ENSMUSG00000038147', u'ENSMUSG00000042682']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071651', NS='BP', enrichment='e', name='positive regulation of chemokine (C-C motif) ligand 5 production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037523']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000014158', u'ENSMUSG00000037523', u'ENSMUSG00000024256']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071656', NS='BP', enrichment='e', name='negative regulation of granulocyte colony-stimulating factor production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020399']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071657', NS='BP', enrichment='e', name='positive regulation of granulocyte colony-stimulating factor production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016494']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016494']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071660', NS='BP', enrichment='e', name='positive regulation of IP-10 production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037523']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037523']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071665', NS='CC', enrichment='e', name='gamma-catenin-TCF7L2 complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001552']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001552']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071670', NS='BP', enrichment='e', name='smooth muscle cell chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030770', u'ENSMUSG00000024620']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071673', NS='BP', enrichment='e', name='positive regulation of smooth muscle cell chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032006']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038668', u'ENSMUSG00000032006', u'ENSMUSG00000024397']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071674', NS='BP', enrichment='e', name='mononuclear cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050335']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071677', NS='BP', enrichment='e', name='positive regulation of mononuclear cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000073888', u'ENSMUSG00000002603', u'ENSMUSG00000050335']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071679', NS='BP', enrichment='p', name='commissural neuron axon guidance', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039952', u'ENSMUSG00000021466', u'ENSMUSG00000032128', u'ENSMUSG00000001761', u'ENSMUSG00000008575', u'ENSMUSG00000007989', u'ENSMUSG00000028664', u'ENSMUSG00000025810', u'ENSMUSG00000023951', u'ENSMUSG00000032547']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071681', NS='BP', enrichment='e', name='cellular response to indole-3-methanol', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000001552']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000037815', u'ENSMUSG00000001552', u'ENSMUSG00000006932', u'ENSMUSG00000017146']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071704', NS='BP', enrichment='e', name='organic substance metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041731']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041731', u'ENSMUSG00000030729', u'ENSMUSG00000025791', u'ENSMUSG00000056131', u'ENSMUSG00000029171']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071711', NS='BP', enrichment='e', name='basement membrane organization', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025809']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025485', u'ENSMUSG00000025809', u'ENSMUSG00000039952', u'ENSMUSG00000031502', u'ENSMUSG00000027356', u'ENSMUSG00000047414', u'ENSMUSG00000074227']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071712', NS='BP', enrichment='p', name='ER-associated misfolded protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022365']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000002064', u'ENSMUSG00000028452', u'ENSMUSG00000026849', u'ENSMUSG00000024392', u'ENSMUSG00000005262', u'ENSMUSG00000037470', u'ENSMUSG00000022365', u'ENSMUSG00000042104', u'ENSMUSG00000020448', u'ENSMUSG00000039254', u'ENSMUSG00000022769', u'ENSMUSG00000034126', u'ENSMUSG00000015478']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071718', NS='BP', enrichment='e', name='sodium-independent icosanoid transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030737']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030737']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071723', NS='MF', enrichment='e', name='lipopeptide binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000044827']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000027995', u'ENSMUSG00000016024', u'ENSMUSG00000044827']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071726', NS='BP', enrichment='e', name='cellular response to diacyl bacterial lipopeptide', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000051439']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000027995']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071727', NS='BP', enrichment='e', name='cellular response to triacyl bacterial lipopeptide', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000044827']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000027995', u'ENSMUSG00000044827']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071732', NS='BP', enrichment='e', name='cellular response to nitric oxide', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000040152']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035681', u'ENSMUSG00000040152', u'ENSMUSG00000000568', u'ENSMUSG00000044167', u'ENSMUSG00000021311', u'ENSMUSG00000026031', u'ENSMUSG00000004655', u'ENSMUSG00000021936', u'ENSMUSG00000031955', u'ENSMUSG00000017776', u'ENSMUSG00000026942']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071763', NS='BP', enrichment='e', name='nuclear membrane organization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026466']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026466', u'ENSMUSG00000030095', u'ENSMUSG00000026848', u'ENSMUSG00000026849']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071773', NS='BP', enrichment='e', name='cellular response to BMP stimulus', ratio_in_study=(4, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.13630962554882145, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000052430', u'ENSMUSG00000021540', u'ENSMUSG00000039004']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000040896', u'ENSMUSG00000052430', u'ENSMUSG00000069763', u'ENSMUSG00000021540', u'ENSMUSG00000048616', u'ENSMUSG00000022483', u'ENSMUSG00000052155', u'ENSMUSG00000039153', u'ENSMUSG00000032744', u'ENSMUSG00000008999', u'ENSMUSG00000000530', u'ENSMUSG00000026836', u'ENSMUSG00000021796', u'ENSMUSG00000048834', u'ENSMUSG00000021835', u'ENSMUSG00000067336', u'ENSMUSG00000031681', u'ENSMUSG00000041911', u'ENSMUSG00000027358', u'ENSMUSG00000039004']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071782', NS='CC', enrichment='p', name='endoplasmic reticulum tubular network', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024759']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000024759', u'ENSMUSG00000021066', u'ENSMUSG00000036104', u'ENSMUSG00000024068', u'ENSMUSG00000005873', u'ENSMUSG00000052852', u'ENSMUSG00000018820', u'ENSMUSG00000025373', u'ENSMUSG00000020458', u'ENSMUSG00000001440', u'ENSMUSG00000020671', u'ENSMUSG00000073639']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071795', NS='MF', enrichment='e', name='K11-linked polyubiquitin modification-dependent protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042444']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042444']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071796', NS='MF', enrichment='e', name='K6-linked polyubiquitin modification-dependent protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042444']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042444', u'ENSMUSG00000071655']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071800', NS='BP', enrichment='e', name='podosome assembly', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040711']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000053617', u'ENSMUSG00000040711', u'ENSMUSG00000020476', u'ENSMUSG00000034066', u'ENSMUSG00000015950']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071801', NS='BP', enrichment='e', name='regulation of podosome assembly', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000003283', u'ENSMUSG00000032489', u'ENSMUSG00000026879']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071805', NS='BP', enrichment='e', name='potassium ion transmembrane transport', ratio_in_study=(8, 1397), ratio_in_pop=(72, 13836), p_uncorrected=0.6962121034180672, depth=9, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038077', u'ENSMUSG00000031129', u'ENSMUSG00000005360', u'ENSMUSG00000041695', u'ENSMUSG00000044708', u'ENSMUSG00000045404', u'ENSMUSG00000020331', u'ENSMUSG00000034462']), pop_n=13836, pop_count=72, pop_items=set([u'ENSMUSG00000046410', u'ENSMUSG00000075224', u'ENSMUSG00000054477', u'ENSMUSG00000021730', u'ENSMUSG00000027895', u'ENSMUSG00000031129', u'ENSMUSG00000033854', u'ENSMUSG00000090122', u'ENSMUSG00000037579', u'ENSMUSG00000041695', u'ENSMUSG00000000197', u'ENSMUSG00000024957', u'ENSMUSG00000039672', u'ENSMUSG00000056258', u'ENSMUSG00000050556', u'ENSMUSG00000009731', u'ENSMUSG00000035681', u'ENSMUSG00000022342', u'ENSMUSG00000058248', u'ENSMUSG00000040164', u'ENSMUSG00000033998', u'ENSMUSG00000079056', u'ENSMUSG00000059852', u'ENSMUSG00000005360', u'ENSMUSG00000042604', u'ENSMUSG00000028631', u'ENSMUSG00000040724', u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000036353', u'ENSMUSG00000034462', u'ENSMUSG00000014786', u'ENSMUSG00000050963', u'ENSMUSG00000062785', u'ENSMUSG00000026062', u'ENSMUSG00000043673', u'ENSMUSG00000026065', u'ENSMUSG00000050138', u'ENSMUSG00000037610', u'ENSMUSG00000013495', u'ENSMUSG00000040896', u'ENSMUSG00000047959', u'ENSMUSG00000058975', u'ENSMUSG00000038077', u'ENSMUSG00000059742', u'ENSMUSG00000028051', u'ENSMUSG00000028854', u'ENSMUSG00000058740', u'ENSMUSG00000028033', u'ENSMUSG00000074575', u'ENSMUSG00000047976', u'ENSMUSG00000028420', u'ENSMUSG00000034402', u'ENSMUSG00000045404', u'ENSMUSG00000029088', u'ENSMUSG00000092083', u'ENSMUSG00000060681', u'ENSMUSG00000053519', u'ENSMUSG00000037341', u'ENSMUSG00000045246', u'ENSMUSG00000049265', u'ENSMUSG00000052726', u'ENSMUSG00000045053', u'ENSMUSG00000016346', u'ENSMUSG00000036760', u'ENSMUSG00000051726', u'ENSMUSG00000063142', u'ENSMUSG00000031791', u'ENSMUSG00000020331', u'ENSMUSG00000037624', u'ENSMUSG00000060882', u'ENSMUSG00000044708']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010163'])),
    NtGoeaResults(GO='GO:0071813', NS='MF', enrichment='e', name='lipoprotein particle binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000018411', u'ENSMUSG00000031841']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071837', NS='MF', enrichment='e', name='HMG box domain binding', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000021366', u'ENSMUSG00000027168', u'ENSMUSG00000026586']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000027168', u'ENSMUSG00000001280', u'ENSMUSG00000040310', u'ENSMUSG00000026586', u'ENSMUSG00000021366', u'ENSMUSG00000037868', u'ENSMUSG00000032228', u'ENSMUSG00000045515', u'ENSMUSG00000005583', u'ENSMUSG00000039830', u'ENSMUSG00000052684']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071847', NS='BP', enrichment='e', name='TNFSF11-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024812']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024812', u'ENSMUSG00000026321']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071850', NS='BP', enrichment='e', name='mitotic cell cycle arrest', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000003031', u'ENSMUSG00000033502', u'ENSMUSG00000022018']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000030641', u'ENSMUSG00000036390', u'ENSMUSG00000059552', u'ENSMUSG00000023067', u'ENSMUSG00000040003', u'ENSMUSG00000033751', u'ENSMUSG00000020464', u'ENSMUSG00000003031', u'ENSMUSG00000000392', u'ENSMUSG00000033502', u'ENSMUSG00000039842', u'ENSMUSG00000022018', u'ENSMUSG00000033102']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071864', NS='BP', enrichment='e', name='positive regulation of cell proliferation in bone marrow', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005583', u'ENSMUSG00000054252', u'ENSMUSG00000027985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071866', NS='BP', enrichment='e', name='negative regulation of apoptotic process in bone marrow', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000027985']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071872', NS='BP', enrichment='e', name='cellular response to epinephrine stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000028525', u'ENSMUSG00000021699', u'ENSMUSG00000026463', u'ENSMUSG00000021313', u'ENSMUSG00000015149', u'ENSMUSG00000028854', u'ENSMUSG00000061603', u'ENSMUSG00000029361']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071879', NS='BP', enrichment='e', name='positive regulation of adrenergic receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000074794']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057177', u'ENSMUSG00000074794']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071889', NS='MF', enrichment='e', name='14-3-3 protein binding', ratio_in_study=(4, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.31138454700064944, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000060012', u'ENSMUSG00000044786', u'ENSMUSG00000050315', u'ENSMUSG00000021127']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000021127', u'ENSMUSG00000062604', u'ENSMUSG00000058248', u'ENSMUSG00000038894', u'ENSMUSG00000026883', u'ENSMUSG00000024959', u'ENSMUSG00000029053', u'ENSMUSG00000022475', u'ENSMUSG00000031644', u'ENSMUSG00000050315', u'ENSMUSG00000019907', u'ENSMUSG00000036006', u'ENSMUSG00000051864', u'ENSMUSG00000076432', u'ENSMUSG00000042203', u'ENSMUSG00000045038', u'ENSMUSG00000001729', u'ENSMUSG00000025583', u'ENSMUSG00000002496', u'ENSMUSG00000060012', u'ENSMUSG00000044786', u'ENSMUSG00000038861', u'ENSMUSG00000020108', u'ENSMUSG00000060216']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071895', NS='BP', enrichment='e', name='odontoblast differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025854', u'ENSMUSG00000027985']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071897', NS='BP', enrichment='p', name='DNA biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019997']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000031536', u'ENSMUSG00000038845', u'ENSMUSG00000025218', u'ENSMUSG00000049717', u'ENSMUSG00000035824', u'ENSMUSG00000014301', u'ENSMUSG00000021668', u'ENSMUSG00000026082', u'ENSMUSG00000020697', u'ENSMUSG00000058729', u'ENSMUSG00000025574', u'ENSMUSG00000019997', u'ENSMUSG00000038425', u'ENSMUSG00000038644', u'ENSMUSG00000023953', u'ENSMUSG00000056394', u'ENSMUSG00000007080']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071899', NS='BP', enrichment='e', name='negative regulation of estrogen receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000003868', u'ENSMUSG00000027985']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071901', NS='BP', enrichment='e', name='negative regulation of protein serine/threonine kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024913']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000057531', u'ENSMUSG00000030201', u'ENSMUSG00000015937', u'ENSMUSG00000026842', u'ENSMUSG00000030793', u'ENSMUSG00000026883', u'ENSMUSG00000018669', u'ENSMUSG00000024913']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071902', NS='BP', enrichment='e', name='positive regulation of protein serine/threonine kinase activity', ratio_in_study=(3, 1397), ratio_in_pop=(28, 13836), p_uncorrected=0.7577753644858788, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000030272', u'ENSMUSG00000004451']), pop_n=13836, pop_count=28, pop_items=set([u'ENSMUSG00000020349', u'ENSMUSG00000030272', u'ENSMUSG00000027646', u'ENSMUSG00000026883', u'ENSMUSG00000027835', u'ENSMUSG00000045730', u'ENSMUSG00000023944', u'ENSMUSG00000031808', u'ENSMUSG00000036707', u'ENSMUSG00000024621', u'ENSMUSG00000025583', u'ENSMUSG00000003423', u'ENSMUSG00000004936', u'ENSMUSG00000024170', u'ENSMUSG00000020053', u'ENSMUSG00000029687', u'ENSMUSG00000069874', u'ENSMUSG00000038412', u'ENSMUSG00000003068', u'ENSMUSG00000030538', u'ENSMUSG00000004451', u'ENSMUSG00000018796', u'ENSMUSG00000025889', u'ENSMUSG00000055320', u'ENSMUSG00000000787', u'ENSMUSG00000016984', u'ENSMUSG00000035027', u'ENSMUSG00000007815']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071910', NS='BP', enrichment='e', name='determination of liver left/right asymmetry', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000032558', u'ENSMUSG00000067860', u'ENSMUSG00000027676', u'ENSMUSG00000034462', u'ENSMUSG00000039963']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071914', NS='CC', enrichment='e', name='prominosome', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029086']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029086']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071918', NS='BP', enrichment='e', name='urea transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000059336']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000059336']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071933', NS='MF', enrichment='e', name='Arp2/3 complex binding', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002365']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000068206', u'ENSMUSG00000002365', u'ENSMUSG00000021676', u'ENSMUSG00000045795', u'ENSMUSG00000021690', u'ENSMUSG00000074238', u'ENSMUSG00000024835', u'ENSMUSG00000062014', u'ENSMUSG00000031078']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071936', NS='MF', enrichment='e', name='coreceptor activity involved in Wnt signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024913']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030201', u'ENSMUSG00000024913']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071944', NS='CC', enrichment='e', name='cell periphery', ratio_in_study=(15, 1397), ratio_in_pop=(54, 13836), p_uncorrected=0.00020734930066882386, depth=2, study_count=15, p_sm_bonferroni=1.0, p_fdr_bh=0.021710854108696984, study_items=set([u'ENSMUSG00000027962', u'ENSMUSG00000052397', u'ENSMUSG00000020717', u'ENSMUSG00000005360', u'ENSMUSG00000004730', u'ENSMUSG00000026923', u'ENSMUSG00000022037', u'ENSMUSG00000041607', u'ENSMUSG00000016494', u'ENSMUSG00000022469', u'ENSMUSG00000032050', u'ENSMUSG00000005397', u'ENSMUSG00000020733', u'ENSMUSG00000031871', u'ENSMUSG00000026395']), pop_n=13836, pop_count=54, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000003873', u'ENSMUSG00000020717', u'ENSMUSG00000004730', u'ENSMUSG00000031480', u'ENSMUSG00000059439', u'ENSMUSG00000024835', u'ENSMUSG00000031207', u'ENSMUSG00000005397', u'ENSMUSG00000006699', u'ENSMUSG00000031871', u'ENSMUSG00000018012', u'ENSMUSG00000026556', u'ENSMUSG00000046798', u'ENSMUSG00000018417', u'ENSMUSG00000004264', u'ENSMUSG00000005360', u'ENSMUSG00000006932', u'ENSMUSG00000041607', u'ENSMUSG00000062380', u'ENSMUSG00000022037', u'ENSMUSG00000019843', u'ENSMUSG00000020733', u'ENSMUSG00000026395', u'ENSMUSG00000027962', u'ENSMUSG00000033610', u'ENSMUSG00000052397', u'ENSMUSG00000031112', u'ENSMUSG00000023043', u'ENSMUSG00000021567', u'ENSMUSG00000032050', u'ENSMUSG00000045038', u'ENSMUSG00000048915', u'ENSMUSG00000016494', u'ENSMUSG00000037035', u'ENSMUSG00000030538', u'ENSMUSG00000020857', u'ENSMUSG00000062960', u'ENSMUSG00000000303', u'ENSMUSG00000001507', u'ENSMUSG00000003099', u'ENSMUSG00000033542', u'ENSMUSG00000022469', u'ENSMUSG00000023353', u'ENSMUSG00000020902', u'ENSMUSG00000049382', u'ENSMUSG00000024182', u'ENSMUSG00000019874', u'ENSMUSG00000028525', u'ENSMUSG00000047261', u'ENSMUSG00000029245', u'ENSMUSG00000062352', u'ENSMUSG00000007815', u'ENSMUSG00000020886']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071947', NS='BP', enrichment='e', name='protein deubiquitination involved in ubiquitin-dependent protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038495']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000033510', u'ENSMUSG00000038495', u'ENSMUSG00000030967', u'ENSMUSG00000019850']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071949', NS='MF', enrichment='e', name='FAD binding', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020777', u'ENSMUSG00000003526']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000038244', u'ENSMUSG00000036932', u'ENSMUSG00000033308', u'ENSMUSG00000019823', u'ENSMUSG00000073609', u'ENSMUSG00000034617', u'ENSMUSG00000028690', u'ENSMUSG00000046949', u'ENSMUSG00000051586', u'ENSMUSG00000020777', u'ENSMUSG00000063428', u'ENSMUSG00000029098', u'ENSMUSG00000021235', u'ENSMUSG00000003526', u'ENSMUSG00000068742']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071953', NS='CC', enrichment='e', name='elastic fiber', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000029675']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021186', u'ENSMUSG00000006369', u'ENSMUSG00000029675']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071971', NS='BP', enrichment='e', name='extracellular exosome assembly', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016494']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016494']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0071985', NS='BP', enrichment='e', name='multivesicular body sorting pathway', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028419']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028419', u'ENSMUSG00000024511', u'ENSMUSG00000034584', u'ENSMUSG00000032202', u'ENSMUSG00000019868']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072001', NS='BP', enrichment='e', name='renal system development', ratio_in_study=(5, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.029169454526979534, depth=4, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.44051485846225052, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000035342', u'ENSMUSG00000020758', u'ENSMUSG00000034462', u'ENSMUSG00000027111']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000032939', u'ENSMUSG00000024989', u'ENSMUSG00000001642', u'ENSMUSG00000024169', u'ENSMUSG00000027684', u'ENSMUSG00000034462', u'ENSMUSG00000019802', u'ENSMUSG00000043969', u'ENSMUSG00000021835', u'ENSMUSG00000006932', u'ENSMUSG00000025902', u'ENSMUSG00000032419', u'ENSMUSG00000035342', u'ENSMUSG00000020758', u'ENSMUSG00000003402', u'ENSMUSG00000027111', u'ENSMUSG00000032855']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072012', NS='BP', enrichment='e', name='glomerulus vasculature development', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000022309', u'ENSMUSG00000006386']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022528', u'ENSMUSG00000022309', u'ENSMUSG00000006386']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072014', NS='BP', enrichment='e', name='proximal tubule development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027878']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000014773', u'ENSMUSG00000032744', u'ENSMUSG00000042797']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072015', NS='BP', enrichment='e', name='glomerular visceral epithelial cell development', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000032220']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000032939', u'ENSMUSG00000027889', u'ENSMUSG00000032220', u'ENSMUSG00000027276', u'ENSMUSG00000021835']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072017', NS='BP', enrichment='e', name='distal tubule development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027276', u'ENSMUSG00000026923']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072034', NS='BP', enrichment='e', name='renal vesicle induction', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024176', u'ENSMUSG00000036856', u'ENSMUSG00000000567']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072044', NS='BP', enrichment='e', name='collecting duct development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072073', NS='BP', enrichment='e', name='kidney epithelium development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031665']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072089', NS='BP', enrichment='e', name='stem cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=2, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034177', u'ENSMUSG00000040584']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022394', u'ENSMUSG00000041961', u'ENSMUSG00000034177', u'ENSMUSG00000079259', u'ENSMUSG00000040584']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072091', NS='BP', enrichment='e', name='regulation of stem cell proliferation', ratio_in_study=(4, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.008598615105957127, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000025902', u'ENSMUSG00000053110', u'ENSMUSG00000031565', u'ENSMUSG00000021127']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000022718', u'ENSMUSG00000054717', u'ENSMUSG00000021127', u'ENSMUSG00000027678', u'ENSMUSG00000028842', u'ENSMUSG00000053110', u'ENSMUSG00000025902', u'ENSMUSG00000009073', u'ENSMUSG00000031565']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072092', NS='BP', enrichment='e', name='ureteric bud invasion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026494', u'ENSMUSG00000031665', u'ENSMUSG00000044042']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072102', NS='BP', enrichment='e', name='glomerulus morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034101']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022353', u'ENSMUSG00000005583', u'ENSMUSG00000032036', u'ENSMUSG00000034101', u'ENSMUSG00000019256']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072104', NS='BP', enrichment='e', name='glomerular capillary formation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027878']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000038146', u'ENSMUSG00000021835']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072112', NS='BP', enrichment='e', name='glomerular visceral epithelial cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000030087']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029086', u'ENSMUSG00000030223', u'ENSMUSG00000030087', u'ENSMUSG00000045763']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072126', NS='BP', enrichment='e', name='positive regulation of glomerular mesangial cell proliferation', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000040552', u'ENSMUSG00000032006']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000020689', u'ENSMUSG00000032006', u'ENSMUSG00000040552', u'ENSMUSG00000000489']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072139', NS='BP', enrichment='e', name='glomerular parietal epithelial cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029086']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029086']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072144', NS='BP', enrichment='e', name='glomerular mesangial cell development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026923']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072163', NS='BP', enrichment='e', name='mesonephric epithelium development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036585']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036585']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072170', NS='BP', enrichment='e', name='metanephric tubule development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000567']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072189', NS='BP', enrichment='e', name='ureter development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032419', u'ENSMUSG00000028565', u'ENSMUSG00000000567', u'ENSMUSG00000032558']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072190', NS='BP', enrichment='e', name='ureter urothelium development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072193', NS='BP', enrichment='e', name='ureter smooth muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021217', u'ENSMUSG00000021835', u'ENSMUSG00000000567']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072197', NS='BP', enrichment='e', name='ureter morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024176', u'ENSMUSG00000000567']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072223', NS='BP', enrichment='e', name='metanephric glomerular mesangium development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024620']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072249', NS='BP', enrichment='e', name='metanephric glomerular visceral epithelial cell development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052911']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052911']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072262', NS='BP', enrichment='e', name='metanephric glomerular mesangial cell proliferation involved in metanephros development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024620', u'ENSMUSG00000000489']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072274', NS='BP', enrichment='e', name='metanephric glomerular basement membrane development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052911']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052911']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072277', NS='BP', enrichment='e', name='metanephric glomerular capillary formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029231', u'ENSMUSG00000024620']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072285', NS='BP', enrichment='e', name='mesenchymal to epithelial transition involved in metanephric renal vesicle formation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001761']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072289', NS='BP', enrichment='e', name='metanephric nephron tubule formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024176', u'ENSMUSG00000000567']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072307', NS='BP', enrichment='e', name='regulation of metanephric nephron tubule epithelial cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053110']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000034394', u'ENSMUSG00000027803', u'ENSMUSG00000046743']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072309', NS='BP', enrichment='e', name='mesenchymal stem cell maintenance involved in metanephric nephron morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031665']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072320', NS='MF', enrichment='e', name='volume-sensitive chloride channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030428']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030428']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072332', NS='BP', enrichment='e', name='intrinsic apoptotic signaling pathway by p53 class mediator', ratio_in_study=(3, 1397), ratio_in_pop=(29, 13836), p_uncorrected=1.0, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026510', u'ENSMUSG00000004637', u'ENSMUSG00000000552']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000018983', u'ENSMUSG00000030793', u'ENSMUSG00000020267', u'ENSMUSG00000036986', u'ENSMUSG00000059552', u'ENSMUSG00000052676', u'ENSMUSG00000027663', u'ENSMUSG00000000552', u'ENSMUSG00000053012', u'ENSMUSG00000026510', u'ENSMUSG00000030888', u'ENSMUSG00000020719', u'ENSMUSG00000021285', u'ENSMUSG00000037492', u'ENSMUSG00000021690', u'ENSMUSG00000003068', u'ENSMUSG00000004637', u'ENSMUSG00000026278', u'ENSMUSG00000027016', u'ENSMUSG00000025647', u'ENSMUSG00000002083', u'ENSMUSG00000034457', u'ENSMUSG00000021481', u'ENSMUSG00000027490', u'ENSMUSG00000040463', u'ENSMUSG00000024521', u'ENSMUSG00000019851', u'ENSMUSG00000038967']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072341', NS='MF', enrichment='e', name='modified amino acid binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023921']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024039', u'ENSMUSG00000030505', u'ENSMUSG00000023921', u'ENSMUSG00000029009']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072344', NS='BP', enrichment='e', name='rescue of stalled ribosome', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020372']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000018858', u'ENSMUSG00000041130', u'ENSMUSG00000020372', u'ENSMUSG00000023952', u'ENSMUSG00000047635']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072345', NS='MF', enrichment='e', name='NAADP-sensitive calcium-release channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032741']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032741', u'ENSMUSG00000004567', u'ENSMUSG00000048677']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072350', NS='BP', enrichment='e', name='tricarboxylic acid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021794']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029524', u'ENSMUSG00000021794']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072358', NS='BP', enrichment='e', name='cardiovascular system development', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000020844']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000020844', u'ENSMUSG00000018678', u'ENSMUSG00000033214', u'ENSMUSG00000030067', u'ENSMUSG00000026842', u'ENSMUSG00000034064', u'ENSMUSG00000001052', u'ENSMUSG00000026596', u'ENSMUSG00000002985', u'ENSMUSG00000033237', u'ENSMUSG00000035403', u'ENSMUSG00000020319', u'ENSMUSG00000021606', u'ENSMUSG00000037369', u'ENSMUSG00000026207']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072376', NS='BP', enrichment='e', name='protein activation cascade', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030681']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030681']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072378', NS='BP', enrichment='e', name='blood coagulation, fibrin clot formation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000039109', u'ENSMUSG00000006369']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039109', u'ENSMUSG00000006369']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072509', NS='MF', enrichment='e', name='divalent inorganic cation transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000013275']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000013275', u'ENSMUSG00000034591']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072513', NS='BP', enrichment='e', name='positive regulation of secondary heart field cardioblast proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000068523']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000068523', u'ENSMUSG00000025932']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072520', NS='BP', enrichment='p', name='seminiferous tubule development', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031785']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000027465', u'ENSMUSG00000031229', u'ENSMUSG00000024515', u'ENSMUSG00000019505', u'ENSMUSG00000032512', u'ENSMUSG00000031785', u'ENSMUSG00000063049', u'ENSMUSG00000034329', u'ENSMUSG00000027115', u'ENSMUSG00000039041', u'ENSMUSG00000046532', u'ENSMUSG00000037876']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072537', NS='BP', enrichment='e', name='fibroblast activation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000002897', u'ENSMUSG00000022018']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002897', u'ENSMUSG00000022018']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072539', NS='BP', enrichment='e', name='T-helper 17 cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000028150']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000028150']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072540', NS='BP', enrichment='e', name='T-helper 17 cell lineage commitment', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004707']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000004040', u'ENSMUSG00000031154', u'ENSMUSG00000004707']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072546', NS='CC', enrichment='e', name='ER membrane protein complex', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000078517', u'ENSMUSG00000048497']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000031819', u'ENSMUSG00000061273', u'ENSMUSG00000030286', u'ENSMUSG00000008140', u'ENSMUSG00000047260', u'ENSMUSG00000022217', u'ENSMUSG00000027131', u'ENSMUSG00000022337', u'ENSMUSG00000078517', u'ENSMUSG00000055943', u'ENSMUSG00000048497']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072554', NS='BP', enrichment='e', name='blood vessel lumenization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027314', u'ENSMUSG00000039191']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072557', NS='CC', enrichment='e', name='IPAF inflammasome complex', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000078945']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000025888', u'ENSMUSG00000033538', u'ENSMUSG00000078945', u'ENSMUSG00000071203']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072559', NS='CC', enrichment='e', name='NLRP3 inflammasome complex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022575']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022575', u'ENSMUSG00000033538', u'ENSMUSG00000025888', u'ENSMUSG00000030793', u'ENSMUSG00000032691']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072562', NS='CC', enrichment='e', name='blood microparticle', ratio_in_study=(21, 1397), ratio_in_pop=(55, 13836), p_uncorrected=3.0427667381851124e-08, depth=2, study_count=21, p_sm_bonferroni=0.00047789694389935376, p_fdr_bh=1.3654198397124394e-05, study_items=set([u'ENSMUSG00000022912', u'ENSMUSG00000073418', u'ENSMUSG00000017344', u'ENSMUSG00000024164', u'ENSMUSG00000003617', u'ENSMUSG00000039109', u'ENSMUSG00000038521', u'ENSMUSG00000021091', u'ENSMUSG00000032554', u'ENSMUSG00000002985', u'ENSMUSG00000023224', u'ENSMUSG00000026365', u'ENSMUSG00000026879', u'ENSMUSG00000030111', u'ENSMUSG00000026193', u'ENSMUSG00000022037', u'ENSMUSG00000037254', u'ENSMUSG00000026880', u'ENSMUSG00000076617', u'ENSMUSG00000015451', u'ENSMUSG00000028645']), pop_n=13836, pop_count=55, pop_items=set([u'ENSMUSG00000037493', u'ENSMUSG00000022912', u'ENSMUSG00000052305', u'ENSMUSG00000055172', u'ENSMUSG00000028249', u'ENSMUSG00000059970', u'ENSMUSG00000039109', u'ENSMUSG00000031207', u'ENSMUSG00000030111', u'ENSMUSG00000026193', u'ENSMUSG00000003617', u'ENSMUSG00000026880', u'ENSMUSG00000027810', u'ENSMUSG00000028645', u'ENSMUSG00000040433', u'ENSMUSG00000031980', u'ENSMUSG00000069917', u'ENSMUSG00000023224', u'ENSMUSG00000036896', u'ENSMUSG00000002603', u'ENSMUSG00000027792', u'ENSMUSG00000053914', u'ENSMUSG00000091971', u'ENSMUSG00000002985', u'ENSMUSG00000026209', u'ENSMUSG00000015451', u'ENSMUSG00000022037', u'ENSMUSG00000022285', u'ENSMUSG00000007041', u'ENSMUSG00000036905', u'ENSMUSG00000018293', u'ENSMUSG00000038521', u'ENSMUSG00000073940', u'ENSMUSG00000037254', u'ENSMUSG00000024164', u'ENSMUSG00000069919', u'ENSMUSG00000002289', u'ENSMUSG00000062825', u'ENSMUSG00000031153', u'ENSMUSG00000022797', u'ENSMUSG00000076617', u'ENSMUSG00000021091', u'ENSMUSG00000029580', u'ENSMUSG00000020708', u'ENSMUSG00000078861', u'ENSMUSG00000026879', u'ENSMUSG00000032554', u'ENSMUSG00000029034', u'ENSMUSG00000033880', u'ENSMUSG00000017344', u'ENSMUSG00000073418', u'ENSMUSG00000026365', u'ENSMUSG00000031972', u'ENSMUSG00000015656', u'ENSMUSG00000038224']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072563', NS='CC', enrichment='e', name='endothelial microparticle', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027712']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026814', u'ENSMUSG00000027712']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072574', NS='BP', enrichment='e', name='hepatocyte proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000029999']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000010175', u'ENSMUSG00000003644', u'ENSMUSG00000031004', u'ENSMUSG00000029999', u'ENSMUSG00000056501']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072576', NS='BP', enrichment='e', name='liver morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027878']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000040943', u'ENSMUSG00000004364']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072583', NS='BP', enrichment='e', name='clathrin-dependent endocytosis', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020368', u'ENSMUSG00000039361']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000047547', u'ENSMUSG00000039361', u'ENSMUSG00000026825', u'ENSMUSG00000039959', u'ENSMUSG00000047126', u'ENSMUSG00000042105', u'ENSMUSG00000020368', u'ENSMUSG00000000194', u'ENSMUSG00000028478', u'ENSMUSG00000062234', u'ENSMUSG00000014773', u'ENSMUSG00000070000', u'ENSMUSG00000041685']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072584', NS='BP', enrichment='e', name='caveolin-mediated endocytosis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035805', u'ENSMUSG00000007655']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000016664', u'ENSMUSG00000063065', u'ENSMUSG00000007655', u'ENSMUSG00000063358', u'ENSMUSG00000035805']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072593', NS='BP', enrichment='p', name='reactive oxygen species metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.7634415404178541, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019997', u'ENSMUSG00000057329']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000009376', u'ENSMUSG00000038332', u'ENSMUSG00000019577', u'ENSMUSG00000022679', u'ENSMUSG00000036199', u'ENSMUSG00000019997', u'ENSMUSG00000034116', u'ENSMUSG00000054428', u'ENSMUSG00000036273', u'ENSMUSG00000044005', u'ENSMUSG00000039358', u'ENSMUSG00000006519', u'ENSMUSG00000025968', u'ENSMUSG00000029468', u'ENSMUSG00000028195', u'ENSMUSG00000039621', u'ENSMUSG00000000489', u'ENSMUSG00000025289', u'ENSMUSG00000064345', u'ENSMUSG00000022982', u'ENSMUSG00000028893', u'ENSMUSG00000005510', u'ENSMUSG00000057329', u'ENSMUSG00000078566', u'ENSMUSG00000024712', u'ENSMUSG00000068184', u'ENSMUSG00000053617', u'ENSMUSG00000020108', u'ENSMUSG00000021764']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072594', NS='BP', enrichment='e', name='establishment of protein localization to organelle', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031447']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004771', u'ENSMUSG00000025875', u'ENSMUSG00000031447', u'ENSMUSG00000030323']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072602', NS='BP', enrichment='e', name='interleukin-4 secretion', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022514', u'ENSMUSG00000027878', u'ENSMUSG00000026923', u'ENSMUSG00000039191']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072606', NS='BP', enrichment='e', name='interleukin-8 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000064246']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000064246', u'ENSMUSG00000020149']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072615', NS='BP', enrichment='e', name='interleukin-17 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028150']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028150']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072657', NS='BP', enrichment='e', name='protein localization to membrane', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000037852', u'ENSMUSG00000040711']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000037852', u'ENSMUSG00000020198', u'ENSMUSG00000040276', u'ENSMUSG00000030806', u'ENSMUSG00000030720', u'ENSMUSG00000002489', u'ENSMUSG00000019832', u'ENSMUSG00000007207', u'ENSMUSG00000079110', u'ENSMUSG00000003346', u'ENSMUSG00000040711', u'ENSMUSG00000026433', u'ENSMUSG00000037712', u'ENSMUSG00000074811']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072659', NS='BP', enrichment='e', name='protein localization to plasma membrane', ratio_in_study=(18, 1397), ratio_in_pop=(118, 13836), p_uncorrected=0.065844544435766, depth=6, study_count=18, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000027765', u'ENSMUSG00000052397', u'ENSMUSG00000028603', u'ENSMUSG00000021143', u'ENSMUSG00000030720', u'ENSMUSG00000031328', u'ENSMUSG00000074364', u'ENSMUSG00000001552', u'ENSMUSG00000031451', u'ENSMUSG00000032412', u'ENSMUSG00000032231', u'ENSMUSG00000032050', u'ENSMUSG00000074170', u'ENSMUSG00000037031', u'ENSMUSG00000020733', u'ENSMUSG00000022505', u'ENSMUSG00000038024']), pop_n=13836, pop_count=118, pop_items=set([u'ENSMUSG00000059714', u'ENSMUSG00000019996', u'ENSMUSG00000050556', u'ENSMUSG00000029053', u'ENSMUSG00000001763', u'ENSMUSG00000023175', u'ENSMUSG00000026797', u'ENSMUSG00000029359', u'ENSMUSG00000004056', u'ENSMUSG00000015647', u'ENSMUSG00000022770', u'ENSMUSG00000011751', u'ENSMUSG00000029088', u'ENSMUSG00000038024', u'ENSMUSG00000024048', u'ENSMUSG00000032826', u'ENSMUSG00000030201', u'ENSMUSG00000024044', u'ENSMUSG00000021567', u'ENSMUSG00000033392', u'ENSMUSG00000029334', u'ENSMUSG00000048483', u'ENSMUSG00000036304', u'ENSMUSG00000092083', u'ENSMUSG00000000303', u'ENSMUSG00000030616', u'ENSMUSG00000032412', u'ENSMUSG00000049281', u'ENSMUSG00000020580', u'ENSMUSG00000021112', u'ENSMUSG00000062234', u'ENSMUSG00000055912', u'ENSMUSG00000024290', u'ENSMUSG00000030279', u'ENSMUSG00000031012', u'ENSMUSG00000003352', u'ENSMUSG00000058715', u'ENSMUSG00000025730', u'ENSMUSG00000001847', u'ENSMUSG00000042532', u'ENSMUSG00000036862', u'ENSMUSG00000004771', u'ENSMUSG00000020733', u'ENSMUSG00000038235', u'ENSMUSG00000021466', u'ENSMUSG00000015002', u'ENSMUSG00000001552', u'ENSMUSG00000034593', u'ENSMUSG00000026442', u'ENSMUSG00000034353', u'ENSMUSG00000028126', u'ENSMUSG00000021870', u'ENSMUSG00000040276', u'ENSMUSG00000041245', u'ENSMUSG00000052374', u'ENSMUSG00000036856', u'ENSMUSG00000079657', u'ENSMUSG00000036918', u'ENSMUSG00000022148', u'ENSMUSG00000002059', u'ENSMUSG00000003037', u'ENSMUSG00000035863', u'ENSMUSG00000028152', u'ENSMUSG00000033530', u'ENSMUSG00000062232', u'ENSMUSG00000045967', u'ENSMUSG00000051615', u'ENSMUSG00000021143', u'ENSMUSG00000061981', u'ENSMUSG00000020658', u'ENSMUSG00000041957', u'ENSMUSG00000052397', u'ENSMUSG00000021013', u'ENSMUSG00000031137', u'ENSMUSG00000027692', u'ENSMUSG00000024855', u'ENSMUSG00000022771', u'ENSMUSG00000028603', u'ENSMUSG00000031543', u'ENSMUSG00000057914', u'ENSMUSG00000006127', u'ENSMUSG00000001240', u'ENSMUSG00000037824', u'ENSMUSG00000045140', u'ENSMUSG00000061576', u'ENSMUSG00000061244', u'ENSMUSG00000041959', u'ENSMUSG00000022505', u'ENSMUSG00000057058', u'ENSMUSG00000031537', u'ENSMUSG00000026576', u'ENSMUSG00000079056', u'ENSMUSG00000030720', u'ENSMUSG00000068566', u'ENSMUSG00000036943', u'ENSMUSG00000037533', u'ENSMUSG00000032050', u'ENSMUSG00000020671', u'ENSMUSG00000028995', u'ENSMUSG00000024065', u'ENSMUSG00000069601', u'ENSMUSG00000036815', u'ENSMUSG00000027765', u'ENSMUSG00000070337', u'ENSMUSG00000074170', u'ENSMUSG00000030341', u'ENSMUSG00000031451', u'ENSMUSG00000037031', u'ENSMUSG00000041685', u'ENSMUSG00000032231', u'ENSMUSG00000025170', u'ENSMUSG00000031328', u'ENSMUSG00000037316', u'ENSMUSG00000074364', u'ENSMUSG00000018820', u'ENSMUSG00000024304', u'ENSMUSG00000020315', u'ENSMUSG00000001105']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0072661', 'GO:0090002'])),
    NtGoeaResults(GO='GO:0072672', NS='BP', enrichment='e', name='neutrophil extravasation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020717']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020717']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072673', NS='BP', enrichment='e', name='lamellipodium morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028868', u'ENSMUSG00000015745']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032382', u'ENSMUSG00000058835', u'ENSMUSG00000019831', u'ENSMUSG00000028868', u'ENSMUSG00000004677', u'ENSMUSG00000034484', u'ENSMUSG00000015745']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072675', NS='BP', enrichment='e', name='osteoclast fusion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046186']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000053617', u'ENSMUSG00000025473', u'ENSMUSG00000035673', u'ENSMUSG00000046186', u'ENSMUSG00000039461']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072678', NS='BP', enrichment='e', name='T cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045092']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000027009', u'ENSMUSG00000045092', u'ENSMUSG00000020437', u'ENSMUSG00000031207']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072686', NS='CC', enrichment='e', name='mitotic spindle', ratio_in_study=(6, 1397), ratio_in_pop=(52, 13836), p_uncorrected=0.646225711190389, depth=6, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028214', u'ENSMUSG00000056737', u'ENSMUSG00000033209', u'ENSMUSG00000015149', u'ENSMUSG00000034462', u'ENSMUSG00000033502']), pop_n=13836, pop_count=52, pop_items=set([u'ENSMUSG00000048327', u'ENSMUSG00000018651', u'ENSMUSG00000009013', u'ENSMUSG00000027469', u'ENSMUSG00000032624', u'ENSMUSG00000006005', u'ENSMUSG00000033502', u'ENSMUSG00000030677', u'ENSMUSG00000033900', u'ENSMUSG00000020918', u'ENSMUSG00000004221', u'ENSMUSG00000032479', u'ENSMUSG00000023015', u'ENSMUSG00000024426', u'ENSMUSG00000027331', u'ENSMUSG00000015149', u'ENSMUSG00000034462', u'ENSMUSG00000022750', u'ENSMUSG00000029554', u'ENSMUSG00000021807', u'ENSMUSG00000021068', u'ENSMUSG00000002055', u'ENSMUSG00000041215', u'ENSMUSG00000019942', u'ENSMUSG00000027699', u'ENSMUSG00000028214', u'ENSMUSG00000022391', u'ENSMUSG00000028030', u'ENSMUSG00000048930', u'ENSMUSG00000042807', u'ENSMUSG00000033392', u'ENSMUSG00000041809', u'ENSMUSG00000058290', u'ENSMUSG00000039660', u'ENSMUSG00000029165', u'ENSMUSG00000026991', u'ENSMUSG00000030744', u'ENSMUSG00000033102', u'ENSMUSG00000079553', u'ENSMUSG00000040811', u'ENSMUSG00000027496', u'ENSMUSG00000032254', u'ENSMUSG00000002546', u'ENSMUSG00000029910', u'ENSMUSG00000033209', u'ENSMUSG00000056737', u'ENSMUSG00000024456', u'ENSMUSG00000029283', u'ENSMUSG00000031971', u'ENSMUSG00000039630', u'ENSMUSG00000012443', u'ENSMUSG00000066306']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072687', NS='CC', enrichment='e', name='meiotic spindle', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000059970', u'ENSMUSG00000027496', u'ENSMUSG00000033952', u'ENSMUSG00000022070', u'ENSMUSG00000015149', u'ENSMUSG00000042708', u'ENSMUSG00000025586', u'ENSMUSG00000024033']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072697', NS='BP', enrichment='e', name='protein localization to cell cortex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022503', u'ENSMUSG00000052397', u'ENSMUSG00000057706']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072717', NS='BP', enrichment='e', name='cellular response to actinomycin D', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000071415']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000071415', u'ENSMUSG00000020184']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0072750', NS='BP', enrichment='e', name='cellular response to leptomycin B', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007872']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000007872', u'ENSMUSG00000005732']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0075522', NS='BP', enrichment='p', name='IRES-dependent viral translational initiation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006498']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000023106', u'ENSMUSG00000068882', u'ENSMUSG00000000355', u'ENSMUSG00000031029', u'ENSMUSG00000056076', u'ENSMUSG00000056851', u'ENSMUSG00000006498', u'ENSMUSG00000024991', u'ENSMUSG00000026427', u'ENSMUSG00000016554']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0080008', NS='CC', enrichment='p', name='Cul4-RING E3 ubiquitin ligase complex', ratio_in_study=(1, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.5074963218498191, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051234']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000040325', u'ENSMUSG00000022400', u'ENSMUSG00000028436', u'ENSMUSG00000031446', u'ENSMUSG00000021222', u'ENSMUSG00000026554', u'ENSMUSG00000026571', u'ENSMUSG00000032030', u'ENSMUSG00000022300', u'ENSMUSG00000015095', u'ENSMUSG00000049354', u'ENSMUSG00000024740', u'ENSMUSG00000074247', u'ENSMUSG00000002109', u'ENSMUSG00000021694', u'ENSMUSG00000041966', u'ENSMUSG00000031095', u'ENSMUSG00000051234', u'ENSMUSG00000027998', u'ENSMUSG00000030610', u'ENSMUSG00000037474', u'ENSMUSG00000037103', u'ENSMUSG00000022214', u'ENSMUSG00000035572', u'ENSMUSG00000049106']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0080023', NS='MF', enrichment='e', name='3R-hydroxyacyl-CoA dehydratase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000035376']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000063275']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0080025', NS='MF', enrichment='p', name='phosphatidylinositol-3,5-bisphosphate binding', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040711']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000030231', u'ENSMUSG00000025173', u'ENSMUSG00000041216', u'ENSMUSG00000024104', u'ENSMUSG00000019804', u'ENSMUSG00000039959', u'ENSMUSG00000039382', u'ENSMUSG00000032422', u'ENSMUSG00000051355', u'ENSMUSG00000036622', u'ENSMUSG00000049076', u'ENSMUSG00000040711', u'ENSMUSG00000041895', u'ENSMUSG00000019785', u'ENSMUSG00000025224', u'ENSMUSG00000042272', u'ENSMUSG00000041801', u'ENSMUSG00000038844', u'ENSMUSG00000038696', u'ENSMUSG00000029578']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0080111', NS='BP', enrichment='e', name='DNA demethylation', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000040943', u'ENSMUSG00000034832', u'ENSMUSG00000055932', u'ENSMUSG00000047146', u'ENSMUSG00000079036', u'ENSMUSG00000034674', u'ENSMUSG00000035960', u'ENSMUSG00000040613']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0080132', NS='MF', enrichment='e', name='fatty acid alpha-hydroxylase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033579']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033579']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0085029', NS='BP', enrichment='e', name='extracellular matrix assembly', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004894']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000031342', u'ENSMUSG00000031910', u'ENSMUSG00000004894']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086001', NS='BP', enrichment='e', name='cardiac muscle cell action potential', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041695']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000041695', u'ENSMUSG00000045103', u'ENSMUSG00000060882']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086002', NS='BP', enrichment='p', name='cardiac muscle cell action potential involved in contraction', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041695']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000064329', u'ENSMUSG00000019194', u'ENSMUSG00000046480', u'ENSMUSG00000015968', u'ENSMUSG00000032511', u'ENSMUSG00000070304', u'ENSMUSG00000041695', u'ENSMUSG00000051331', u'ENSMUSG00000020866', u'ENSMUSG00000049281', u'ENSMUSG00000039672', u'ENSMUSG00000040118']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086004', NS='BP', enrichment='e', name='regulation of cardiac muscle cell contraction', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000036570', u'ENSMUSG00000007097', u'ENSMUSG00000003161']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000028525', u'ENSMUSG00000021699', u'ENSMUSG00000032826', u'ENSMUSG00000035283', u'ENSMUSG00000032511', u'ENSMUSG00000026021', u'ENSMUSG00000041695', u'ENSMUSG00000036570', u'ENSMUSG00000033161', u'ENSMUSG00000014813', u'ENSMUSG00000061603', u'ENSMUSG00000007097']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086008', NS='MF', enrichment='e', name='voltage-gated potassium channel activity involved in cardiac muscle cell action potential repolarization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000041695']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000090122']), study_n=1397, level=9, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086009', NS='BP', enrichment='e', name='membrane repolarization', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026576', u'ENSMUSG00000040896', u'ENSMUSG00000032412', u'ENSMUSG00000038319', u'ENSMUSG00000025221', u'ENSMUSG00000039672', u'ENSMUSG00000041329', u'ENSMUSG00000033161']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086010', NS='BP', enrichment='p', name='membrane depolarization during action potential', ratio_in_study=(1, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.714645252477937, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032741']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000064329', u'ENSMUSG00000057182', u'ENSMUSG00000024112', u'ENSMUSG00000018965', u'ENSMUSG00000048677', u'ENSMUSG00000032741', u'ENSMUSG00000032511', u'ENSMUSG00000033486', u'ENSMUSG00000038319', u'ENSMUSG00000000197', u'ENSMUSG00000075316', u'ENSMUSG00000034810', u'ENSMUSG00000049281', u'ENSMUSG00000022416', u'ENSMUSG00000004110', u'ENSMUSG00000023033', u'ENSMUSG00000051331', u'ENSMUSG00000004113', u'ENSMUSG00000075318', u'ENSMUSG00000034656']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086011', NS='BP', enrichment='e', name='membrane repolarization during action potential', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000041695']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000041695', u'ENSMUSG00000039672']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086013', NS='BP', enrichment='e', name='membrane repolarization during cardiac muscle cell action potential', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000041695']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000041695']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086036', NS='BP', enrichment='e', name='regulation of cardiac muscle cell membrane potential', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032754', u'ENSMUSG00000036570']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024065', u'ENSMUSG00000036570', u'ENSMUSG00000040907', u'ENSMUSG00000029467', u'ENSMUSG00000032754', u'ENSMUSG00000041936', u'ENSMUSG00000054640', u'ENSMUSG00000032826']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086038', NS='MF', enrichment='e', name='calcium:sodium antiporter activity involved in regulation of cardiac muscle cell membrane potential', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032754']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000054640', u'ENSMUSG00000032754']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086073', NS='BP', enrichment='e', name='bundle of His cell-Purkinje myocyte adhesion involved in cell communication', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000060843', u'ENSMUSG00000001552']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000044393', u'ENSMUSG00000054889', u'ENSMUSG00000060843', u'ENSMUSG00000001552']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086075', NS='MF', enrichment='e', name='gap junction channel activity involved in cardiac conduction electrical coupling', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000057123']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086083', NS='MF', enrichment='e', name='cell adhesive protein binding involved in bundle of His cell-Purkinje myocyte communication', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000060843']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000060843']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086091', NS='BP', enrichment='e', name='regulation of heart rate by cardiac conduction', ratio_in_study=(4, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.31138454700064944, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000060843', u'ENSMUSG00000001552', u'ENSMUSG00000007655']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000044393', u'ENSMUSG00000057123', u'ENSMUSG00000040896', u'ENSMUSG00000070304', u'ENSMUSG00000090122', u'ENSMUSG00000041695', u'ENSMUSG00000020866', u'ENSMUSG00000039672', u'ENSMUSG00000019194', u'ENSMUSG00000046480', u'ENSMUSG00000054889', u'ENSMUSG00000038319', u'ENSMUSG00000015968', u'ENSMUSG00000038260', u'ENSMUSG00000032826', u'ENSMUSG00000001552', u'ENSMUSG00000001901', u'ENSMUSG00000051331', u'ENSMUSG00000041957', u'ENSMUSG00000057914', u'ENSMUSG00000032511', u'ENSMUSG00000060843', u'ENSMUSG00000049281', u'ENSMUSG00000040118', u'ENSMUSG00000007655']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086098', NS='BP', enrichment='e', name='angiotensin-activated signaling pathway involved in heart process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000027646']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0086100', NS='BP', enrichment='e', name='endothelin receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022122']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022122']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0089700', NS='BP', enrichment='e', name='protein kinase D signaling', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024070']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000002688', u'ENSMUSG00000041187', u'ENSMUSG00000024070']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0089711', NS='BP', enrichment='e', name='L-glutamate transmembrane transport', ratio_in_study=(3, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.016253023400865457, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.33810594110462633, study_items=set([u'ENSMUSG00000027737', u'ENSMUSG00000005360', u'ENSMUSG00000005089']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027010', u'ENSMUSG00000024935', u'ENSMUSG00000005089', u'ENSMUSG00000005360', u'ENSMUSG00000005357', u'ENSMUSG00000027737']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0089720', NS='MF', enrichment='e', name='caspase binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024404', u'ENSMUSG00000022684', u'ENSMUSG00000041135', u'ENSMUSG00000014776']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090023', NS='BP', enrichment='e', name='positive regulation of neutrophil chemotaxis', ratio_in_study=(5, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.009572535695688304, depth=11, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021702', u'ENSMUSG00000024610', u'ENSMUSG00000022488', u'ENSMUSG00000029371', u'ENSMUSG00000040552']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000022488', u'ENSMUSG00000033220', u'ENSMUSG00000024610', u'ENSMUSG00000021702', u'ENSMUSG00000001847', u'ENSMUSG00000031616', u'ENSMUSG00000016024', u'ENSMUSG00000061778', u'ENSMUSG00000036006', u'ENSMUSG00000040552', u'ENSMUSG00000029371', u'ENSMUSG00000018446', u'ENSMUSG00000032041', u'ENSMUSG00000039145']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090026', NS='BP', enrichment='e', name='positive regulation of monocyte chemotaxis', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000023913', u'ENSMUSG00000037411']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000035385', u'ENSMUSG00000064210', u'ENSMUSG00000037411', u'ENSMUSG00000024397', u'ENSMUSG00000023913', u'ENSMUSG00000061353', u'ENSMUSG00000061778', u'ENSMUSG00000034855', u'ENSMUSG00000028466']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090031', NS='BP', enrichment='e', name='positive regulation of steroid hormone biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000048583', u'ENSMUSG00000005514', u'ENSMUSG00000020713', u'ENSMUSG00000005533']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090037', NS='BP', enrichment='e', name='positive regulation of protein kinase C signaling', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020357']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000044340', u'ENSMUSG00000020357', u'ENSMUSG00000045875', u'ENSMUSG00000021994', u'ENSMUSG00000042632', u'ENSMUSG00000023951']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090042', NS='BP', enrichment='e', name='tubulin deacetylation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031161', u'ENSMUSG00000015149']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090049', NS='BP', enrichment='e', name='regulation of cell migration involved in sprouting angiogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019803']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028086', u'ENSMUSG00000019803']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090051', NS='BP', enrichment='e', name='negative regulation of cell migration involved in sprouting angiogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000016128']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000026923', u'ENSMUSG00000041445', u'ENSMUSG00000016128', u'ENSMUSG00000027314', u'ENSMUSG00000003032', u'ENSMUSG00000027351', u'ENSMUSG00000027835', u'ENSMUSG00000058444', u'ENSMUSG00000062352', u'ENSMUSG00000007815']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090068', NS='BP', enrichment='e', name='positive regulation of cell cycle process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000032565', u'ENSMUSG00000006676', u'ENSMUSG00000027985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090074', NS='BP', enrichment='e', name='negative regulation of protein homodimerization activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000042745']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027009', u'ENSMUSG00000020859', u'ENSMUSG00000042745']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090075', NS='BP', enrichment='e', name='relaxation of muscle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027765']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027765']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090076', NS='BP', enrichment='e', name='relaxation of skeletal muscle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041695']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041695']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090080', NS='BP', enrichment='e', name='positive regulation of MAPKKK cascade by fibroblast growth factor receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000054252', u'ENSMUSG00000058488', u'ENSMUSG00000031565']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090090', NS='BP', enrichment='e', name='negative regulation of canonical Wnt signaling pathway', ratio_in_study=(17, 1397), ratio_in_pop=(81, 13836), p_uncorrected=0.004406957424663236, depth=8, study_count=17, p_sm_bonferroni=1.0, p_fdr_bh=0.17260766411910422, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000035342', u'ENSMUSG00000022297', u'ENSMUSG00000025239', u'ENSMUSG00000000567', u'ENSMUSG00000071856', u'ENSMUSG00000022150', u'ENSMUSG00000021318', u'ENSMUSG00000029003', u'ENSMUSG00000027985', u'ENSMUSG00000002985', u'ENSMUSG00000027253', u'ENSMUSG00000033006', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000007655', u'ENSMUSG00000034101']), pop_n=13836, pop_count=81, pop_items=set([u'ENSMUSG00000054452', u'ENSMUSG00000026923', u'ENSMUSG00000036712', u'ENSMUSG00000036169', u'ENSMUSG00000071856', u'ENSMUSG00000036158', u'ENSMUSG00000029003', u'ENSMUSG00000033767', u'ENSMUSG00000040183', u'ENSMUSG00000043154', u'ENSMUSG00000036432', u'ENSMUSG00000001289', u'ENSMUSG00000028344', u'ENSMUSG00000026883', u'ENSMUSG00000023826', u'ENSMUSG00000018209', u'ENSMUSG00000021994', u'ENSMUSG00000039844', u'ENSMUSG00000024182', u'ENSMUSG00000022428', u'ENSMUSG00000027803', u'ENSMUSG00000024668', u'ENSMUSG00000050332', u'ENSMUSG00000027004', u'ENSMUSG00000040021', u'ENSMUSG00000053754', u'ENSMUSG00000044548', u'ENSMUSG00000022150', u'ENSMUSG00000027985', u'ENSMUSG00000053436', u'ENSMUSG00000002985', u'ENSMUSG00000020135', u'ENSMUSG00000027356', u'ENSMUSG00000039577', u'ENSMUSG00000025408', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000027253', u'ENSMUSG00000011658', u'ENSMUSG00000022329', u'ENSMUSG00000024985', u'ENSMUSG00000048756', u'ENSMUSG00000043252', u'ENSMUSG00000030223', u'ENSMUSG00000014329', u'ENSMUSG00000022297', u'ENSMUSG00000034771', u'ENSMUSG00000044167', u'ENSMUSG00000039607', u'ENSMUSG00000005871', u'ENSMUSG00000055653', u'ENSMUSG00000021567', u'ENSMUSG00000033006', u'ENSMUSG00000048616', u'ENSMUSG00000078794', u'ENSMUSG00000041961', u'ENSMUSG00000021986', u'ENSMUSG00000021319', u'ENSMUSG00000021318', u'ENSMUSG00000038418', u'ENSMUSG00000031661', u'ENSMUSG00000021959', u'ENSMUSG00000030772', u'ENSMUSG00000000303', u'ENSMUSG00000035342', u'ENSMUSG00000025239', u'ENSMUSG00000000567', u'ENSMUSG00000020393', u'ENSMUSG00000069539', u'ENSMUSG00000032558', u'ENSMUSG00000025764', u'ENSMUSG00000031548', u'ENSMUSG00000000142', u'ENSMUSG00000034101', u'ENSMUSG00000036856', u'ENSMUSG00000024304', u'ENSMUSG00000018583', u'ENSMUSG00000025902', u'ENSMUSG00000074637', u'ENSMUSG00000007655', u'ENSMUSG00000028496']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090091', NS='BP', enrichment='e', name='positive regulation of extracellular matrix disassembly', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026674', u'ENSMUSG00000028583']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022231', u'ENSMUSG00000026674', u'ENSMUSG00000039239', u'ENSMUSG00000050357', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000028583', u'ENSMUSG00000029581']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090102', NS='BP', enrichment='p', name='cochlea development', ratio_in_study=(1, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.7143397285453261, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000030302', u'ENSMUSG00000000303', u'ENSMUSG00000049625', u'ENSMUSG00000038248', u'ENSMUSG00000054252', u'ENSMUSG00000040040', u'ENSMUSG00000033282', u'ENSMUSG00000026556', u'ENSMUSG00000001105', u'ENSMUSG00000002870', u'ENSMUSG00000033676', u'ENSMUSG00000036862', u'ENSMUSG00000071226', u'ENSMUSG00000016637', u'ENSMUSG00000022528', u'ENSMUSG00000019789', u'ENSMUSG00000007653', u'ENSMUSG00000020745', u'ENSMUSG00000055078']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090103', NS='BP', enrichment='e', name='cochlea morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000049625', u'ENSMUSG00000000567']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000037188', u'ENSMUSG00000025932', u'ENSMUSG00000001847', u'ENSMUSG00000049625', u'ENSMUSG00000027004', u'ENSMUSG00000000567', u'ENSMUSG00000032419', u'ENSMUSG00000048402', u'ENSMUSG00000026556', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000042064', u'ENSMUSG00000023972', u'ENSMUSG00000021994', u'ENSMUSG00000029071', u'ENSMUSG00000050288']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090107', NS='BP', enrichment='e', name='regulation of high-density lipoprotein particle assembly', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035237']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035237']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090108', NS='BP', enrichment='e', name='positive regulation of high-density lipoprotein particle assembly', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000060601']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000060601']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090129', NS='BP', enrichment='p', name='positive regulation of synapse maturation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000006398', u'ENSMUSG00000026965', u'ENSMUSG00000024109', u'ENSMUSG00000006435', u'ENSMUSG00000038255', u'ENSMUSG00000013033', u'ENSMUSG00000042453', u'ENSMUSG00000057897', u'ENSMUSG00000026883']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090136', NS='BP', enrichment='e', name='epithelial cell-cell adhesion', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000022817', u'ENSMUSG00000021823']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026315', u'ENSMUSG00000037815', u'ENSMUSG00000044433', u'ENSMUSG00000045659', u'ENSMUSG00000021823', u'ENSMUSG00000022817', u'ENSMUSG00000015605', u'ENSMUSG00000006699', u'ENSMUSG00000031788']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090141', NS='BP', enrichment='e', name='positive regulation of mitochondrial fission', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037697', u'ENSMUSG00000019054']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000026150', u'ENSMUSG00000041241', u'ENSMUSG00000078566', u'ENSMUSG00000062960', u'ENSMUSG00000023307', u'ENSMUSG00000022412', u'ENSMUSG00000061313', u'ENSMUSG00000031696', u'ENSMUSG00000019929', u'ENSMUSG00000022789', u'ENSMUSG00000028756', u'ENSMUSG00000018599', u'ENSMUSG00000037697']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090150', NS='BP', enrichment='e', name='establishment of protein localization to membrane', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024413']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000077450', u'ENSMUSG00000024413', u'ENSMUSG00000054150', u'ENSMUSG00000004446', u'ENSMUSG00000004771', u'ENSMUSG00000020671', u'ENSMUSG00000002413', u'ENSMUSG00000035615']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090155', NS='BP', enrichment='e', name='negative regulation of sphingolipid biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025353']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025353', u'ENSMUSG00000026097']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090156', NS='BP', enrichment='e', name='cellular sphingolipid homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025353']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000025353', u'ENSMUSG00000038150', u'ENSMUSG00000030314', u'ENSMUSG00000026097']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090160', NS='BP', enrichment='e', name='Golgi to lysosome transport', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031447']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000031731', u'ENSMUSG00000019518', u'ENSMUSG00000024065', u'ENSMUSG00000014550', u'ENSMUSG00000062234', u'ENSMUSG00000030301', u'ENSMUSG00000020790', u'ENSMUSG00000031447']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090162', NS='BP', enrichment='e', name='establishment of epithelial cell polarity', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000030064']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000018001', u'ENSMUSG00000040289', u'ENSMUSG00000048001', u'ENSMUSG00000026657', u'ENSMUSG00000030064', u'ENSMUSG00000026556', u'ENSMUSG00000030583', u'ENSMUSG00000044147', u'ENSMUSG00000050953', u'ENSMUSG00000027356', u'ENSMUSG00000020776', u'ENSMUSG00000022528', u'ENSMUSG00000017132', u'ENSMUSG00000025812', u'ENSMUSG00000021112']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090179', NS='BP', enrichment='p', name='planar cell polarity pathway involved in neural tube closure', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016028']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000037188', u'ENSMUSG00000026556', u'ENSMUSG00000044674', u'ENSMUSG00000031548', u'ENSMUSG00000050288', u'ENSMUSG00000003233', u'ENSMUSG00000020888', u'ENSMUSG00000023972', u'ENSMUSG00000021994', u'ENSMUSG00000029071', u'ENSMUSG00000016028']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090181', NS='BP', enrichment='e', name='regulation of cholesterol metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000026003', u'ENSMUSG00000018574']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021779', u'ENSMUSG00000002279', u'ENSMUSG00000005514', u'ENSMUSG00000026003', u'ENSMUSG00000022040', u'ENSMUSG00000002985', u'ENSMUSG00000032193', u'ENSMUSG00000004815', u'ENSMUSG00000030747', u'ENSMUSG00000018574']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090184', NS='BP', enrichment='e', name='positive regulation of kidney development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024176', u'ENSMUSG00000021835', u'ENSMUSG00000031616', u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090187', NS='BP', enrichment='e', name='positive regulation of pancreatic juice secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000060601']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000060601']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090188', NS='BP', enrichment='e', name='negative regulation of pancreatic juice secretion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000045962']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000045962', u'ENSMUSG00000035112', u'ENSMUSG00000027030', u'ENSMUSG00000002108', u'ENSMUSG00000041245']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090190', NS='BP', enrichment='e', name='positive regulation of branching involved in ureteric bud morphogenesis', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000031665', u'ENSMUSG00000001761', u'ENSMUSG00000000567']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000031980', u'ENSMUSG00000001761', u'ENSMUSG00000000567', u'ENSMUSG00000002603', u'ENSMUSG00000048616', u'ENSMUSG00000021835', u'ENSMUSG00000050199', u'ENSMUSG00000034460', u'ENSMUSG00000024176', u'ENSMUSG00000031665', u'ENSMUSG00000025151', u'ENSMUSG00000023951']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090197', NS='BP', enrichment='e', name='positive regulation of chemokine secretion', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024810']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000024810', u'ENSMUSG00000024621', u'ENSMUSG00000030793', u'ENSMUSG00000026069', u'ENSMUSG00000030748', u'ENSMUSG00000015568', u'ENSMUSG00000042682', u'ENSMUSG00000020891']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090200', NS='BP', enrichment='p', name='positive regulation of release of cytochrome c from mitochondria', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000040093']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000003955', u'ENSMUSG00000003873', u'ENSMUSG00000053192', u'ENSMUSG00000030793', u'ENSMUSG00000059552', u'ENSMUSG00000027381', u'ENSMUSG00000022789', u'ENSMUSG00000024959', u'ENSMUSG00000021868', u'ENSMUSG00000066643', u'ENSMUSG00000053647', u'ENSMUSG00000057789', u'ENSMUSG00000040093', u'ENSMUSG00000030417', u'ENSMUSG00000028756', u'ENSMUSG00000037787', u'ENSMUSG00000004446', u'ENSMUSG00000002083', u'ENSMUSG00000078566', u'ENSMUSG00000039304', u'ENSMUSG00000042632', u'ENSMUSG00000024778']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090201', NS='BP', enrichment='e', name='negative regulation of release of cytochrome c from mitochondria', ratio_in_study=(4, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.08487886152247255, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000020053', u'ENSMUSG00000028864', u'ENSMUSG00000014776']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000021868', u'ENSMUSG00000033918', u'ENSMUSG00000028063', u'ENSMUSG00000023826', u'ENSMUSG00000021486', u'ENSMUSG00000028864', u'ENSMUSG00000031429', u'ENSMUSG00000063856', u'ENSMUSG00000038084', u'ENSMUSG00000038412', u'ENSMUSG00000029535', u'ENSMUSG00000059363', u'ENSMUSG00000007659', u'ENSMUSG00000001729', u'ENSMUSG00000060216', u'ENSMUSG00000014776']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090207', NS='BP', enrichment='e', name='regulation of triglyceride metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021779', u'ENSMUSG00000002279', u'ENSMUSG00000037514', u'ENSMUSG00000027630', u'ENSMUSG00000002985', u'ENSMUSG00000037526']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090209', NS='BP', enrichment='e', name='negative regulation of triglyceride metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000040613']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000029635', u'ENSMUSG00000040613', u'ENSMUSG00000019768', u'ENSMUSG00000028252']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090210', NS='BP', enrichment='e', name='regulation of establishment of blood-brain barrier', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031486']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031486']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090232', NS='BP', enrichment='e', name='positive regulation of spindle checkpoint', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005125']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000005125']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090237', NS='BP', enrichment='e', name='regulation of arachidonic acid secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021457']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090251', NS='BP', enrichment='e', name='protein localization involved in establishment of planar polarity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016028']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016028']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090263', NS='BP', enrichment='e', name='positive regulation of canonical Wnt signaling pathway', ratio_in_study=(11, 1397), ratio_in_pop=(63, 13836), p_uncorrected=0.0589344443451413, depth=8, study_count=11, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000030849', u'ENSMUSG00000025860', u'ENSMUSG00000028173', u'ENSMUSG00000028163', u'ENSMUSG00000053110', u'ENSMUSG00000008734', u'ENSMUSG00000015133', u'ENSMUSG00000001506', u'ENSMUSG00000007655', u'ENSMUSG00000078945']), pop_n=13836, pop_count=63, pop_items=set([u'ENSMUSG00000030093', u'ENSMUSG00000021732', u'ENSMUSG00000031529', u'ENSMUSG00000078202', u'ENSMUSG00000059327', u'ENSMUSG00000043154', u'ENSMUSG00000018559', u'ENSMUSG00000008734', u'ENSMUSG00000058756', u'ENSMUSG00000020692', u'ENSMUSG00000055116', u'ENSMUSG00000021994', u'ENSMUSG00000024811', u'ENSMUSG00000029071', u'ENSMUSG00000038260', u'ENSMUSG00000025162', u'ENSMUSG00000050332', u'ENSMUSG00000028677', u'ENSMUSG00000036273', u'ENSMUSG00000028173', u'ENSMUSG00000027646', u'ENSMUSG00000053110', u'ENSMUSG00000024232', u'ENSMUSG00000071203', u'ENSMUSG00000033952', u'ENSMUSG00000001506', u'ENSMUSG00000037487', u'ENSMUSG00000032171', u'ENSMUSG00000030956', u'ENSMUSG00000030309', u'ENSMUSG00000010797', u'ENSMUSG00000025860', u'ENSMUSG00000033712', u'ENSMUSG00000076431', u'ENSMUSG00000030201', u'ENSMUSG00000015133', u'ENSMUSG00000056342', u'ENSMUSG00000034974', u'ENSMUSG00000019880', u'ENSMUSG00000022433', u'ENSMUSG00000030849', u'ENSMUSG00000021319', u'ENSMUSG00000044715', u'ENSMUSG00000006800', u'ENSMUSG00000078942', u'ENSMUSG00000051920', u'ENSMUSG00000078945', u'ENSMUSG00000028871', u'ENSMUSG00000000787', u'ENSMUSG00000031548', u'ENSMUSG00000028163', u'ENSMUSG00000054252', u'ENSMUSG00000020888', u'ENSMUSG00000032064', u'ENSMUSG00000036856', u'ENSMUSG00000031696', u'ENSMUSG00000041995', u'ENSMUSG00000021974', u'ENSMUSG00000050199', u'ENSMUSG00000030890', u'ENSMUSG00000007655', u'ENSMUSG00000051703', u'ENSMUSG00000038876']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090271', NS='BP', enrichment='e', name='positive regulation of fibroblast growth factor production', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000075254']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027474', u'ENSMUSG00000032487', u'ENSMUSG00000075254']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090272', NS='BP', enrichment='e', name='negative regulation of fibroblast growth factor production', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000031565', u'ENSMUSG00000022018']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031565', u'ENSMUSG00000022018', u'ENSMUSG00000032679']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090277', NS='BP', enrichment='e', name='positive regulation of peptide hormone secretion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029716', u'ENSMUSG00000020684', u'ENSMUSG00000006611']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090279', NS='BP', enrichment='e', name='regulation of calcium ion import', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041245', u'ENSMUSG00000007617', u'ENSMUSG00000006932', u'ENSMUSG00000034462']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090280', NS='BP', enrichment='e', name='positive regulation of calcium ion import', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=9, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000050335', u'ENSMUSG00000037411', u'ENSMUSG00000024620']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031012', u'ENSMUSG00000050335', u'ENSMUSG00000061353', u'ENSMUSG00000037411', u'ENSMUSG00000024620', u'ENSMUSG00000000489', u'ENSMUSG00000045382', u'ENSMUSG00000035352', u'ENSMUSG00000018507', u'ENSMUSG00000014813']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090281', NS='BP', enrichment='e', name='negative regulation of calcium ion import', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000022528', u'ENSMUSG00000021326', u'ENSMUSG00000037434', u'ENSMUSG00000020681']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090285', NS='BP', enrichment='e', name='negative regulation of protein glycosylation in Golgi', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028618']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028618', u'ENSMUSG00000038007']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090286', NS='BP', enrichment='e', name='cytoskeletal anchoring at nuclear membrane', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042524']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038180', u'ENSMUSG00000063450', u'ENSMUSG00000042524', u'ENSMUSG00000054150', u'ENSMUSG00000036817']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090292', NS='BP', enrichment='e', name='nuclear matrix anchoring at nuclear membrane', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042524']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042524', u'ENSMUSG00000036817']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090303', NS='BP', enrichment='p', name='positive regulation of wound healing', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022836']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000022836', u'ENSMUSG00000033717', u'ENSMUSG00000024486', u'ENSMUSG00000035385', u'ENSMUSG00000025499', u'ENSMUSG00000066551', u'ENSMUSG00000022099', u'ENSMUSG00000045038', u'ENSMUSG00000067851', u'ENSMUSG00000032702']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090305', NS='BP', enrichment='p', name='nucleic acid phosphodiester bond hydrolysis', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000043702', u'ENSMUSG00000020380', u'ENSMUSG00000032026', u'ENSMUSG00000040482', u'ENSMUSG00000024824', u'ENSMUSG00000036875', u'ENSMUSG00000032705', u'ENSMUSG00000037149', u'ENSMUSG00000024742', u'ENSMUSG00000037370', u'ENSMUSG00000038569']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090307', NS='BP', enrichment='p', name='mitotic spindle assembly', ratio_in_study=(2, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.7634415404178541, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031328', u'ENSMUSG00000071176']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000002546', u'ENSMUSG00000006398', u'ENSMUSG00000027469', u'ENSMUSG00000033900', u'ENSMUSG00000047126', u'ENSMUSG00000029029', u'ENSMUSG00000000759', u'ENSMUSG00000017861', u'ENSMUSG00000004771', u'ENSMUSG00000071176', u'ENSMUSG00000033186', u'ENSMUSG00000029521', u'ENSMUSG00000051786', u'ENSMUSG00000021693', u'ENSMUSG00000017421', u'ENSMUSG00000001440', u'ENSMUSG00000033790', u'ENSMUSG00000043065', u'ENSMUSG00000030983', u'ENSMUSG00000022064', u'ENSMUSG00000031328', u'ENSMUSG00000017716', u'ENSMUSG00000025474', u'ENSMUSG00000030965', u'ENSMUSG00000027263', u'ENSMUSG00000026622', u'ENSMUSG00000027475', u'ENSMUSG00000012443', u'ENSMUSG00000007815']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090310', NS='BP', enrichment='e', name='negative regulation of methylation-dependent chromatin silencing', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000047146', u'ENSMUSG00000040613']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090314', NS='BP', enrichment='e', name='positive regulation of protein targeting to membrane', ratio_in_study=(3, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.5006276757866019, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062312', u'ENSMUSG00000026880', u'ENSMUSG00000019054']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000006304', u'ENSMUSG00000028785', u'ENSMUSG00000026880', u'ENSMUSG00000050556', u'ENSMUSG00000048895', u'ENSMUSG00000030279', u'ENSMUSG00000004056', u'ENSMUSG00000079037', u'ENSMUSG00000036667', u'ENSMUSG00000052105', u'ENSMUSG00000019843', u'ENSMUSG00000069601', u'ENSMUSG00000030786', u'ENSMUSG00000019054', u'ENSMUSG00000030538', u'ENSMUSG00000052353', u'ENSMUSG00000030774', u'ENSMUSG00000035385', u'ENSMUSG00000017774', u'ENSMUSG00000026341', u'ENSMUSG00000062312', u'ENSMUSG00000062352', u'ENSMUSG00000028969']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090316', NS='BP', enrichment='p', name='positive regulation of intracellular protein transport', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028207', u'ENSMUSG00000032841']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000038604', u'ENSMUSG00000028207', u'ENSMUSG00000006005', u'ENSMUSG00000028680', u'ENSMUSG00000071649', u'ENSMUSG00000059439', u'ENSMUSG00000024795', u'ENSMUSG00000018395', u'ENSMUSG00000027835', u'ENSMUSG00000006699', u'ENSMUSG00000024604', u'ENSMUSG00000040652', u'ENSMUSG00000026433', u'ENSMUSG00000029291', u'ENSMUSG00000020894', u'ENSMUSG00000032773', u'ENSMUSG00000035242', u'ENSMUSG00000031592', u'ENSMUSG00000032841', u'ENSMUSG00000019971', u'ENSMUSG00000034525', u'ENSMUSG00000006740', u'ENSMUSG00000039781']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090327', NS='BP', enrichment='e', name='negative regulation of locomotion involved in locomotory behavior', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000074794']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000074794', u'ENSMUSG00000034675']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090330', NS='BP', enrichment='e', name='regulation of platelet aggregation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021457']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000042228', u'ENSMUSG00000026778', u'ENSMUSG00000030534', u'ENSMUSG00000050965', u'ENSMUSG00000021457']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090331', NS='BP', enrichment='e', name='negative regulation of platelet aggregation', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000030342', u'ENSMUSG00000026249']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000074272', u'ENSMUSG00000026249', u'ENSMUSG00000053399', u'ENSMUSG00000032020', u'ENSMUSG00000040016', u'ENSMUSG00000030342', u'ENSMUSG00000057880', u'ENSMUSG00000045730', u'ENSMUSG00000052920', u'ENSMUSG00000017446']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090336', NS='BP', enrichment='e', name='positive regulation of brown fat cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039410']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000039208', u'ENSMUSG00000032487', u'ENSMUSG00000027684', u'ENSMUSG00000048834', u'ENSMUSG00000053436', u'ENSMUSG00000001334', u'ENSMUSG00000039410']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090340', NS='BP', enrichment='e', name='positive regulation of secretion of lysosomal enzymes', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000060601']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000060601']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090361', NS='BP', enrichment='e', name='regulation of platelet-derived growth factor production', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004558']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004558']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090366', NS='BP', enrichment='e', name='positive regulation of mRNA modification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040613']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040613']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090382', NS='BP', enrichment='e', name='phagosome maturation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056515']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000030055', u'ENSMUSG00000002059', u'ENSMUSG00000019832', u'ENSMUSG00000056515', u'ENSMUSG00000026878']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090394', NS='BP', enrichment='e', name='negative regulation of excitatory postsynaptic potential', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000031918', u'ENSMUSG00000013663', u'ENSMUSG00000036273', u'ENSMUSG00000024268', u'ENSMUSG00000028004', u'ENSMUSG00000023826', u'ENSMUSG00000031302', u'ENSMUSG00000043895', u'ENSMUSG00000025580']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090398', NS='BP', enrichment='e', name='cellular senescence', ratio_in_study=(3, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.24266699336833727, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000007655', u'ENSMUSG00000020644']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000015605', u'ENSMUSG00000020644', u'ENSMUSG00000049300', u'ENSMUSG00000018604', u'ENSMUSG00000025499', u'ENSMUSG00000059586', u'ENSMUSG00000023067', u'ENSMUSG00000038084', u'ENSMUSG00000036986', u'ENSMUSG00000004936', u'ENSMUSG00000024943', u'ENSMUSG00000031540', u'ENSMUSG00000026051', u'ENSMUSG00000020608', u'ENSMUSG00000003814', u'ENSMUSG00000007655']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090527', NS='BP', enrichment='e', name='actin filament reorganization', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000019359', u'ENSMUSG00000026879']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000019359', u'ENSMUSG00000045795', u'ENSMUSG00000056602', u'ENSMUSG00000070733', u'ENSMUSG00000022099', u'ENSMUSG00000026879']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090543', NS='CC', enrichment='e', name='Flemming body', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000056737']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000056737', u'ENSMUSG00000032504', u'ENSMUSG00000009907', u'ENSMUSG00000031729', u'ENSMUSG00000032376', u'ENSMUSG00000044147', u'ENSMUSG00000031913', u'ENSMUSG00000024989']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090554', NS='MF', enrichment='e', name='phosphatidylcholine-translocating ATPase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015243', u'ENSMUSG00000040584']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035722', u'ENSMUSG00000042476', u'ENSMUSG00000015243', u'ENSMUSG00000040584']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090555', NS='MF', enrichment='e', name='phosphatidylethanolamine-translocating ATPase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028125', u'ENSMUSG00000040584']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090556', NS='MF', enrichment='e', name='phosphatidylserine-translocating ATPase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015243']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000035722', u'ENSMUSG00000015243']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090557', NS='BP', enrichment='e', name='establishment of endothelial intestinal barrier', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024812', u'ENSMUSG00000030516']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000032508', u'ENSMUSG00000062232', u'ENSMUSG00000013236', u'ENSMUSG00000022512', u'ENSMUSG00000068036', u'ENSMUSG00000024812', u'ENSMUSG00000050029', u'ENSMUSG00000030516', u'ENSMUSG00000038235']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090559', NS='BP', enrichment='e', name='regulation of membrane permeability', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024812']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024812', u'ENSMUSG00000032504', u'ENSMUSG00000016024', u'ENSMUSG00000028991', u'ENSMUSG00000038235']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090575', NS='CC', enrichment='e', name='RNA polymerase II transcription factor complex', ratio_in_study=(4, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.7905037929079384, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000061436', u'ENSMUSG00000004637', u'ENSMUSG00000025025']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000061436', u'ENSMUSG00000020358', u'ENSMUSG00000046711', u'ENSMUSG00000018983', u'ENSMUSG00000032185', u'ENSMUSG00000020248', u'ENSMUSG00000022521', u'ENSMUSG00000057469', u'ENSMUSG00000015461', u'ENSMUSG00000032897', u'ENSMUSG00000015522', u'ENSMUSG00000059436', u'ENSMUSG00000034957', u'ENSMUSG00000032228', u'ENSMUSG00000024515', u'ENSMUSG00000039630', u'ENSMUSG00000052534', u'ENSMUSG00000028820', u'ENSMUSG00000021109', u'ENSMUSG00000016477', u'ENSMUSG00000020167', u'ENSMUSG00000020052', u'ENSMUSG00000002108', u'ENSMUSG00000015846', u'ENSMUSG00000005566', u'ENSMUSG00000004637', u'ENSMUSG00000031311', u'ENSMUSG00000037235', u'ENSMUSG00000010047', u'ENSMUSG00000026565', u'ENSMUSG00000027678', u'ENSMUSG00000034701', u'ENSMUSG00000021485', u'ENSMUSG00000032411', u'ENSMUSG00000025025', u'ENSMUSG00000038482', u'ENSMUSG00000004040', u'ENSMUSG00000023994']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090630', NS='BP', enrichment='p', name='activation of GTPase activity', ratio_in_study=(6, 1397), ratio_in_pop=(68, 13836), p_uncorrected=1.0, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048720', u'ENSMUSG00000034227', u'ENSMUSG00000037410', u'ENSMUSG00000033763', u'ENSMUSG00000033083', u'ENSMUSG00000071176']), pop_n=13836, pop_count=68, pop_items=set([u'ENSMUSG00000039046', u'ENSMUSG00000042492', u'ENSMUSG00000048720', u'ENSMUSG00000038351', u'ENSMUSG00000052302', u'ENSMUSG00000023923', u'ENSMUSG00000038520', u'ENSMUSG00000033763', u'ENSMUSG00000029192', u'ENSMUSG00000059439', u'ENSMUSG00000042303', u'ENSMUSG00000028556', u'ENSMUSG00000022568', u'ENSMUSG00000042216', u'ENSMUSG00000050730', u'ENSMUSG00000021994', u'ENSMUSG00000018736', u'ENSMUSG00000039678', u'ENSMUSG00000021368', u'ENSMUSG00000003134', u'ENSMUSG00000021886', u'ENSMUSG00000040945', u'ENSMUSG00000036644', u'ENSMUSG00000002489', u'ENSMUSG00000034227', u'ENSMUSG00000023078', u'ENSMUSG00000042473', u'ENSMUSG00000004056', u'ENSMUSG00000020135', u'ENSMUSG00000014782', u'ENSMUSG00000049107', u'ENSMUSG00000020130', u'ENSMUSG00000032356', u'ENSMUSG00000039201', u'ENSMUSG00000021027', u'ENSMUSG00000071176', u'ENSMUSG00000051864', u'ENSMUSG00000021282', u'ENSMUSG00000027699', u'ENSMUSG00000026812', u'ENSMUSG00000059146', u'ENSMUSG00000028030', u'ENSMUSG00000026721', u'ENSMUSG00000021549', u'ENSMUSG00000011831', u'ENSMUSG00000042203', u'ENSMUSG00000004530', u'ENSMUSG00000011832', u'ENSMUSG00000031709', u'ENSMUSG00000038515', u'ENSMUSG00000039976', u'ENSMUSG00000033083', u'ENSMUSG00000006445', u'ENSMUSG00000057315', u'ENSMUSG00000034412', u'ENSMUSG00000073982', u'ENSMUSG00000028126', u'ENSMUSG00000027652', u'ENSMUSG00000029174', u'ENSMUSG00000035007', u'ENSMUSG00000037410', u'ENSMUSG00000039813', u'ENSMUSG00000040797', u'ENSMUSG00000027347', u'ENSMUSG00000035437', u'ENSMUSG00000059456', u'ENSMUSG00000042700', u'ENSMUSG00000037110']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0032862', 'GO:0032863', 'GO:0032861', 'GO:0032860', 'GO:0032856', 'GO:0032857', 'GO:0032864', 'GO:0032858', 'GO:0032859'])),
    NtGoeaResults(GO='GO:0090647', NS='BP', enrichment='e', name='modulation of age-related behavioral decline', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000019969', u'ENSMUSG00000049583', u'ENSMUSG00000039361', u'ENSMUSG00000022892']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090668', NS='BP', enrichment='e', name='endothelial cell chemotaxis to vascular endothelial growth factor', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031714']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031714']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090673', NS='BP', enrichment='e', name='endothelial cell-matrix adhesion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000020717']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000020717']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0090722', NS='MF', enrichment='e', name='receptor-receptor interaction', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000045730', u'ENSMUSG00000031565', u'ENSMUSG00000021721']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097001', NS='MF', enrichment='e', name='ceramide binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017754']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000005225', u'ENSMUSG00000022257', u'ENSMUSG00000017754', u'ENSMUSG00000047798', u'ENSMUSG00000021669']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097003', NS='MF', enrichment='e', name='adipokinetic hormone receptor activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000030168', u'ENSMUSG00000026457']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030168', u'ENSMUSG00000026457']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097006', NS='BP', enrichment='e', name='regulation of plasma lipoprotein particle levels', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000004270']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000051355', u'ENSMUSG00000031143', u'ENSMUSG00000004270', u'ENSMUSG00000030747']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097009', NS='BP', enrichment='e', name='energy homeostasis', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061119', u'ENSMUSG00000042251', u'ENSMUSG00000042010']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000027665', u'ENSMUSG00000028341', u'ENSMUSG00000042010', u'ENSMUSG00000027889', u'ENSMUSG00000004040', u'ENSMUSG00000019505', u'ENSMUSG00000035069', u'ENSMUSG00000061119', u'ENSMUSG00000005686', u'ENSMUSG00000003575', u'ENSMUSG00000057722', u'ENSMUSG00000042251', u'ENSMUSG00000037253', u'ENSMUSG00000030527']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097011', NS='BP', enrichment='e', name='cellular response to granulocyte macrophage colony-stimulating factor stimulus', ratio_in_study=(3, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.039012249810603375, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.54658911286827527, study_items=set([u'ENSMUSG00000004043', u'ENSMUSG00000044786', u'ENSMUSG00000045817']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022489', u'ENSMUSG00000045817', u'ENSMUSG00000004043', u'ENSMUSG00000063358', u'ENSMUSG00000059326', u'ENSMUSG00000044786', u'ENSMUSG00000001729', u'ENSMUSG00000003382']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097017', NS='BP', enrichment='e', name='renal protein absorption', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026879']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097020', NS='MF', enrichment='e', name='COPII adaptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000014748']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000014748']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097028', NS='BP', enrichment='e', name='dendritic cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023992']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000023992', u'ENSMUSG00000042228', u'ENSMUSG00000039285', u'ENSMUSG00000009292']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097038', NS='CC', enrichment='e', name='perinuclear endoplasmic reticulum', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026385', u'ENSMUSG00000054693', u'ENSMUSG00000026509']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000055319', u'ENSMUSG00000035314', u'ENSMUSG00000040896', u'ENSMUSG00000054693', u'ENSMUSG00000002015', u'ENSMUSG00000035235', u'ENSMUSG00000026131', u'ENSMUSG00000027849', u'ENSMUSG00000038534', u'ENSMUSG00000029822', u'ENSMUSG00000060882', u'ENSMUSG00000042359', u'ENSMUSG00000026385', u'ENSMUSG00000026509', u'ENSMUSG00000006519']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097060', NS='CC', enrichment='e', name='synaptic membrane', ratio_in_study=(7, 1397), ratio_in_pop=(38, 13836), p_uncorrected=0.10039282112319835, depth=4, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037852', u'ENSMUSG00000031918', u'ENSMUSG00000048120', u'ENSMUSG00000032714', u'ENSMUSG00000025809', u'ENSMUSG00000032060', u'ENSMUSG00000027253']), pop_n=13836, pop_count=38, pop_items=set([u'ENSMUSG00000048120', u'ENSMUSG00000037852', u'ENSMUSG00000034285', u'ENSMUSG00000059040', u'ENSMUSG00000032589', u'ENSMUSG00000078816', u'ENSMUSG00000025372', u'ENSMUSG00000029104', u'ENSMUSG00000024462', u'ENSMUSG00000004267', u'ENSMUSG00000032420', u'ENSMUSG00000022973', u'ENSMUSG00000038665', u'ENSMUSG00000027253', u'ENSMUSG00000032172', u'ENSMUSG00000056201', u'ENSMUSG00000000915', u'ENSMUSG00000031012', u'ENSMUSG00000032714', u'ENSMUSG00000026833', u'ENSMUSG00000025809', u'ENSMUSG00000063524', u'ENSMUSG00000030102', u'ENSMUSG00000051379', u'ENSMUSG00000034799', u'ENSMUSG00000026959', u'ENSMUSG00000020524', u'ENSMUSG00000028456', u'ENSMUSG00000001507', u'ENSMUSG00000031918', u'ENSMUSG00000033981', u'ENSMUSG00000040407', u'ENSMUSG00000020153', u'ENSMUSG00000032060', u'ENSMUSG00000027624', u'ENSMUSG00000035226', u'ENSMUSG00000020886', u'ENSMUSG00000084845']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097062', NS='BP', enrichment='e', name='dendritic spine maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031918']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000068206', u'ENSMUSG00000031918', u'ENSMUSG00000035168', u'ENSMUSG00000026596', u'ENSMUSG00000027296', u'ENSMUSG00000005534', u'ENSMUSG00000001507', u'ENSMUSG00000005533', u'ENSMUSG00000031078']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097067', NS='BP', enrichment='e', name='cellular response to thyroid hormone stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000032698']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000033863', u'ENSMUSG00000032698', u'ENSMUSG00000018160', u'ENSMUSG00000034201', u'ENSMUSG00000032050', u'ENSMUSG00000029167', u'ENSMUSG00000005672']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097089', NS='BP', enrichment='e', name='methyl-branched fatty acid metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026664']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026664', u'ENSMUSG00000027359']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097090', NS='BP', enrichment='e', name='presynaptic membrane organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000053024']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000053024']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097094', NS='BP', enrichment='e', name='craniofacial suture morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000049625', u'ENSMUSG00000033713']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000028226', u'ENSMUSG00000049625', u'ENSMUSG00000059049', u'ENSMUSG00000033713', u'ENSMUSG00000000957', u'ENSMUSG00000045039', u'ENSMUSG00000004768']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097101', NS='BP', enrichment='e', name='blood vessel endothelial cell fate specification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039191']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097104', NS='BP', enrichment='e', name='postsynaptic membrane assembly', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027253']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000031302', u'ENSMUSG00000051790', u'ENSMUSG00000027253', u'ENSMUSG00000024109', u'ENSMUSG00000063887']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097105', NS='BP', enrichment='e', name='presynaptic membrane assembly', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027253']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000027253', u'ENSMUSG00000013663', u'ENSMUSG00000052372', u'ENSMUSG00000024109', u'ENSMUSG00000028399', u'ENSMUSG00000063887', u'ENSMUSG00000031302']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097107', NS='BP', enrichment='e', name='postsynaptic density assembly', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000042453', u'ENSMUSG00000013663', u'ENSMUSG00000022623']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097108', NS='MF', enrichment='e', name='hedgehog family protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000064325']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021466', u'ENSMUSG00000064325', u'ENSMUSG00000028681']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097110', NS='MF', enrichment='e', name='scaffold protein binding', ratio_in_study=(8, 1397), ratio_in_pop=(60, 13836), p_uncorrected=0.3881943291902637, depth=3, study_count=8, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000030287', u'ENSMUSG00000025860', u'ENSMUSG00000026728', u'ENSMUSG00000050953', u'ENSMUSG00000023992', u'ENSMUSG00000027253', u'ENSMUSG00000000058']), pop_n=13836, pop_count=60, pop_items=set([u'ENSMUSG00000031537', u'ENSMUSG00000024112', u'ENSMUSG00000029516', u'ENSMUSG00000009013', u'ENSMUSG00000063065', u'ENSMUSG00000025372', u'ENSMUSG00000020866', u'ENSMUSG00000017776', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000031302', u'ENSMUSG00000022994', u'ENSMUSG00000022623', u'ENSMUSG00000028284', u'ENSMUSG00000029361', u'ENSMUSG00000027765', u'ENSMUSG00000059003', u'ENSMUSG00000030287', u'ENSMUSG00000026029', u'ENSMUSG00000049382', u'ENSMUSG00000054889', u'ENSMUSG00000063077', u'ENSMUSG00000027646', u'ENSMUSG00000038319', u'ENSMUSG00000028964', u'ENSMUSG00000031948', u'ENSMUSG00000028978', u'ENSMUSG00000027253', u'ENSMUSG00000074657', u'ENSMUSG00000050953', u'ENSMUSG00000071424', u'ENSMUSG00000030209', u'ENSMUSG00000025860', u'ENSMUSG00000026728', u'ENSMUSG00000035027', u'ENSMUSG00000066877', u'ENSMUSG00000020184', u'ENSMUSG00000038738', u'ENSMUSG00000021313', u'ENSMUSG00000033538', u'ENSMUSG00000020524', u'ENSMUSG00000025199', u'ENSMUSG00000023043', u'ENSMUSG00000025888', u'ENSMUSG00000042388', u'ENSMUSG00000026463', u'ENSMUSG00000024613', u'ENSMUSG00000032511', u'ENSMUSG00000031934', u'ENSMUSG00000020923', u'ENSMUSG00000025626', u'ENSMUSG00000022840', u'ENSMUSG00000021057', u'ENSMUSG00000007617', u'ENSMUSG00000020483', u'ENSMUSG00000023992', u'ENSMUSG00000014773', u'ENSMUSG00000000058', u'ENSMUSG00000020886', u'ENSMUSG00000024146']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097113', NS='BP', enrichment='e', name='AMPA glutamate receptor clustering', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000052581', u'ENSMUSG00000063887', u'ENSMUSG00000022623', u'ENSMUSG00000020886']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097114', NS='BP', enrichment='e', name='NMDA glutamate receptor clustering', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000042453']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021721', u'ENSMUSG00000024109', u'ENSMUSG00000002985', u'ENSMUSG00000042453', u'ENSMUSG00000063887', u'ENSMUSG00000022623']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097119', NS='BP', enrichment='e', name='postsynaptic density protein 95 clustering', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000049939', u'ENSMUSG00000042453', u'ENSMUSG00000024109', u'ENSMUSG00000063887', u'ENSMUSG00000051790']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097120', NS='BP', enrichment='p', name='receptor localization to synapse', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000058589', u'ENSMUSG00000050321', u'ENSMUSG00000052572', u'ENSMUSG00000024109', u'ENSMUSG00000042453', u'ENSMUSG00000020728', u'ENSMUSG00000063887', u'ENSMUSG00000022770', u'ENSMUSG00000000881', u'ENSMUSG00000020886', u'ENSMUSG00000022568']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097136', NS='CC', enrichment='e', name='Bcl-2 family protein complex', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000027381']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000027381', u'ENSMUSG00000003873', u'ENSMUSG00000089682', u'ENSMUSG00000007659']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097140', NS='CC', enrichment='e', name='BIM-BCL-xl complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027381']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027381']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097141', NS='CC', enrichment='e', name='BIM-BCL-2 complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027381']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027381']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097150', NS='BP', enrichment='e', name='neuronal stem cell population maintenance', ratio_in_study=(3, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.4641855688137305, depth=4, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000046152', u'ENSMUSG00000026586', u'ENSMUSG00000074637']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000010175', u'ENSMUSG00000037013', u'ENSMUSG00000021461', u'ENSMUSG00000048001', u'ENSMUSG00000039842', u'ENSMUSG00000026586', u'ENSMUSG00000044167', u'ENSMUSG00000034023', u'ENSMUSG00000031592', u'ENSMUSG00000046152', u'ENSMUSG00000027612', u'ENSMUSG00000024304', u'ENSMUSG00000022528', u'ENSMUSG00000033952', u'ENSMUSG00000021936', u'ENSMUSG00000014773', u'ENSMUSG00000074637', u'ENSMUSG00000037364', u'ENSMUSG00000037020', u'ENSMUSG00000037234']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097157', NS='MF', enrichment='e', name='pre-mRNA intronic binding', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000015165', u'ENSMUSG00000000567', u'ENSMUSG00000027981', u'ENSMUSG00000031433', u'ENSMUSG00000055024', u'ENSMUSG00000020850', u'ENSMUSG00000004980']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097176', NS='BP', enrichment='e', name='epoxide metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038776']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022040', u'ENSMUSG00000038776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097178', NS='BP', enrichment='e', name='ruffle assembly', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036885', u'ENSMUSG00000033763', u'ENSMUSG00000032737']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000001847', u'ENSMUSG00000028126', u'ENSMUSG00000033763', u'ENSMUSG00000024397', u'ENSMUSG00000037316', u'ENSMUSG00000020476', u'ENSMUSG00000036885', u'ENSMUSG00000006127', u'ENSMUSG00000032737']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097186', NS='BP', enrichment='e', name='amelogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020758', u'ENSMUSG00000027111']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027104', u'ENSMUSG00000041771', u'ENSMUSG00000020758', u'ENSMUSG00000027111', u'ENSMUSG00000019851']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097190', NS='BP', enrichment='e', name='apoptotic signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(34, 13836), p_uncorrected=0.38468347876113923, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020097', u'ENSMUSG00000035873', u'ENSMUSG00000030339', u'ENSMUSG00000007655', u'ENSMUSG00000039168']), pop_n=13836, pop_count=34, pop_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000003873', u'ENSMUSG00000053192', u'ENSMUSG00000021559', u'ENSMUSG00000039168', u'ENSMUSG00000029470', u'ENSMUSG00000036199', u'ENSMUSG00000024793', u'ENSMUSG00000033075', u'ENSMUSG00000024959', u'ENSMUSG00000035873', u'ENSMUSG00000002250', u'ENSMUSG00000029863', u'ENSMUSG00000026029', u'ENSMUSG00000039959', u'ENSMUSG00000047123', u'ENSMUSG00000022074', u'ENSMUSG00000034485', u'ENSMUSG00000008318', u'ENSMUSG00000023915', u'ENSMUSG00000028563', u'ENSMUSG00000034974', u'ENSMUSG00000018340', u'ENSMUSG00000038914', u'ENSMUSG00000019979', u'ENSMUSG00000002083', u'ENSMUSG00000057789', u'ENSMUSG00000026321', u'ENSMUSG00000002307', u'ENSMUSG00000020097', u'ENSMUSG00000047139', u'ENSMUSG00000007655', u'ENSMUSG00000024778', u'ENSMUSG00000006335']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008624'])),
    NtGoeaResults(GO='GO:0097191', NS='BP', enrichment='e', name='extrinsic apoptotic signaling pathway', ratio_in_study=(4, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.5483180866055307, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004637', u'ENSMUSG00000024810', u'ENSMUSG00000058638', u'ENSMUSG00000028599']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000023905', u'ENSMUSG00000053192', u'ENSMUSG00000008730', u'ENSMUSG00000004446', u'ENSMUSG00000025373', u'ENSMUSG00000036199', u'ENSMUSG00000031639', u'ENSMUSG00000024959', u'ENSMUSG00000024810', u'ENSMUSG00000026029', u'ENSMUSG00000002603', u'ENSMUSG00000000532', u'ENSMUSG00000032402', u'ENSMUSG00000036023', u'ENSMUSG00000022074', u'ENSMUSG00000029468', u'ENSMUSG00000058638', u'ENSMUSG00000021408', u'ENSMUSG00000039239', u'ENSMUSG00000024122', u'ENSMUSG00000064326', u'ENSMUSG00000024789', u'ENSMUSG00000031887', u'ENSMUSG00000004637', u'ENSMUSG00000036986', u'ENSMUSG00000023043', u'ENSMUSG00000049382', u'ENSMUSG00000021054', u'ENSMUSG00000024778', u'ENSMUSG00000028599']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097192', NS='BP', enrichment='e', name='extrinsic apoptotic signaling pathway in absence of ligand', ratio_in_study=(7, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.007799509021300496, depth=7, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000038612', u'ENSMUSG00000028708', u'ENSMUSG00000030847', u'ENSMUSG00000027381', u'ENSMUSG00000022108', u'ENSMUSG00000057329']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000003873', u'ENSMUSG00000020190', u'ENSMUSG00000027381', u'ENSMUSG00000024959', u'ENSMUSG00000029863', u'ENSMUSG00000030847', u'ENSMUSG00000018166', u'ENSMUSG00000019966', u'ENSMUSG00000057789', u'ENSMUSG00000027087', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000038612', u'ENSMUSG00000057177', u'ENSMUSG00000007659', u'ENSMUSG00000027399', u'ENSMUSG00000026278', u'ENSMUSG00000028708', u'ENSMUSG00000057329', u'ENSMUSG00000027859', u'ENSMUSG00000022108', u'ENSMUSG00000089682', u'ENSMUSG00000024778']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097193', NS='BP', enrichment='e', name='intrinsic apoptotic signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.43190802749552765, depth=6, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000032369', u'ENSMUSG00000014776']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000028224', u'ENSMUSG00000029433', u'ENSMUSG00000032369', u'ENSMUSG00000003873', u'ENSMUSG00000002083', u'ENSMUSG00000025499', u'ENSMUSG00000000787', u'ENSMUSG00000068329', u'ENSMUSG00000037787', u'ENSMUSG00000078566', u'ENSMUSG00000021054', u'ENSMUSG00000050965', u'ENSMUSG00000005370', u'ENSMUSG00000033538', u'ENSMUSG00000022037', u'ENSMUSG00000026181', u'ENSMUSG00000024959', u'ENSMUSG00000053192', u'ENSMUSG00000014776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0008629'])),
    NtGoeaResults(GO='GO:0097194', NS='BP', enrichment='p', name='execution phase of apoptosis', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000017291', u'ENSMUSG00000026029', u'ENSMUSG00000028914', u'ENSMUSG00000002083', u'ENSMUSG00000027997', u'ENSMUSG00000061288', u'ENSMUSG00000040687', u'ENSMUSG00000029863', u'ENSMUSG00000026031', u'ENSMUSG00000071226', u'ENSMUSG00000063410', u'ENSMUSG00000025076', u'ENSMUSG00000001729', u'ENSMUSG00000031628', u'ENSMUSG00000022763']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097197', NS='CC', enrichment='e', name='tetraspanin-enriched microdomain', ratio_in_study=(4, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.001313207163489741, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000037031', u'ENSMUSG00000054693', u'ENSMUSG00000028583', u'ENSMUSG00000030352']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000037824', u'ENSMUSG00000001763', u'ENSMUSG00000054693', u'ENSMUSG00000030352', u'ENSMUSG00000028583', u'ENSMUSG00000037031']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097200', NS='MF', enrichment='e', name='cysteine-type endopeptidase activity involved in execution phase of apoptosis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000029863', u'ENSMUSG00000026029', u'ENSMUSG00000028914', u'ENSMUSG00000027997', u'ENSMUSG00000026031', u'ENSMUSG00000025076', u'ENSMUSG00000031628']), study_n=1397, level=8, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097201', NS='BP', enrichment='e', name='negative regulation of transcription from RNA polymerase II promoter in response to stress', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030847']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000005483', u'ENSMUSG00000030847', u'ENSMUSG00000024423']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097202', NS='BP', enrichment='e', name='activation of cysteine-type endopeptidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000028207']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000034412', u'ENSMUSG00000035873', u'ENSMUSG00000028207', u'ENSMUSG00000057789', u'ENSMUSG00000030793', u'ENSMUSG00000020340', u'ENSMUSG00000024959', u'ENSMUSG00000041135', u'ENSMUSG00000019851', u'ENSMUSG00000026029']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097208', NS='CC', enrichment='e', name='alveolar lamellar body', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032359', u'ENSMUSG00000031447']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024130', u'ENSMUSG00000079477', u'ENSMUSG00000032359', u'ENSMUSG00000031447', u'ENSMUSG00000026878']), study_n=1397, level=8, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097211', NS='BP', enrichment='e', name='cellular response to gonadotropin-releasing hormone', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027712']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021680', u'ENSMUSG00000027712']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097214', NS='BP', enrichment='e', name='positive regulation of lysosomal membrane permeability', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031760']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031760', u'ENSMUSG00000015656']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097225', NS='CC', enrichment='e', name='sperm midpiece', ratio_in_study=(3, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.18772439231645127, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000018567', u'ENSMUSG00000037196', u'ENSMUSG00000020733']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000029469', u'ENSMUSG00000023259', u'ENSMUSG00000000682', u'ENSMUSG00000028172', u'ENSMUSG00000042249', u'ENSMUSG00000038564', u'ENSMUSG00000018567', u'ENSMUSG00000037196', u'ENSMUSG00000016637', u'ENSMUSG00000005469', u'ENSMUSG00000020681', u'ENSMUSG00000072663', u'ENSMUSG00000015837', u'ENSMUSG00000020733', u'ENSMUSG00000022621']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097227', NS='CC', enrichment='e', name='sperm annulus', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020486']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020486', u'ENSMUSG00000032097', u'ENSMUSG00000050379', u'ENSMUSG00000001833']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097241', NS='BP', enrichment='e', name='hematopoietic stem cell migration to bone marrow', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031451']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097242', NS='BP', enrichment='e', name='amyloid-beta clearance', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024164']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000027820', u'ENSMUSG00000024164', u'ENSMUSG00000030786', u'ENSMUSG00000000290', u'ENSMUSG00000056999', u'ENSMUSG00000032193', u'ENSMUSG00000005534', u'ENSMUSG00000005533']), study_n=1397, level=2, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097284', NS='BP', enrichment='e', name='hepatocyte apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026879', u'ENSMUSG00000020573']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000023043', u'ENSMUSG00000026029', u'ENSMUSG00000049382', u'ENSMUSG00000020573', u'ENSMUSG00000044147', u'ENSMUSG00000018209', u'ENSMUSG00000026879', u'ENSMUSG00000024778', u'ENSMUSG00000007659', u'ENSMUSG00000004446', u'ENSMUSG00000027282', u'ENSMUSG00000022105', u'ENSMUSG00000022329']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097286', NS='BP', enrichment='e', name='iron ion import', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024661']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024661', u'ENSMUSG00000022797']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097291', NS='BP', enrichment='e', name='renal phosphate ion absorption', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020733']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097300', NS='BP', enrichment='e', name='programmed necrotic cell death', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003184']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021936', u'ENSMUSG00000071369', u'ENSMUSG00000025888', u'ENSMUSG00000026942', u'ENSMUSG00000003184']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097320', NS='BP', enrichment='e', name='plasma membrane tubulation', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000033039', u'ENSMUSG00000002365', u'ENSMUSG00000032733', u'ENSMUSG00000074364']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000028524', u'ENSMUSG00000002365', u'ENSMUSG00000029684', u'ENSMUSG00000045795', u'ENSMUSG00000074364', u'ENSMUSG00000040276', u'ENSMUSG00000045954', u'ENSMUSG00000033039', u'ENSMUSG00000016664', u'ENSMUSG00000032733', u'ENSMUSG00000027257']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097340', NS='BP', enrichment='e', name='inhibition of cysteine-type endopeptidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000014776', u'ENSMUSG00000021585']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021585', u'ENSMUSG00000014776']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097342', NS='CC', enrichment='e', name='ripoptosome', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000021408', u'ENSMUSG00000026029', u'ENSMUSG00000047123']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097345', NS='BP', enrichment='e', name='mitochondrial outer membrane permeabilization', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022051']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025733', u'ENSMUSG00000022051', u'ENSMUSG00000057506', u'ENSMUSG00000078566', u'ENSMUSG00000004446', u'ENSMUSG00000017686']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097350', NS='BP', enrichment='e', name='neutrophil clearance', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000014361']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000014361']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097352', NS='BP', enrichment='e', name='autophagosome maturation', ratio_in_study=(5, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.029169454526979534, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.44051485846225052, study_items=set([u'ENSMUSG00000030720', u'ENSMUSG00000016534', u'ENSMUSG00000047786', u'ENSMUSG00000031812', u'ENSMUSG00000050732']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000047786', u'ENSMUSG00000028452', u'ENSMUSG00000029434', u'ENSMUSG00000027411', u'ENSMUSG00000030720', u'ENSMUSG00000001018', u'ENSMUSG00000031812', u'ENSMUSG00000066621', u'ENSMUSG00000061455', u'ENSMUSG00000032422', u'ENSMUSG00000027602', u'ENSMUSG00000005312', u'ENSMUSG00000016534', u'ENSMUSG00000022765', u'ENSMUSG00000050732', u'ENSMUSG00000004567', u'ENSMUSG00000039840', u'ENSMUSG00000049288']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0000046'])),
    NtGoeaResults(GO='GO:0097371', NS='MF', enrichment='e', name='MDM2/MDM4 family protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000029026', u'ENSMUSG00000033596', u'ENSMUSG00000022383', u'ENSMUSG00000007659', u'ENSMUSG00000059552', u'ENSMUSG00000018669', u'ENSMUSG00000007655', u'ENSMUSG00000078652']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097386', NS='CC', enrichment='e', name='glial cell projection', ratio_in_study=(4, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.001313207163489741, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.078722258434236164, study_items=set([u'ENSMUSG00000026473', u'ENSMUSG00000050335', u'ENSMUSG00000015149', u'ENSMUSG00000020932']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000050335', u'ENSMUSG00000026473', u'ENSMUSG00000020932', u'ENSMUSG00000015149', u'ENSMUSG00000034810']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097403', NS='BP', enrichment='e', name='cellular response to raffinose', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021127']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021127']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097409', NS='CC', enrichment='e', name='glial cytoplasmic inclusion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001786']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001786']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097411', NS='BP', enrichment='e', name='hypoxia-inducible factor-1alpha signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015340']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021109', u'ENSMUSG00000015340', u'ENSMUSG00000035232', u'ENSMUSG00000006494']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097413', NS='CC', enrichment='e', name='Lewy body', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000063856']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025234', u'ENSMUSG00000063856', u'ENSMUSG00000015837']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097414', NS='CC', enrichment='e', name='classical Lewy body', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001786']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001786']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097418', NS='CC', enrichment='e', name='neurofibrillary tangle', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000039361']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000018411', u'ENSMUSG00000020396', u'ENSMUSG00000039361']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097421', NS='BP', enrichment='e', name='liver regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017344']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000017344', u'ENSMUSG00000029687', u'ENSMUSG00000027496', u'ENSMUSG00000005413', u'ENSMUSG00000070348', u'ENSMUSG00000006920', u'ENSMUSG00000056501', u'ENSMUSG00000040888']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097422', NS='CC', enrichment='e', name='tubular endosome', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027423', u'ENSMUSG00000005656']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020078', u'ENSMUSG00000034867', u'ENSMUSG00000027423', u'ENSMUSG00000031696', u'ENSMUSG00000005656']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097427', NS='CC', enrichment='e', name='microtubule bundle', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014846']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021573', u'ENSMUSG00000024426', u'ENSMUSG00000024969', u'ENSMUSG00000014846', u'ENSMUSG00000052105', u'ENSMUSG00000066306']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097431', NS='CC', enrichment='p', name='mitotic spindle pole', ratio_in_study=(2, 1397), ratio_in_pop=(27, 13836), p_uncorrected=1.0, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033209', u'ENSMUSG00000025862']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000019794', u'ENSMUSG00000029554', u'ENSMUSG00000002055', u'ENSMUSG00000058070', u'ENSMUSG00000050930', u'ENSMUSG00000024974', u'ENSMUSG00000024795', u'ENSMUSG00000022556', u'ENSMUSG00000037286', u'ENSMUSG00000033902', u'ENSMUSG00000027509', u'ENSMUSG00000027132', u'ENSMUSG00000020897', u'ENSMUSG00000021068', u'ENSMUSG00000041133', u'ENSMUSG00000027883', u'ENSMUSG00000057110', u'ENSMUSG00000025862', u'ENSMUSG00000033952', u'ENSMUSG00000027654', u'ENSMUSG00000030983', u'ENSMUSG00000027496', u'ENSMUSG00000031529', u'ENSMUSG00000024474', u'ENSMUSG00000033209', u'ENSMUSG00000066306', u'ENSMUSG00000039298']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097433', NS='CC', enrichment='e', name='dense body', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032554']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022340', u'ENSMUSG00000001424', u'ENSMUSG00000032554']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097435', NS='BP', enrichment='e', name='supramolecular fiber organization', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026043', u'ENSMUSG00000027447']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000021504', u'ENSMUSG00000026837', u'ENSMUSG00000026043', u'ENSMUSG00000032966', u'ENSMUSG00000030890', u'ENSMUSG00000023944', u'ENSMUSG00000027447']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0043206'])),
    NtGoeaResults(GO='GO:0097440', NS='CC', enrichment='e', name='apical dendrite', ratio_in_study=(5, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.07541685274014594, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000031328', u'ENSMUSG00000035441', u'ENSMUSG00000037370', u'ENSMUSG00000029101']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000021730', u'ENSMUSG00000006304', u'ENSMUSG00000020435', u'ENSMUSG00000026904', u'ENSMUSG00000006476', u'ENSMUSG00000039652', u'ENSMUSG00000029101', u'ENSMUSG00000030495', u'ENSMUSG00000032356', u'ENSMUSG00000035441', u'ENSMUSG00000022037', u'ENSMUSG00000000632', u'ENSMUSG00000002741', u'ENSMUSG00000030209', u'ENSMUSG00000031012', u'ENSMUSG00000006435', u'ENSMUSG00000029167', u'ENSMUSG00000037370', u'ENSMUSG00000059456', u'ENSMUSG00000031328', u'ENSMUSG00000074657', u'ENSMUSG00000019935', u'ENSMUSG00000024778']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097441', NS='CC', enrichment='e', name='basal dendrite', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037370']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000037370', u'ENSMUSG00000019935', u'ENSMUSG00000002741', u'ENSMUSG00000026904']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097447', NS='CC', enrichment='e', name='dendritic tree', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032349']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057455', u'ENSMUSG00000032349']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097449', NS='CC', enrichment='e', name='astrocyte projection', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000020932', u'ENSMUSG00000046352', u'ENSMUSG00000044708']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000049583', u'ENSMUSG00000024261', u'ENSMUSG00000003974', u'ENSMUSG00000020932', u'ENSMUSG00000044708', u'ENSMUSG00000022892', u'ENSMUSG00000028756', u'ENSMUSG00000037624', u'ENSMUSG00000046352']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097450', NS='CC', enrichment='e', name='astrocyte end-foot', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020932']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020932']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097451', NS='CC', enrichment='e', name='glial limiting end-foot', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031785']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000021116', u'ENSMUSG00000019935']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097453', NS='CC', enrichment='e', name='mesaxon', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000026697']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000026697']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097454', NS='CC', enrichment='e', name='Schwann cell microvillus', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026442', u'ENSMUSG00000001642', u'ENSMUSG00000052397']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097456', NS='CC', enrichment='e', name='terminal loop', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015149']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097458', NS='CC', enrichment='e', name='neuron part', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000029705']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000027574', u'ENSMUSG00000048251', u'ENSMUSG00000029869', u'ENSMUSG00000055761', u'ENSMUSG00000035033', u'ENSMUSG00000025576', u'ENSMUSG00000024642', u'ENSMUSG00000029705']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097462', NS='CC', enrichment='e', name='Lewy neurite', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001786']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001786']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097470', NS='CC', enrichment='p', name='ribbon synapse', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000028456', u'ENSMUSG00000022469', u'ENSMUSG00000029467', u'ENSMUSG00000032589', u'ENSMUSG00000041488', u'ENSMUSG00000018395', u'ENSMUSG00000039577', u'ENSMUSG00000030970', u'ENSMUSG00000061601']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097477', NS='BP', enrichment='e', name='lateral motor column neuron migration', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042453', u'ENSMUSG00000028519']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097487', NS='CC', enrichment='e', name='multivesicular body, internal vesicle', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025351']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022257', u'ENSMUSG00000025351', u'ENSMUSG00000036273']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097489', NS='CC', enrichment='e', name='multivesicular body, internal vesicle lumen', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020122']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097493', NS='MF', enrichment='e', name='structural molecule activity conferring elasticity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069833']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024049', u'ENSMUSG00000020061', u'ENSMUSG00000051747', u'ENSMUSG00000026211', u'ENSMUSG00000069833']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097494', NS='BP', enrichment='e', name='regulation of vesicle size', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000003411', u'ENSMUSG00000027519', u'ENSMUSG00000022841', u'ENSMUSG00000039361']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097498', NS='BP', enrichment='e', name='endothelial tube lumen extension', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016128']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016128', u'ENSMUSG00000007815']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097503', NS='BP', enrichment='e', name='sialylation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000032038', u'ENSMUSG00000022885']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031749', u'ENSMUSG00000032038', u'ENSMUSG00000022885']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097512', NS='CC', enrichment='e', name='cardiac myofibril', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000032060']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026208', u'ENSMUSG00000004951', u'ENSMUSG00000074652', u'ENSMUSG00000032060']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097513', NS='CC', enrichment='e', name='myosin II filament', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000030739']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020900', u'ENSMUSG00000022443', u'ENSMUSG00000030739']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097531', NS='BP', enrichment='e', name='mast cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020919']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020919']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097542', NS='CC', enrichment='e', name='ciliary tip', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000040040', u'ENSMUSG00000036712', u'ENSMUSG00000034292', u'ENSMUSG00000009828', u'ENSMUSG00000017858', u'ENSMUSG00000014232']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097553', NS='BP', enrichment='e', name='calcium ion transmembrane import into cytosol', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020734']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000030209', u'ENSMUSG00000009292', u'ENSMUSG00000002771', u'ENSMUSG00000026959', u'ENSMUSG00000020734', u'ENSMUSG00000059003']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097581', NS='BP', enrichment='e', name='lamellipodium organization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000033763']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000033763', u'ENSMUSG00000008475', u'ENSMUSG00000031078']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097602', NS='MF', enrichment='p', name='cullin family protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(18, 13836), p_uncorrected=1.0, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051234']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000021752', u'ENSMUSG00000048787', u'ENSMUSG00000027708', u'ENSMUSG00000033287', u'ENSMUSG00000038506', u'ENSMUSG00000051674', u'ENSMUSG00000036309', u'ENSMUSG00000032002', u'ENSMUSG00000022400', u'ENSMUSG00000031143', u'ENSMUSG00000025135', u'ENSMUSG00000034327', u'ENSMUSG00000016940', u'ENSMUSG00000023826', u'ENSMUSG00000044952', u'ENSMUSG00000051234', u'ENSMUSG00000016946', u'ENSMUSG00000024740']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097626', NS='MF', enrichment='e', name='low-affinity L-arginine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031596']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097627', NS='MF', enrichment='e', name='high-affinity L-ornithine transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031596']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097637', NS='CC', enrichment='e', name='integral component of autophagosome membrane', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016534']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016534', u'ENSMUSG00000022066']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097638', NS='BP', enrichment='e', name='L-arginine import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031596']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1902765'])),
    NtGoeaResults(GO='GO:0097639', NS='BP', enrichment='e', name='L-lysine import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031596']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1903410'])),
    NtGoeaResults(GO='GO:0097640', NS='BP', enrichment='e', name='L-ornithine import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031596']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1903411'])),
    NtGoeaResults(GO='GO:0097718', NS='MF', enrichment='e', name='disordered domain specific binding', ratio_in_study=(4, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.5590955234329869, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000030796', u'ENSMUSG00000050953', u'ENSMUSG00000026193']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000059970', u'ENSMUSG00000030796', u'ENSMUSG00000022521', u'ENSMUSG00000002957', u'ENSMUSG00000026193', u'ENSMUSG00000059552', u'ENSMUSG00000023944', u'ENSMUSG00000066306', u'ENSMUSG00000030978', u'ENSMUSG00000029027', u'ENSMUSG00000034593', u'ENSMUSG00000003308', u'ENSMUSG00000047126', u'ENSMUSG00000006932', u'ENSMUSG00000019843', u'ENSMUSG00000052397', u'ENSMUSG00000021270', u'ENSMUSG00000020184', u'ENSMUSG00000047976', u'ENSMUSG00000057666', u'ENSMUSG00000091971', u'ENSMUSG00000036840', u'ENSMUSG00000027678', u'ENSMUSG00000032366', u'ENSMUSG00000050953', u'ENSMUSG00000022841', u'ENSMUSG00000024563', u'ENSMUSG00000019428', u'ENSMUSG00000022105', u'ENSMUSG00000024007', u'ENSMUSG00000089682']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097730', NS='CC', enrichment='p', name='non-motile cilium', ratio_in_study=(1, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.7239014398307219, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034462']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000035198', u'ENSMUSG00000038115', u'ENSMUSG00000021478', u'ENSMUSG00000028004', u'ENSMUSG00000003037', u'ENSMUSG00000059248', u'ENSMUSG00000001833', u'ENSMUSG00000040040', u'ENSMUSG00000023072', u'ENSMUSG00000050164', u'ENSMUSG00000044933', u'ENSMUSG00000034462', u'ENSMUSG00000039358', u'ENSMUSG00000039577', u'ENSMUSG00000024169', u'ENSMUSG00000014303', u'ENSMUSG00000019986', u'ENSMUSG00000032259', u'ENSMUSG00000031932', u'ENSMUSG00000025235', u'ENSMUSG00000048416', u'ENSMUSG00000037890', u'ENSMUSG00000020212']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:0031513'])),
    NtGoeaResults(GO='GO:0097746', NS='BP', enrichment='e', name='regulation of blood vessel diameter', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027765']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000027765', u'ENSMUSG00000057123', u'ENSMUSG00000057530', u'ENSMUSG00000045730', u'ENSMUSG00000022994', u'ENSMUSG00000063142']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0042312'])),
    NtGoeaResults(GO='GO:0097753', NS='BP', enrichment='e', name='membrane bending', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039361']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0097755', NS='BP', enrichment='e', name='positive regulation of blood vessel diameter', ratio_in_study=(6, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.028728597343053653, depth=7, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000033278', u'ENSMUSG00000000708', u'ENSMUSG00000050953', u'ENSMUSG00000020122', u'ENSMUSG00000056529', u'ENSMUSG00000018500']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000057123', u'ENSMUSG00000053647', u'ENSMUSG00000052920', u'ENSMUSG00000056529', u'ENSMUSG00000018500', u'ENSMUSG00000029361', u'ENSMUSG00000002250', u'ENSMUSG00000024256', u'ENSMUSG00000033278', u'ENSMUSG00000045730', u'ENSMUSG00000028978', u'ENSMUSG00000020063', u'ENSMUSG00000019772', u'ENSMUSG00000063142', u'ENSMUSG00000033717', u'ENSMUSG00000000708', u'ENSMUSG00000031980', u'ENSMUSG00000062960', u'ENSMUSG00000000278', u'ENSMUSG00000022607', u'ENSMUSG00000037010', u'ENSMUSG00000050953', u'ENSMUSG00000020122', u'ENSMUSG00000042632']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045909'])),
    NtGoeaResults(GO='GO:0097756', NS='BP', enrichment='p', name='negative regulation of blood vessel diameter', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033174']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021670', u'ENSMUSG00000066643', u'ENSMUSG00000032487', u'ENSMUSG00000042429', u'ENSMUSG00000047250', u'ENSMUSG00000000489', u'ENSMUSG00000033174', u'ENSMUSG00000021194', u'ENSMUSG00000036867', u'ENSMUSG00000020681']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0045908'])),
    NtGoeaResults(GO='GO:0098519', NS='MF', enrichment='e', name='nucleotide phosphatase activity, acting on free nucleotides', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031851']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032565', u'ENSMUSG00000043445', u'ENSMUSG00000030002', u'ENSMUSG00000031851']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098531', NS='MF', enrichment='e', name='transcription factor activity, direct ligand regulated sequence-specific DNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000028150']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032238', u'ENSMUSG00000028150']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098562', NS='CC', enrichment='e', name='cytoplasmic side of membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000052142']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000052142']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098574', NS='CC', enrichment='e', name='cytoplasmic side of lysosomal membrane', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020932']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042992', u'ENSMUSG00000004071', u'ENSMUSG00000022500', u'ENSMUSG00000020932']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098583', NS='BP', enrichment='e', name='learned vocalization behavior', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049625']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098586', NS='BP', enrichment='e', name='cellular response to virus', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000042349']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000048402', u'ENSMUSG00000000838', u'ENSMUSG00000048076', u'ENSMUSG00000042817', u'ENSMUSG00000053137', u'ENSMUSG00000027951', u'ENSMUSG00000042349', u'ENSMUSG00000022521', u'ENSMUSG00000001123', u'ENSMUSG00000058392', u'ENSMUSG00000025224', u'ENSMUSG00000057554', u'ENSMUSG00000024404', u'ENSMUSG00000069874', u'ENSMUSG00000053436']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098592', NS='CC', enrichment='e', name='cytoplasmic side of apical plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000032120', u'ENSMUSG00000036435']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098594', NS='CC', enrichment='e', name='mucin granule', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050732']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050732']), study_n=1397, level=7, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098598', NS='BP', enrichment='e', name='learned vocalization behavior or vocal learning', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098609', NS='BP', enrichment='e', name='cell-cell adhesion', ratio_in_study=(24, 1397), ratio_in_pop=(89, 13836), p_uncorrected=5.162954544139225e-06, depth=3, study_count=24, p_sm_bonferroni=0.081089364070250664, p_fdr_bh=0.0012157997514859096, study_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000028517', u'ENSMUSG00000049521', u'ENSMUSG00000053931', u'ENSMUSG00000006386', u'ENSMUSG00000028583', u'ENSMUSG00000034101', u'ENSMUSG00000027111', u'ENSMUSG00000019920', u'ENSMUSG00000027962', u'ENSMUSG00000001946', u'ENSMUSG00000001552', u'ENSMUSG00000028273', u'ENSMUSG00000016494', u'ENSMUSG00000000567', u'ENSMUSG00000057329', u'ENSMUSG00000042626', u'ENSMUSG00000030428', u'ENSMUSG00000060843', u'ENSMUSG00000061665', u'ENSMUSG00000020122', u'ENSMUSG00000022687', u'ENSMUSG00000031871', u'ENSMUSG00000069170']), pop_n=13836, pop_count=89, pop_items=set([u'ENSMUSG00000030602', u'ENSMUSG00000022568', u'ENSMUSG00000037405', u'ENSMUSG00000041378', u'ENSMUSG00000053931', u'ENSMUSG00000061353', u'ENSMUSG00000006932', u'ENSMUSG00000022240', u'ENSMUSG00000020598', u'ENSMUSG00000022770', u'ENSMUSG00000019969', u'ENSMUSG00000030201', u'ENSMUSG00000022656', u'ENSMUSG00000033060', u'ENSMUSG00000033327', u'ENSMUSG00000000567', u'ENSMUSG00000018171', u'ENSMUSG00000033487', u'ENSMUSG00000060843', u'ENSMUSG00000031871', u'ENSMUSG00000059674', u'ENSMUSG00000039844', u'ENSMUSG00000006699', u'ENSMUSG00000055044', u'ENSMUSG00000027009', u'ENSMUSG00000054889', u'ENSMUSG00000006386', u'ENSMUSG00000032012', u'ENSMUSG00000036862', u'ENSMUSG00000034101', u'ENSMUSG00000042626', u'ENSMUSG00000001946', u'ENSMUSG00000030786', u'ENSMUSG00000015002', u'ENSMUSG00000001552', u'ENSMUSG00000027435', u'ENSMUSG00000031558', u'ENSMUSG00000020994', u'ENSMUSG00000041957', u'ENSMUSG00000000303', u'ENSMUSG00000036099', u'ENSMUSG00000040037', u'ENSMUSG00000022865', u'ENSMUSG00000036915', u'ENSMUSG00000020122', u'ENSMUSG00000069170', u'ENSMUSG00000031385', u'ENSMUSG00000038119', u'ENSMUSG00000020340', u'ENSMUSG00000017670', u'ENSMUSG00000022443', u'ENSMUSG00000024421', u'ENSMUSG00000020659', u'ENSMUSG00000015605', u'ENSMUSG00000025812', u'ENSMUSG00000019920', u'ENSMUSG00000028583', u'ENSMUSG00000026587', u'ENSMUSG00000028273', u'ENSMUSG00000037995', u'ENSMUSG00000026991', u'ENSMUSG00000032011', u'ENSMUSG00000032174', u'ENSMUSG00000032518', u'ENSMUSG00000057329', u'ENSMUSG00000020902', u'ENSMUSG00000046314', u'ENSMUSG00000000325', u'ENSMUSG00000049521', u'ENSMUSG00000061665', u'ENSMUSG00000041734', u'ENSMUSG00000022687', u'ENSMUSG00000024395', u'ENSMUSG00000006411', u'ENSMUSG00000032855', u'ENSMUSG00000028517', u'ENSMUSG00000040511', u'ENSMUSG00000020671', u'ENSMUSG00000027111', u'ENSMUSG00000027962', u'ENSMUSG00000028195', u'ENSMUSG00000016494', u'ENSMUSG00000023043', u'ENSMUSG00000000290', u'ENSMUSG00000028909', u'ENSMUSG00000025473', u'ENSMUSG00000030428', u'ENSMUSG00000024304', u'ENSMUSG00000070047']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0016337'])),
    NtGoeaResults(GO='GO:0098632', NS='MF', enrichment='e', name='cell-cell adhesion mediator activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031385']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031385', u'ENSMUSG00000037995']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098639', NS='MF', enrichment='e', name='collagen binding involved in cell-matrix adhesion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000042284']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025809', u'ENSMUSG00000042284']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098640', NS='MF', enrichment='e', name='integrin binding involved in cell-matrix adhesion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029163']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029163']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098641', NS='MF', enrichment='e', name='cadherin binding involved in cell-cell adhesion', ratio_in_study=(4, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.0264119959811585, depth=5, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000053931', u'ENSMUSG00000028273', u'ENSMUSG00000032231', u'ENSMUSG00000049521']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000023043', u'ENSMUSG00000055044', u'ENSMUSG00000032231', u'ENSMUSG00000053931', u'ENSMUSG00000040385', u'ENSMUSG00000046314', u'ENSMUSG00000030602', u'ENSMUSG00000049521', u'ENSMUSG00000025372', u'ENSMUSG00000028273', u'ENSMUSG00000058587', u'ENSMUSG00000020671']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098656', NS='BP', enrichment='e', name='anion transmembrane transport', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000005089']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000007476', u'ENSMUSG00000008892', u'ENSMUSG00000029843', u'ENSMUSG00000070639', u'ENSMUSG00000005089', u'ENSMUSG00000002346', u'ENSMUSG00000020402', u'ENSMUSG00000020651', u'ENSMUSG00000046079', u'ENSMUSG00000021771', u'ENSMUSG00000054720']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098703', NS='BP', enrichment='e', name='calcium ion import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=14, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000079157', u'ENSMUSG00000079055', u'ENSMUSG00000009292', u'ENSMUSG00000030376', u'ENSMUSG00000071719']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990035'])),
    NtGoeaResults(GO='GO:0098707', NS='BP', enrichment='e', name='ferrous iron import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032554']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029716', u'ENSMUSG00000032554']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0097460'])),
    NtGoeaResults(GO='GO:0098711', NS='BP', enrichment='e', name='iron ion import across plasma membrane', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000039361']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000039361']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0097459'])),
    NtGoeaResults(GO='GO:0098712', NS='BP', enrichment='e', name='L-glutamate import across plasma membrane', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000005089']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027568', u'ENSMUSG00000005360', u'ENSMUSG00000005089', u'ENSMUSG00000024935', u'ENSMUSG00000005357']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990123'])),
    NtGoeaResults(GO='GO:0098719', NS='BP', enrichment='e', name='sodium ion import across plasma membrane', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000031129', u'ENSMUSG00000020331']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000060681', u'ENSMUSG00000038260', u'ENSMUSG00000037341', u'ENSMUSG00000031129', u'ENSMUSG00000014786', u'ENSMUSG00000028854', u'ENSMUSG00000026062', u'ENSMUSG00000020331', u'ENSMUSG00000026065']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990118'])),
    NtGoeaResults(GO='GO:0098737', NS='BP', enrichment='e', name='protein insertion into plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027375']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027375']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098742', NS='BP', enrichment='e', name='cell-cell adhesion via plasma-membrane adhesion molecules', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000020717']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020717', u'ENSMUSG00000036634', u'ENSMUSG00000008090', u'ENSMUSG00000027612', u'ENSMUSG00000037605', u'ENSMUSG00000051379', u'ENSMUSG00000063626']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098745', NS='CC', enrichment='e', name='Dcp1-Dcp2 complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000044786']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098772', NS='MF', enrichment='e', name='molecular function regulator', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=1, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020823', u'ENSMUSG00000032231']), study_n=1397, level=1, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098821', NS='MF', enrichment='e', name='BMP receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000052155', u'ENSMUSG00000036169', u'ENSMUSG00000000530', u'ENSMUSG00000067336']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098826', NS='CC', enrichment='e', name='endoplasmic reticulum tubular network membrane', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024759']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000024759', u'ENSMUSG00000021066', u'ENSMUSG00000009207', u'ENSMUSG00000059811', u'ENSMUSG00000020458']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098855', NS='CC', enrichment='e', name='HCN channel complex', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020331']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020331', u'ENSMUSG00000021730']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set(['GO:1990759', 'GO:1990746'])),
    NtGoeaResults(GO='GO:0098869', NS='BP', enrichment='e', name='cellular oxidant detoxification', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026701']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038332', u'ENSMUSG00000026701', u'ENSMUSG00000075700']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098903', NS='BP', enrichment='e', name='regulation of membrane repolarization during action potential', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040118', u'ENSMUSG00000003352', u'ENSMUSG00000007655']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098911', NS='BP', enrichment='e', name='regulation of ventricular cardiac muscle cell action potential', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000060843', u'ENSMUSG00000001552', u'ENSMUSG00000007655']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000044393', u'ENSMUSG00000060843', u'ENSMUSG00000038260', u'ENSMUSG00000054889', u'ENSMUSG00000001552', u'ENSMUSG00000021313', u'ENSMUSG00000051331', u'ENSMUSG00000022770', u'ENSMUSG00000007655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0098993', NS='CC', enrichment='e', name='anchored component of synaptic vesicle membrane', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019173']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000024511', u'ENSMUSG00000037217', u'ENSMUSG00000017831', u'ENSMUSG00000019173', u'ENSMUSG00000029518', u'ENSMUSG00000000711', u'ENSMUSG00000077450', u'ENSMUSG00000031840', u'ENSMUSG00000003411']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099023', NS='CC', enrichment='e', name='tethering complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050315']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050315']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099038', NS='MF', enrichment='e', name='ceramide-translocating ATPase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040584']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099040', NS='BP', enrichment='e', name='ceramide translocation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040584']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099078', NS='CC', enrichment='e', name='BORC complex', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055553']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000055553', u'ENSMUSG00000062376', u'ENSMUSG00000045176', u'ENSMUSG00000042992', u'ENSMUSG00000057506', u'ENSMUSG00000001018', u'ENSMUSG00000002345', u'ENSMUSG00000090247']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099093', NS='BP', enrichment='e', name='mitochondrial calcium release', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=15, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032754']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005299', u'ENSMUSG00000032754']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099132', NS='BP', enrichment='e', name='ATP hydrolysis coupled cation transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015575']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006057', u'ENSMUSG00000015575', u'ENSMUSG00000033379', u'ENSMUSG00000018770', u'ENSMUSG00000062683', u'ENSMUSG00000039347']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099551', NS='BP', enrichment='e', name='trans-synaptic signaling by neuropeptide, modulating synaptic transmission', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000055254']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099553', NS='BP', enrichment='e', name='trans-synaptic signaling by endocannabinoid, modulating synaptic transmission', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000044288', u'ENSMUSG00000048376', u'ENSMUSG00000049583']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0099738', NS='CC', enrichment='e', name='cell cortex region', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000019978']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024048', u'ENSMUSG00000027883', u'ENSMUSG00000066306', u'ENSMUSG00000019978', u'ENSMUSG00000028906', u'ENSMUSG00000004267', u'ENSMUSG00000016256', u'ENSMUSG00000059040', u'ENSMUSG00000063524', u'ENSMUSG00000036777', u'ENSMUSG00000025228', u'ENSMUSG00000031865', u'ENSMUSG00000057614']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102007', NS='MF', enrichment='e', name='acyl-L-homoserine-lactone lactonohydrolase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032667']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029759', u'ENSMUSG00000032667']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102076', NS='MF', enrichment='e', name="beta,beta-carotene-9',10'-cleaving oxygenase activity", ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032066']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032066']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102084', NS='MF', enrichment='e', name='L-dopa O-methyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000326']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000326']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102336', NS='MF', enrichment='e', name='3-oxo-arachidoyl-CoA synthase activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000021696', u'ENSMUSG00000041220', u'ENSMUSG00000021364', u'ENSMUSG00000032262']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102337', NS='MF', enrichment='e', name='3-oxo-cerotoyl-CoA synthase activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000021696', u'ENSMUSG00000041220', u'ENSMUSG00000021364', u'ENSMUSG00000032262']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102338', NS='MF', enrichment='e', name='3-oxo-lignoceronyl-CoA synthase activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000006390', u'ENSMUSG00000032349', u'ENSMUSG00000021696', u'ENSMUSG00000041220', u'ENSMUSG00000021364', u'ENSMUSG00000032262']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102343', NS='MF', enrichment='e', name='3-hydroxy-arachidoyl-CoA dehydratase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000028497']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000063275', u'ENSMUSG00000028497', u'ENSMUSG00000033629']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102344', NS='MF', enrichment='e', name='3-hydroxy-behenoyl-CoA dehydratase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000028497']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000063275', u'ENSMUSG00000028497', u'ENSMUSG00000033629']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102345', NS='MF', enrichment='e', name='3-hydroxy-lignoceroyl-CoA dehydratase activity', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000028497']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035376', u'ENSMUSG00000063275', u'ENSMUSG00000028497', u'ENSMUSG00000033629']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102391', NS='MF', enrichment='e', name='decanoate--CoA ligase activity', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000032281', u'ENSMUSG00000032883', u'ENSMUSG00000020333']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032883', u'ENSMUSG00000031278', u'ENSMUSG00000024981', u'ENSMUSG00000032281', u'ENSMUSG00000020333', u'ENSMUSG00000027359', u'ENSMUSG00000018796']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0102490', NS='MF', enrichment='e', name='8-oxo-dGTP phosphohydrolase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048120']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000041608', u'ENSMUSG00000048120']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0106003', NS='CC', enrichment='e', name='amyloid-beta complex', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000058818']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000079037', u'ENSMUSG00000006373', u'ENSMUSG00000027995', u'ENSMUSG00000033981', u'ENSMUSG00000002985', u'ENSMUSG00000049791', u'ENSMUSG00000005534', u'ENSMUSG00000045005']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0120003', NS='CC', enrichment='e', name='hinge region between urothelial plaques of apical plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027375']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027375']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:0120008', NS='BP', enrichment='e', name='positive regulation of glutamatergic neuron differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0120009', NS='BP', enrichment='e', name='intermembrane lipid transfer', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011884']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000005225', u'ENSMUSG00000011884', u'ENSMUSG00000073988', u'ENSMUSG00000029073']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0120013', NS='MF', enrichment='e', name='intermembrane lipid transfer activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000011884']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000005225', u'ENSMUSG00000011884', u'ENSMUSG00000073988', u'ENSMUSG00000029073']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:0140009', NS='BP', enrichment='e', name='L-aspartate import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000005360']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000024935']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0140016', NS='BP', enrichment='e', name='D-aspartate import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000005360']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000024935']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0140052', NS='BP', enrichment='e', name='cellular response to oxidised low-density lipoprotein particle stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000047123', u'ENSMUSG00000032508', u'ENSMUSG00000039005']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:0140074', NS='BP', enrichment='e', name='cardiac endothelial to mesenchymal transition', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028780']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028780']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900006', NS='BP', enrichment='p', name='positive regulation of dendrite development', ratio_in_study=(1, 1397), ratio_in_pop=(17, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030536']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020173', u'ENSMUSG00000029571', u'ENSMUSG00000028613', u'ENSMUSG00000032179', u'ENSMUSG00000030536', u'ENSMUSG00000008999', u'ENSMUSG00000038084', u'ENSMUSG00000022514', u'ENSMUSG00000024924', u'ENSMUSG00000003575', u'ENSMUSG00000028546', u'ENSMUSG00000026883', u'ENSMUSG00000030447', u'ENSMUSG00000000632', u'ENSMUSG00000029687', u'ENSMUSG00000040276', u'ENSMUSG00000068748']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900016', NS='BP', enrichment='e', name='negative regulation of cytokine production involved in inflammatory response', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022548']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000044768', u'ENSMUSG00000024975', u'ENSMUSG00000025512', u'ENSMUSG00000036748', u'ENSMUSG00000022548']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900017', NS='BP', enrichment='e', name='positive regulation of cytokine production involved in inflammatory response', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000002897', u'ENSMUSG00000039005']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000041343', u'ENSMUSG00000030281', u'ENSMUSG00000032508', u'ENSMUSG00000047123', u'ENSMUSG00000034786', u'ENSMUSG00000050222', u'ENSMUSG00000031948', u'ENSMUSG00000002897', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900020', NS='BP', enrichment='e', name='positive regulation of protein kinase C activity', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000056313']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000052353', u'ENSMUSG00000024109', u'ENSMUSG00000056313', u'ENSMUSG00000021994', u'ENSMUSG00000020122', u'ENSMUSG00000031980']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900024', NS='BP', enrichment='e', name='regulation of substrate adhesion-dependent cell spreading', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022885', u'ENSMUSG00000028583']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000004530', u'ENSMUSG00000022885', u'ENSMUSG00000028583', u'ENSMUSG00000022607']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900025', NS='BP', enrichment='p', name='negative regulation of substrate adhesion-dependent cell spreading', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006369']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000027750', u'ENSMUSG00000054808', u'ENSMUSG00000040945', u'ENSMUSG00000006369', u'ENSMUSG00000074238', u'ENSMUSG00000004530', u'ENSMUSG00000022099', u'ENSMUSG00000048915', u'ENSMUSG00000062352', u'ENSMUSG00000031955', u'ENSMUSG00000032702']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900026', NS='BP', enrichment='e', name='positive regulation of substrate adhesion-dependent cell spreading', ratio_in_study=(7, 1397), ratio_in_pop=(32, 13836), p_uncorrected=0.03733166034516465, depth=8, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.54089580939221027, study_items=set([u'ENSMUSG00000026697', u'ENSMUSG00000031328', u'ENSMUSG00000022150', u'ENSMUSG00000021215', u'ENSMUSG00000019920', u'ENSMUSG00000044447', u'ENSMUSG00000058325']), pop_n=13836, pop_count=32, pop_items=set([u'ENSMUSG00000006304', u'ENSMUSG00000026697', u'ENSMUSG00000026842', u'ENSMUSG00000022425', u'ENSMUSG00000018446', u'ENSMUSG00000018012', u'ENSMUSG00000058325', u'ENSMUSG00000001847', u'ENSMUSG00000033335', u'ENSMUSG00000033088', u'ENSMUSG00000039087', u'ENSMUSG00000031511', u'ENSMUSG00000022150', u'ENSMUSG00000006134', u'ENSMUSG00000034675', u'ENSMUSG00000057948', u'ENSMUSG00000003814', u'ENSMUSG00000025810', u'ENSMUSG00000019920', u'ENSMUSG00000021338', u'ENSMUSG00000039621', u'ENSMUSG00000021215', u'ENSMUSG00000022099', u'ENSMUSG00000030538', u'ENSMUSG00000044447', u'ENSMUSG00000020689', u'ENSMUSG00000031328', u'ENSMUSG00000041959', u'ENSMUSG00000017776', u'ENSMUSG00000068566', u'ENSMUSG00000002413', u'ENSMUSG00000022026']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900027', NS='BP', enrichment='e', name='regulation of ruffle assembly', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000007655']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000073982', u'ENSMUSG00000040945', u'ENSMUSG00000004530', u'ENSMUSG00000020319', u'ENSMUSG00000032050', u'ENSMUSG00000007655', u'ENSMUSG00000020669']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900035', NS='BP', enrichment='e', name='negative regulation of cellular response to heat', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000016494']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000016494']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900038', NS='BP', enrichment='e', name='negative regulation of cellular response to hypoxia', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000016494', u'ENSMUSG00000028194']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000034160', u'ENSMUSG00000028194', u'ENSMUSG00000016494']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900041', NS='BP', enrichment='e', name='negative regulation of interleukin-2 secretion', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000016494']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000021326', u'ENSMUSG00000016494']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900044', NS='BP', enrichment='e', name='regulation of protein K63-linked ubiquitination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015305']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015305']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900060', NS='BP', enrichment='e', name='negative regulation of ceramide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000025353']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025353', u'ENSMUSG00000038150', u'ENSMUSG00000026097']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900063', NS='BP', enrichment='e', name='regulation of peroxisome organization', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037523']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000037523']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900076', NS='BP', enrichment='e', name='regulation of cellular response to insulin stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021340']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021340']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900085', NS='BP', enrichment='e', name='negative regulation of peptidyl-tyrosine autophosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007655']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900086', NS='BP', enrichment='e', name='positive regulation of peptidyl-tyrosine autophosphorylation', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000021457', u'ENSMUSG00000034101', u'ENSMUSG00000030536']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000030536', u'ENSMUSG00000021457', u'ENSMUSG00000034101', u'ENSMUSG00000023951', u'ENSMUSG00000020681']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900087', NS='BP', enrichment='p', name='positive regulation of G1/S transition of mitotic cell cycle', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000010051']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000044847', u'ENSMUSG00000010051', u'ENSMUSG00000055204', u'ENSMUSG00000045983', u'ENSMUSG00000000028', u'ENSMUSG00000028333', u'ENSMUSG00000027998', u'ENSMUSG00000029726', u'ENSMUSG00000031446', u'ENSMUSG00000000787', u'ENSMUSG00000024397', u'ENSMUSG00000022521', u'ENSMUSG00000027968', u'ENSMUSG00000058317', u'ENSMUSG00000050188', u'ENSMUSG00000032050', u'ENSMUSG00000035960', u'ENSMUSG00000051177', u'ENSMUSG00000031095', u'ENSMUSG00000025583', u'ENSMUSG00000000184']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900102', NS='BP', enrichment='e', name='negative regulation of endoplasmic reticulum unfolded protein response', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048249']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020484', u'ENSMUSG00000048249']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900103', NS='BP', enrichment='e', name='positive regulation of endoplasmic reticulum unfolded protein response', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020715', u'ENSMUSG00000041417']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020484', u'ENSMUSG00000041417', u'ENSMUSG00000057789', u'ENSMUSG00000003873', u'ENSMUSG00000020715']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900106', NS='BP', enrichment='e', name='positive regulation of hyaluranon cable assembly', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000010051']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000010051', u'ENSMUSG00000031910', u'ENSMUSG00000008999']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900119', NS='BP', enrichment='e', name='positive regulation of execution phase of apoptosis', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026510', u'ENSMUSG00000015149']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026278', u'ENSMUSG00000028191', u'ENSMUSG00000031523', u'ENSMUSG00000026510', u'ENSMUSG00000059552', u'ENSMUSG00000015149', u'ENSMUSG00000000392']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900121', NS='BP', enrichment='e', name='negative regulation of receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000070509', u'ENSMUSG00000006611']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028041', u'ENSMUSG00000060802', u'ENSMUSG00000033295', u'ENSMUSG00000070509', u'ENSMUSG00000006611', u'ENSMUSG00000042401']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900122', NS='BP', enrichment='e', name='positive regulation of receptor binding', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000038349']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048482', u'ENSMUSG00000038910', u'ENSMUSG00000006611', u'ENSMUSG00000060802', u'ENSMUSG00000038349']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900127', NS='BP', enrichment='e', name='positive regulation of hyaluronan biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028163', u'ENSMUSG00000000489']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900134', NS='BP', enrichment='e', name='negative regulation of renin secretion into blood stream', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048376']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048376']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900142', NS='BP', enrichment='e', name='negative regulation of oligodendrocyte apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000031451']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000031451']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900147', NS='BP', enrichment='e', name='regulation of Schwann cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026728']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026728']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900148', NS='BP', enrichment='e', name='negative regulation of Schwann cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015714']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015714']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900153', NS='BP', enrichment='e', name='positive regulation of nuclear-transcribed mRNA catabolic process, deadenylation-dependent decay', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000045817', u'ENSMUSG00000021127']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000047888', u'ENSMUSG00000045817', u'ENSMUSG00000021127', u'ENSMUSG00000037573', u'ENSMUSG00000072437', u'ENSMUSG00000039652', u'ENSMUSG00000025571', u'ENSMUSG00000044786', u'ENSMUSG00000031601', u'ENSMUSG00000036698', u'ENSMUSG00000036550', u'ENSMUSG00000022283']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900163', NS='BP', enrichment='e', name='positive regulation of phospholipid scramblase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021948']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900165', NS='BP', enrichment='e', name='negative regulation of interleukin-6 secretion', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000038147']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000068923', u'ENSMUSG00000038147', u'ENSMUSG00000025340']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900168', NS='BP', enrichment='e', name='positive regulation of glial cell-derived neurotrophic factor secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016494']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016494', u'ENSMUSG00000032259']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900170', NS='BP', enrichment='e', name='negative regulation of glucocorticoid mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000048249']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000048249', u'ENSMUSG00000024431']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900181', NS='BP', enrichment='e', name='negative regulation of protein localization to nucleus', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000038495', u'ENSMUSG00000032633', u'ENSMUSG00000035342']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000027797', u'ENSMUSG00000022184', u'ENSMUSG00000038495', u'ENSMUSG00000042557', u'ENSMUSG00000028078', u'ENSMUSG00000032633', u'ENSMUSG00000032500', u'ENSMUSG00000020063', u'ENSMUSG00000035342', u'ENSMUSG00000022812']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900182', NS='BP', enrichment='p', name='positive regulation of protein localization to nucleus', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000058', u'ENSMUSG00000061665']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000059208', u'ENSMUSG00000026496', u'ENSMUSG00000034160', u'ENSMUSG00000034394', u'ENSMUSG00000025034', u'ENSMUSG00000002603', u'ENSMUSG00000019942', u'ENSMUSG00000027646', u'ENSMUSG00000001729', u'ENSMUSG00000019843', u'ENSMUSG00000061665', u'ENSMUSG00000022906', u'ENSMUSG00000039239', u'ENSMUSG00000014303', u'ENSMUSG00000003068', u'ENSMUSG00000031668', u'ENSMUSG00000028893', u'ENSMUSG00000049502', u'ENSMUSG00000028964', u'ENSMUSG00000038909', u'ENSMUSG00000018669', u'ENSMUSG00000000058']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900195', NS='BP', enrichment='e', name='positive regulation of oocyte maturation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027496', u'ENSMUSG00000015149']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900220', NS='BP', enrichment='e', name='semaphorin-plexin signaling pathway involved in bone trabecula morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000053646']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021451', u'ENSMUSG00000053646']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900221', NS='BP', enrichment='e', name='regulation of amyloid-beta clearance', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022037']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022037']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900223', NS='BP', enrichment='e', name='positive regulation of amyloid-beta clearance', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035722', u'ENSMUSG00000032193', u'ENSMUSG00000039361', u'ENSMUSG00000040249']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900224', NS='BP', enrichment='e', name='positive regulation of nodal signaling pathway involved in determination of lateral mesoderm left/right asymmetry', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000061524']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000061524', u'ENSMUSG00000024563']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900226', NS='BP', enrichment='e', name='negative regulation of NLRP3 inflammasome complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000030921']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900227', NS='BP', enrichment='e', name='positive regulation of NLRP3 inflammasome complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024426', u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900271', NS='BP', enrichment='p', name='regulation of long-term synaptic potentiation', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058818']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000022602', u'ENSMUSG00000020716', u'ENSMUSG00000028222', u'ENSMUSG00000030774', u'ENSMUSG00000029126', u'ENSMUSG00000037058', u'ENSMUSG00000031840', u'ENSMUSG00000031302', u'ENSMUSG00000022623']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900272', NS='BP', enrichment='e', name='negative regulation of long-term synaptic potentiation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000052336']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000032827', u'ENSMUSG00000026842', u'ENSMUSG00000002985', u'ENSMUSG00000052336', u'ENSMUSG00000022892', u'ENSMUSG00000079037']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900273', NS='BP', enrichment='p', name='positive regulation of long-term synaptic potentiation', ratio_in_study=(1, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.7164530151879961, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000030209', u'ENSMUSG00000053310', u'ENSMUSG00000005102', u'ENSMUSG00000032259', u'ENSMUSG00000030854', u'ENSMUSG00000030525', u'ENSMUSG00000035283', u'ENSMUSG00000025958', u'ENSMUSG00000021478', u'ENSMUSG00000039652', u'ENSMUSG00000039536', u'ENSMUSG00000042453', u'ENSMUSG00000003575', u'ENSMUSG00000022892', u'ENSMUSG00000028664', u'ENSMUSG00000015837', u'ENSMUSG00000059003', u'ENSMUSG00000061751', u'ENSMUSG00000022623', u'ENSMUSG00000029361']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900425', NS='BP', enrichment='e', name='negative regulation of defense response to bacterium', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000020399']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000020399', u'ENSMUSG00000033902']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900426', NS='BP', enrichment='e', name='positive regulation of defense response to bacterium', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020399']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028456', u'ENSMUSG00000020399', u'ENSMUSG00000001123', u'ENSMUSG00000002059', u'ENSMUSG00000006519']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900454', NS='BP', enrichment='e', name='positive regulation of long term synaptic depression', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000058818']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000058818', u'ENSMUSG00000018411', u'ENSMUSG00000071424', u'ENSMUSG00000032827', u'ENSMUSG00000041115', u'ENSMUSG00000050556', u'ENSMUSG00000025920']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900477', NS='BP', enrichment='e', name='negative regulation of G1/S transition of mitotic cell cycle by negative regulation of transcription from RNA polymerase II promoter', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026932']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026932']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900744', NS='BP', enrichment='e', name='regulation of p38MAPK cascade', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028864']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040936', u'ENSMUSG00000026883', u'ENSMUSG00000020893', u'ENSMUSG00000044340', u'ENSMUSG00000028864']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900745', NS='BP', enrichment='e', name='positive regulation of p38MAPK cascade', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000021453', u'ENSMUSG00000015305']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000009376', u'ENSMUSG00000036390', u'ENSMUSG00000015305', u'ENSMUSG00000020700', u'ENSMUSG00000021453', u'ENSMUSG00000071369', u'ENSMUSG00000023951', u'ENSMUSG00000015950', u'ENSMUSG00000031948', u'ENSMUSG00000027358', u'ENSMUSG00000015312', u'ENSMUSG00000014426']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900746', NS='BP', enrichment='e', name='regulation of vascular endothelial growth factor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025351']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000053477', u'ENSMUSG00000014773', u'ENSMUSG00000025351', u'ENSMUSG00000059895']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1900747', NS='BP', enrichment='e', name='negative regulation of vascular endothelial growth factor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031486', u'ENSMUSG00000024066']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000026883', u'ENSMUSG00000031486', u'ENSMUSG00000019929']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901003', NS='BP', enrichment='e', name='negative regulation of fermentation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037060']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037060']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901018', NS='BP', enrichment='e', name='positive regulation of potassium ion transmembrane transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412', u'ENSMUSG00000052374', u'ENSMUSG00000026576', u'ENSMUSG00000032826']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901026', NS='BP', enrichment='e', name='ripoptosome assembly involved in necroptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021408', u'ENSMUSG00000015149', u'ENSMUSG00000036712']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901077', NS='BP', enrichment='e', name='regulation of relaxation of muscle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000003161']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000003161']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901078', NS='BP', enrichment='e', name='negative regulation of relaxation of muscle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049625']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901082', NS='BP', enrichment='e', name='positive regulation of relaxation of smooth muscle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000035873']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901142', NS='BP', enrichment='e', name='insulin metabolic process', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000020715']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000051790', u'ENSMUSG00000027168', u'ENSMUSG00000020715', u'ENSMUSG00000056999', u'ENSMUSG00000024985', u'ENSMUSG00000030659']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901165', NS='BP', enrichment='e', name='positive regulation of trophoblast cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032714']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018363', u'ENSMUSG00000000532', u'ENSMUSG00000018446', u'ENSMUSG00000032714']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901166', NS='BP', enrichment='e', name='neural crest cell migration involved in autonomic nervous system development', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026193']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000034684', u'ENSMUSG00000025969', u'ENSMUSG00000028883', u'ENSMUSG00000025810', u'ENSMUSG00000026193']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901186', NS='BP', enrichment='e', name='positive regulation of ERBB signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039191']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901187', NS='BP', enrichment='e', name='regulation of ephrin receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024219']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024219']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901189', NS='BP', enrichment='e', name='positive regulation of ephrin receptor signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000039191']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901201', NS='BP', enrichment='e', name='regulation of extracellular matrix assembly', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000031980']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901202', NS='BP', enrichment='e', name='negative regulation of extracellular matrix assembly', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033420']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033420']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901203', NS='BP', enrichment='e', name='positive regulation of extracellular matrix assembly', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000022018', u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022018', u'ENSMUSG00000000567', u'ENSMUSG00000032402']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901214', NS='BP', enrichment='e', name='regulation of neuron death', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000032537']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000060534', u'ENSMUSG00000025889', u'ENSMUSG00000026812', u'ENSMUSG00000030314', u'ENSMUSG00000036273', u'ENSMUSG00000043999', u'ENSMUSG00000016256', u'ENSMUSG00000019505', u'ENSMUSG00000055723', u'ENSMUSG00000032537', u'ENSMUSG00000029392', u'ENSMUSG00000026433', u'ENSMUSG00000014077', u'ENSMUSG00000030525', u'ENSMUSG00000022037', u'ENSMUSG00000031987', u'ENSMUSG00000050132', u'ENSMUSG00000056755']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901215', NS='BP', enrichment='e', name='negative regulation of neuron death', ratio_in_study=(9, 1397), ratio_in_pop=(49, 13836), p_uncorrected=0.08934195696981612, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000020053', u'ENSMUSG00000027239', u'ENSMUSG00000001761', u'ENSMUSG00000016494', u'ENSMUSG00000002985', u'ENSMUSG00000029816', u'ENSMUSG00000000753', u'ENSMUSG00000042251']), pop_n=13836, pop_count=49, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000020713', u'ENSMUSG00000013858', u'ENSMUSG00000022383', u'ENSMUSG00000028048', u'ENSMUSG00000025958', u'ENSMUSG00000038467', u'ENSMUSG00000023826', u'ENSMUSG00000042251', u'ENSMUSG00000034342', u'ENSMUSG00000022475', u'ENSMUSG00000027239', u'ENSMUSG00000001761', u'ENSMUSG00000022556', u'ENSMUSG00000036273', u'ENSMUSG00000006932', u'ENSMUSG00000002985', u'ENSMUSG00000038028', u'ENSMUSG00000028964', u'ENSMUSG00000048482', u'ENSMUSG00000020063', u'ENSMUSG00000018634', u'ENSMUSG00000022812', u'ENSMUSG00000020053', u'ENSMUSG00000049313', u'ENSMUSG00000055737', u'ENSMUSG00000029104', u'ENSMUSG00000020275', u'ENSMUSG00000023088', u'ENSMUSG00000038473', u'ENSMUSG00000021194', u'ENSMUSG00000030102', u'ENSMUSG00000016494', u'ENSMUSG00000000753', u'ENSMUSG00000029167', u'ENSMUSG00000023951', u'ENSMUSG00000025889', u'ENSMUSG00000003099', u'ENSMUSG00000033676', u'ENSMUSG00000004040', u'ENSMUSG00000057531', u'ENSMUSG00000032340', u'ENSMUSG00000021178', u'ENSMUSG00000019768', u'ENSMUSG00000029816', u'ENSMUSG00000038187', u'ENSMUSG00000031696', u'ENSMUSG00000007653', u'ENSMUSG00000028969']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901216', NS='BP', enrichment='e', name='positive regulation of neuron death', ratio_in_study=(4, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.7806003346368451, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026510', u'ENSMUSG00000022037', u'ENSMUSG00000039361', u'ENSMUSG00000026656']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000026656', u'ENSMUSG00000009406', u'ENSMUSG00000026842', u'ENSMUSG00000029610', u'ENSMUSG00000024959', u'ENSMUSG00000029361', u'ENSMUSG00000018411', u'ENSMUSG00000026029', u'ENSMUSG00000071369', u'ENSMUSG00000026510', u'ENSMUSG00000042121', u'ENSMUSG00000025408', u'ENSMUSG00000022037', u'ENSMUSG00000028991', u'ENSMUSG00000022812', u'ENSMUSG00000030209', u'ENSMUSG00000079037', u'ENSMUSG00000039361', u'ENSMUSG00000031537', u'ENSMUSG00000030786', u'ENSMUSG00000021250', u'ENSMUSG00000021285', u'ENSMUSG00000031987', u'ENSMUSG00000038418', u'ENSMUSG00000068748', u'ENSMUSG00000025889', u'ENSMUSG00000019843', u'ENSMUSG00000001300', u'ENSMUSG00000002307', u'ENSMUSG00000057691', u'ENSMUSG00000034218', u'ENSMUSG00000020108', u'ENSMUSG00000021116', u'ENSMUSG00000030854', u'ENSMUSG00000028969']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901222', NS='BP', enrichment='e', name='regulation of NIK/NF-kappaB signaling', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000027339', u'ENSMUSG00000006386']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000057367', u'ENSMUSG00000006386', u'ENSMUSG00000032000', u'ENSMUSG00000027339', u'ENSMUSG00000034485']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901223', NS='BP', enrichment='e', name='negative regulation of NIK/NF-kappaB signaling', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000027339', u'ENSMUSG00000026457']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000022475', u'ENSMUSG00000067377', u'ENSMUSG00000026457', u'ENSMUSG00000074643', u'ENSMUSG00000027339']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901224', NS='BP', enrichment='e', name='positive regulation of NIK/NF-kappaB signaling', ratio_in_study=(5, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.1778147651828395, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000020122', u'ENSMUSG00000020399', u'ENSMUSG00000015305', u'ENSMUSG00000019920']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000075376', u'ENSMUSG00000059895', u'ENSMUSG00000024079', u'ENSMUSG00000022521', u'ENSMUSG00000024975', u'ENSMUSG00000022892', u'ENSMUSG00000021591', u'ENSMUSG00000028842', u'ENSMUSG00000031906', u'ENSMUSG00000003814', u'ENSMUSG00000019920', u'ENSMUSG00000024927', u'ENSMUSG00000054808', u'ENSMUSG00000015305', u'ENSMUSG00000033430', u'ENSMUSG00000030744', u'ENSMUSG00000051439', u'ENSMUSG00000027189', u'ENSMUSG00000027995', u'ENSMUSG00000020399', u'ENSMUSG00000040423', u'ENSMUSG00000066551', u'ENSMUSG00000041530', u'ENSMUSG00000038058', u'ENSMUSG00000020122', u'ENSMUSG00000030890']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901248', NS='BP', enrichment='e', name='positive regulation of lung ciliated cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034227']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034227']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901297', NS='BP', enrichment='e', name='positive regulation of canonical Wnt signaling pathway involved in cardiac muscle cell fate commitment', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039191']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039191']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901299', NS='BP', enrichment='e', name='negative regulation of hydrogen peroxide-mediated programmed cell death', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028864']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021591', u'ENSMUSG00000009376', u'ENSMUSG00000028864', u'ENSMUSG00000025877']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901300', NS='BP', enrichment='e', name='positive regulation of hydrogen peroxide-mediated programmed cell death', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000048756', u'ENSMUSG00000031161', u'ENSMUSG00000015337']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901317', NS='BP', enrichment='e', name='regulation of flagellated sperm motility', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027712']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027712']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901342', NS='BP', enrichment='e', name='regulation of vasculature development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042745']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042745']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901373', NS='BP', enrichment='e', name='lipid hydroperoxide transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028603']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901380', NS='BP', enrichment='e', name='negative regulation of potassium ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000038319', u'ENSMUSG00000027030', u'ENSMUSG00000040016', u'ENSMUSG00000090122', u'ENSMUSG00000024589', u'ENSMUSG00000036737', u'ENSMUSG00000007655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901381', NS='BP', enrichment='e', name='positive regulation of potassium ion transmembrane transport', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000041695', u'ENSMUSG00000031328']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035681', u'ENSMUSG00000039166', u'ENSMUSG00000061576', u'ENSMUSG00000058975', u'ENSMUSG00000031328', u'ENSMUSG00000090122', u'ENSMUSG00000038319', u'ENSMUSG00000041695', u'ENSMUSG00000050947', u'ENSMUSG00000061603', u'ENSMUSG00000027524']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901385', NS='BP', enrichment='e', name='regulation of voltage-gated calcium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069833']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000069833', u'ENSMUSG00000057914', u'ENSMUSG00000032502', u'ENSMUSG00000028785', u'ENSMUSG00000017412', u'ENSMUSG00000045103', u'ENSMUSG00000003352', u'ENSMUSG00000020882', u'ENSMUSG00000034656']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901387', NS='BP', enrichment='e', name='positive regulation of voltage-gated calcium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000044080']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000044080', u'ENSMUSG00000024065', u'ENSMUSG00000039672']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901509', NS='BP', enrichment='e', name='regulation of endothelial tube morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000036585']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036585', u'ENSMUSG00000034855']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901522', NS='BP', enrichment='e', name='positive regulation of transcription from RNA polymerase II promoter involved in cellular response to chemical stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021540']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000021540', u'ENSMUSG00000039153', u'ENSMUSG00000031681', u'ENSMUSG00000015846', u'ENSMUSG00000015843', u'ENSMUSG00000027358']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901529', NS='BP', enrichment='e', name='positive regulation of anion channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036667', u'ENSMUSG00000040584']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901534', NS='BP', enrichment='e', name='positive regulation of hematopoietic progenitor cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029648']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050295', u'ENSMUSG00000029648']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901565', NS='BP', enrichment='e', name='organonitrogen compound catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022323']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901585', NS='BP', enrichment='e', name='regulation of acid-sensing ion channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026880']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026880']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901611', NS='MF', enrichment='e', name='phosphatidylglycerol binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000017754']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000017754']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901612', NS='MF', enrichment='e', name='cardiolipin binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022575']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000028455', u'ENSMUSG00000022575', u'ENSMUSG00000039529', u'ENSMUSG00000038084', u'ENSMUSG00000071654']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901623', NS='BP', enrichment='e', name='regulation of lymphocyte chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032754']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032754']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901624', NS='BP', enrichment='e', name='negative regulation of lymphocyte chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028927']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028927']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901628', NS='BP', enrichment='e', name='positive regulation of postsynaptic membrane organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901630', NS='BP', enrichment='e', name='negative regulation of presynaptic membrane organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901631', NS='BP', enrichment='e', name='positive regulation of presynaptic membrane organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027253']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027253']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901653', NS='BP', enrichment='e', name='cellular response to peptide', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000019054', u'ENSMUSG00000028163']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001729', u'ENSMUSG00000019054', u'ENSMUSG00000028163']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901673', NS='BP', enrichment='e', name='regulation of mitotic spindle assembly', ratio_in_study=(2, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.6726365275125336, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028419', u'ENSMUSG00000025862']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000033916', u'ENSMUSG00000030867', u'ENSMUSG00000022604', u'ENSMUSG00000025862', u'ENSMUSG00000039630', u'ENSMUSG00000037286', u'ENSMUSG00000006005', u'ENSMUSG00000009907', u'ENSMUSG00000024974', u'ENSMUSG00000004843', u'ENSMUSG00000028419', u'ENSMUSG00000038467', u'ENSMUSG00000031971', u'ENSMUSG00000036006', u'ENSMUSG00000000743', u'ENSMUSG00000041133']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901707', NS='MF', enrichment='e', name='leptomycin B binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007872']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007872']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901723', NS='BP', enrichment='e', name='negative regulation of cell proliferation involved in kidney development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032633']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032633']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901731', NS='BP', enrichment='e', name='positive regulation of platelet aggregation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028583']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022099', u'ENSMUSG00000028583']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901740', NS='BP', enrichment='e', name='negative regulation of myoblast fusion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000034855']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901741', NS='BP', enrichment='e', name='positive regulation of myoblast fusion', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040747', u'ENSMUSG00000074364']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000029417', u'ENSMUSG00000061353', u'ENSMUSG00000074364', u'ENSMUSG00000040747', u'ENSMUSG00000027544', u'ENSMUSG00000030748', u'ENSMUSG00000034730', u'ENSMUSG00000024772', u'ENSMUSG00000053436', u'ENSMUSG00000036006', u'ENSMUSG00000059714']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901797', NS='BP', enrichment='e', name='negative regulation of signal transduction by p53 class mediator', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020696']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029474', u'ENSMUSG00000020696', u'ENSMUSG00000022855', u'ENSMUSG00000020184', u'ENSMUSG00000041560']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901798', NS='BP', enrichment='e', name='positive regulation of signal transduction by p53 class mediator', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071415']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000059291', u'ENSMUSG00000071415', u'ENSMUSG00000018669', u'ENSMUSG00000048878', u'ENSMUSG00000005045']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901800', NS='BP', enrichment='p', name='positive regulation of proteasomal protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068290']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000030816', u'ENSMUSG00000039672', u'ENSMUSG00000038534', u'ENSMUSG00000028086', u'ENSMUSG00000068290', u'ENSMUSG00000020484', u'ENSMUSG00000026883', u'ENSMUSG00000023826', u'ENSMUSG00000036676']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901835', NS='BP', enrichment='e', name='positive regulation of deadenylation-independent decapping of nuclear-transcribed mRNA', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000044786']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901841', NS='BP', enrichment='e', name='regulation of high voltage-gated calcium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000003161']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000028525', u'ENSMUSG00000038473']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901842', NS='BP', enrichment='e', name='negative regulation of high voltage-gated calcium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028214']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022176', u'ENSMUSG00000028214']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901844', NS='BP', enrichment='e', name='regulation of cell communication by electrical coupling involved in cardiac conduction', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000007655']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000021699', u'ENSMUSG00000007655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901856', NS='BP', enrichment='e', name='negative regulation of cellular respiration', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032633']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032633', u'ENSMUSG00000005981']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901859', NS='BP', enrichment='e', name='negative regulation of mitochondrial DNA metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032633']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032633']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901862', NS='BP', enrichment='e', name='negative regulation of muscle tissue development', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000032633', u'ENSMUSG00000026185']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032633', u'ENSMUSG00000026185']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901874', NS='BP', enrichment='e', name='negative regulation of post-translational protein modification', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032633']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000028641', u'ENSMUSG00000032633', u'ENSMUSG00000032431']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901879', NS='BP', enrichment='e', name='regulation of protein depolymerization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028207']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028207']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901985', NS='BP', enrichment='e', name='positive regulation of protein acetylation', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000030272']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024926', u'ENSMUSG00000022469', u'ENSMUSG00000030272', u'ENSMUSG00000033430', u'ENSMUSG00000020484', u'ENSMUSG00000055024']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1901991', NS='BP', enrichment='e', name='negative regulation of mitotic cell cycle phase transition', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000045817', u'ENSMUSG00000022018', u'ENSMUSG00000021127']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000045817', u'ENSMUSG00000002871', u'ENSMUSG00000022018', u'ENSMUSG00000021127']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902003', NS='BP', enrichment='e', name='regulation of amyloid-beta formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021248']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026833', u'ENSMUSG00000021248']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902004', NS='BP', enrichment='e', name='positive regulation of amyloid-beta formation', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000039361']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000039361', u'ENSMUSG00000057177', u'ENSMUSG00000022892', u'ENSMUSG00000027954', u'ENSMUSG00000026235', u'ENSMUSG00000022433', u'ENSMUSG00000039934', u'ENSMUSG00000030525', u'ENSMUSG00000022037', u'ENSMUSG00000042846']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902018', NS='BP', enrichment='e', name='negative regulation of cilium assembly', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033904']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000033904', u'ENSMUSG00000022604', u'ENSMUSG00000021368', u'ENSMUSG00000002486', u'ENSMUSG00000052302']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902023', NS='BP', enrichment='e', name='L-arginine transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031596']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902037', NS='BP', enrichment='e', name='negative regulation of hematopoietic stem cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029655', u'ENSMUSG00000015839', u'ENSMUSG00000024359']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902041', NS='BP', enrichment='e', name='regulation of extrinsic apoptotic signaling pathway via death domain receptors', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032244', u'ENSMUSG00000050335', u'ENSMUSG00000030805', u'ENSMUSG00000040687']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902042', NS='BP', enrichment='e', name='negative regulation of extrinsic apoptotic signaling pathway via death domain receptors', ratio_in_study=(7, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.0025014362664484945, depth=10, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.12592166025910276, study_items=set([u'ENSMUSG00000006301', u'ENSMUSG00000037411', u'ENSMUSG00000028864', u'ENSMUSG00000063856', u'ENSMUSG00000026031', u'ENSMUSG00000020696', u'ENSMUSG00000014776']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000006301', u'ENSMUSG00000000441', u'ENSMUSG00000010609', u'ENSMUSG00000005413', u'ENSMUSG00000029474', u'ENSMUSG00000021559', u'ENSMUSG00000032463', u'ENSMUSG00000028864', u'ENSMUSG00000023011', u'ENSMUSG00000020696', u'ENSMUSG00000026031', u'ENSMUSG00000013698', u'ENSMUSG00000017146', u'ENSMUSG00000007659', u'ENSMUSG00000063856', u'ENSMUSG00000054717', u'ENSMUSG00000019850', u'ENSMUSG00000037411', u'ENSMUSG00000014776']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902043', NS='BP', enrichment='e', name='positive regulation of extrinsic apoptotic signaling pathway via death domain receptors', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000027375', u'ENSMUSG00000038679', u'ENSMUSG00000052430', u'ENSMUSG00000040152']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000027660', u'ENSMUSG00000013698', u'ENSMUSG00000010609', u'ENSMUSG00000040152', u'ENSMUSG00000020716', u'ENSMUSG00000031548', u'ENSMUSG00000025507', u'ENSMUSG00000010517', u'ENSMUSG00000018209', u'ENSMUSG00000052430', u'ENSMUSG00000027375', u'ENSMUSG00000038679', u'ENSMUSG00000022329']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902045', NS='BP', enrichment='e', name='negative regulation of Fas signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006301']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006301']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902065', NS='BP', enrichment='e', name='response to L-glutamate', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000023010']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040359', u'ENSMUSG00000023010', u'ENSMUSG00000005533']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902068', NS='BP', enrichment='e', name='regulation of sphingolipid mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028517']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028517']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902078', NS='BP', enrichment='e', name='positive regulation of lateral motor column neuron migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042453']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902109', NS='BP', enrichment='e', name='negative regulation of mitochondrial membrane permeability involved in apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031633', u'ENSMUSG00000036880', u'ENSMUSG00000078566', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902110', NS='BP', enrichment='e', name='positive regulation of mitochondrial membrane permeability involved in apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027381']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000027104', u'ENSMUSG00000003873']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902115', NS='BP', enrichment='e', name='regulation of organelle assembly', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000052397']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000052397', u'ENSMUSG00000032127', u'ENSMUSG00000031207']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902164', NS='BP', enrichment='e', name='positive regulation of DNA damage response, signal transduction by p53 class mediator resulting in transcription of p21 class mediator', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000552']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000060938', u'ENSMUSG00000000552']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902166', NS='BP', enrichment='e', name='negative regulation of intrinsic apoptotic signaling pathway in response to DNA damage by p53 class mediator', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024610', u'ENSMUSG00000000552']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000000552', u'ENSMUSG00000033307', u'ENSMUSG00000024610', u'ENSMUSG00000029535', u'ENSMUSG00000036940', u'ENSMUSG00000020063']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902170', NS='BP', enrichment='e', name='cellular response to reactive nitrogen species', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002147']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000071369', u'ENSMUSG00000002147']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1990106'])),
    NtGoeaResults(GO='GO:1902172', NS='BP', enrichment='e', name='regulation of keratinocyte apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000021127']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000021127']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902174', NS='BP', enrichment='e', name='positive regulation of keratinocyte apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000004934', u'ENSMUSG00000021319', u'ENSMUSG00000026879']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902175', NS='BP', enrichment='e', name='regulation of oxidative stress-induced intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025130']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025130', u'ENSMUSG00000005312']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902176', NS='BP', enrichment='e', name='negative regulation of oxidative stress-induced intrinsic apoptotic signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.054219067161784706, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000063856', u'ENSMUSG00000015839', u'ENSMUSG00000014776']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000006818', u'ENSMUSG00000063856', u'ENSMUSG00000035984', u'ENSMUSG00000015839', u'ENSMUSG00000004951', u'ENSMUSG00000020063', u'ENSMUSG00000049792', u'ENSMUSG00000014776']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902213', NS='BP', enrichment='e', name='positive regulation of prolactin signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000048249']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000048249']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902230', NS='BP', enrichment='e', name='negative regulation of intrinsic apoptotic signaling pathway in response to DNA damage', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000060126']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000030641', u'ENSMUSG00000059263', u'ENSMUSG00000033712', u'ENSMUSG00000030990', u'ENSMUSG00000061353', u'ENSMUSG00000002342', u'ENSMUSG00000022037', u'ENSMUSG00000051675', u'ENSMUSG00000007659', u'ENSMUSG00000004446', u'ENSMUSG00000060126', u'ENSMUSG00000044337']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902231', NS='BP', enrichment='e', name='positive regulation of intrinsic apoptotic signaling pathway in response to DNA damage', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000032369']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026932', u'ENSMUSG00000027660', u'ENSMUSG00000032369', u'ENSMUSG00000058594', u'ENSMUSG00000024824', u'ENSMUSG00000027282', u'ENSMUSG00000004934', u'ENSMUSG00000030744']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902236', NS='BP', enrichment='p', name='negative regulation of endoplasmic reticulum stress-induced intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023010']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000004221', u'ENSMUSG00000036273', u'ENSMUSG00000027540', u'ENSMUSG00000027230', u'ENSMUSG00000038084', u'ENSMUSG00000023010', u'ENSMUSG00000020484', u'ENSMUSG00000075701', u'ENSMUSG00000024807', u'ENSMUSG00000031770', u'ENSMUSG00000023826', u'ENSMUSG00000028466', u'ENSMUSG00000022564', u'ENSMUSG00000028964', u'ENSMUSG00000028567', u'ENSMUSG00000039474']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902237', NS='BP', enrichment='e', name='positive regulation of endoplasmic reticulum stress-induced intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017707']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000026278', u'ENSMUSG00000032475', u'ENSMUSG00000057522', u'ENSMUSG00000066877', u'ENSMUSG00000024539', u'ENSMUSG00000017707', u'ENSMUSG00000031668', u'ENSMUSG00000020063']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902254', NS='BP', enrichment='e', name='negative regulation of intrinsic apoptotic signaling pathway by p53 class mediator', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000009291']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000022292', u'ENSMUSG00000009291', u'ENSMUSG00000020184', u'ENSMUSG00000037062', u'ENSMUSG00000032534', u'ENSMUSG00000023826', u'ENSMUSG00000022682', u'ENSMUSG00000038525']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902262', NS='BP', enrichment='e', name='apoptotic process involved in blood vessel morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000027985', u'ENSMUSG00000024913']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000022382', u'ENSMUSG00000002111', u'ENSMUSG00000027985', u'ENSMUSG00000057789', u'ENSMUSG00000024913']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902263', NS='BP', enrichment='e', name='apoptotic process involved in embryonic digit morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000027381']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000027381', u'ENSMUSG00000003873']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902269', NS='BP', enrichment='e', name='positive regulation of polyamine transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037458']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028789', u'ENSMUSG00000037458']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902278', NS='BP', enrichment='e', name='positive regulation of pancreatic amylase secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050732']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050732']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902309', NS='BP', enrichment='e', name='negative regulation of peptidyl-serine dephosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031015']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037754', u'ENSMUSG00000031015', u'ENSMUSG00000020849']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902430', NS='BP', enrichment='e', name='negative regulation of amyloid-beta formation', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022037']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000079037', u'ENSMUSG00000049313', u'ENSMUSG00000026833', u'ENSMUSG00000035722', u'ENSMUSG00000006930', u'ENSMUSG00000002985', u'ENSMUSG00000030525', u'ENSMUSG00000022037']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902459', NS='BP', enrichment='e', name='positive regulation of stem cell population maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000053110']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000029475', u'ENSMUSG00000055320', u'ENSMUSG00000027678', u'ENSMUSG00000002249', u'ENSMUSG00000021255', u'ENSMUSG00000053110']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902462', NS='BP', enrichment='e', name='positive regulation of mesenchymal stem cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024940']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024940', u'ENSMUSG00000021835']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902476', NS='BP', enrichment='e', name='chloride transmembrane transport', ratio_in_study=(3, 1397), ratio_in_pop=(29, 13836), p_uncorrected=1.0, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000005360', u'ENSMUSG00000037242', u'ENSMUSG00000023959']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000010803', u'ENSMUSG00000064210', u'ENSMUSG00000028020', u'ENSMUSG00000020436', u'ENSMUSG00000039908', u'ENSMUSG00000036196', u'ENSMUSG00000037242', u'ENSMUSG00000034320', u'ENSMUSG00000005360', u'ENSMUSG00000020651', u'ENSMUSG00000017740', u'ENSMUSG00000007041', u'ENSMUSG00000033676', u'ENSMUSG00000031075', u'ENSMUSG00000023959', u'ENSMUSG00000038257', u'ENSMUSG00000029212', u'ENSMUSG00000000560', u'ENSMUSG00000024935', u'ENSMUSG00000004319', u'ENSMUSG00000004317', u'ENSMUSG00000036636', u'ENSMUSG00000029016', u'ENSMUSG00000017756', u'ENSMUSG00000022949', u'ENSMUSG00000040441', u'ENSMUSG00000000605', u'ENSMUSG00000007653', u'ENSMUSG00000018589']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902477', NS='BP', enrichment='e', name='regulation of defense response to bacterium, incompatible interaction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023990']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023990']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902498', NS='BP', enrichment='e', name='regulation of protein autoubiquitination', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015305']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015305']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902513', NS='BP', enrichment='e', name='regulation of organelle transport along microtubule', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031447']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020396', u'ENSMUSG00000006930', u'ENSMUSG00000031447', u'ENSMUSG00000017686']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902530', NS='BP', enrichment='e', name='positive regulation of protein linear polyubiquitination', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025860']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000023826', u'ENSMUSG00000025860']), study_n=1397, level=11, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902533', NS='BP', enrichment='e', name='positive regulation of intracellular signal transduction', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000015133', u'ENSMUSG00000006386', u'ENSMUSG00000036585']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000041187', u'ENSMUSG00000015133', u'ENSMUSG00000027646', u'ENSMUSG00000036585', u'ENSMUSG00000006386', u'ENSMUSG00000063887', u'ENSMUSG00000028854']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0010740'])),
    NtGoeaResults(GO='GO:1902564', NS='BP', enrichment='e', name='negative regulation of neutrophil activation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034652']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902567', NS='BP', enrichment='e', name='negative regulation of eosinophil activation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034652']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902569', NS='BP', enrichment='e', name='negative regulation of activation of Janus kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034652']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902598', NS='BP', enrichment='e', name='creatine transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000009378']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000009378']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902600', NS='BP', enrichment='p', name='hydrogen ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015575']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035885', u'ENSMUSG00000006057', u'ENSMUSG00000040018', u'ENSMUSG00000015575', u'ENSMUSG00000020829', u'ENSMUSG00000026904', u'ENSMUSG00000033379', u'ENSMUSG00000018770', u'ENSMUSG00000028854', u'ENSMUSG00000062683', u'ENSMUSG00000039347']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902721', NS='BP', enrichment='e', name='negative regulation of prolactin secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027712']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027712']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902722', NS='BP', enrichment='e', name='positive regulation of prolactin secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020122', u'ENSMUSG00000057880']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902723', NS='BP', enrichment='e', name='negative regulation of skeletal muscle satellite cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032537']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032537']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902725', NS='BP', enrichment='e', name='negative regulation of satellite cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032537']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032537', u'ENSMUSG00000034460']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902741', NS='BP', enrichment='e', name='positive regulation of interferon-alpha secretion', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037523']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000025199', u'ENSMUSG00000042817', u'ENSMUSG00000027770', u'ENSMUSG00000040296', u'ENSMUSG00000042699', u'ENSMUSG00000037523', u'ENSMUSG00000026896']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902742', NS='BP', enrichment='e', name='apoptotic process involved in development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000024593']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024593', u'ENSMUSG00000032113', u'ENSMUSG00000032078']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902746', NS='BP', enrichment='e', name='regulation of lens fiber cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000003031']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037664', u'ENSMUSG00000003031']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902750', NS='BP', enrichment='e', name='negative regulation of cell cycle G2/M phase transition', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038539']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038539', u'ENSMUSG00000015937']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902806', NS='BP', enrichment='e', name='regulation of cell cycle G1/S phase transition', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000056313']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000045193', u'ENSMUSG00000026463']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902847', NS='BP', enrichment='e', name='regulation of neuronal signal transduction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022037']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902894', NS='BP', enrichment='e', name='negative regulation of pri-miRNA transcription from RNA polymerase II promoter', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000000567']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000002250', u'ENSMUSG00000022383', u'ENSMUSG00000000567', u'ENSMUSG00000026313', u'ENSMUSG00000000489', u'ENSMUSG00000031902', u'ENSMUSG00000008575', u'ENSMUSG00000007613', u'ENSMUSG00000021264', u'ENSMUSG00000019777', u'ENSMUSG00000015605']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902895', NS='BP', enrichment='e', name='positive regulation of pri-miRNA transcription from RNA polymerase II promoter', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=12, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000028163', u'ENSMUSG00000021796']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000002111', u'ENSMUSG00000032187', u'ENSMUSG00000059552', u'ENSMUSG00000052684', u'ENSMUSG00000024927', u'ENSMUSG00000002603', u'ENSMUSG00000031681', u'ENSMUSG00000021796', u'ENSMUSG00000032402', u'ENSMUSG00000036867', u'ENSMUSG00000021109', u'ENSMUSG00000015605', u'ENSMUSG00000027358', u'ENSMUSG00000021250', u'ENSMUSG00000000489', u'ENSMUSG00000005698', u'ENSMUSG00000042354', u'ENSMUSG00000055320', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000007613', u'ENSMUSG00000021835']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902896', NS='BP', enrichment='e', name='terminal web assembly', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000052397']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000052397']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902943', NS='BP', enrichment='e', name='positive regulation of voltage-gated chloride channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056529']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056529']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902947', NS='BP', enrichment='e', name='regulation of tau-protein kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028864']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028864']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902949', NS='BP', enrichment='e', name='positive regulation of tau-protein kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000025402', u'ENSMUSG00000038418']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902950', NS='BP', enrichment='e', name='regulation of dendritic spine maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026656', u'ENSMUSG00000047368', u'ENSMUSG00000031696']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902952', NS='BP', enrichment='e', name='positive regulation of dendritic spine maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000026959', u'ENSMUSG00000039671', u'ENSMUSG00000070866']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902959', NS='BP', enrichment='e', name='regulation of aspartic-type endopeptidase activity involved in amyloid precursor protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039361']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902961', NS='BP', enrichment='e', name='positive regulation of aspartic-type endopeptidase activity involved in amyloid precursor protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026235', u'ENSMUSG00000042228', u'ENSMUSG00000028039', u'ENSMUSG00000039361', u'ENSMUSG00000027954']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902963', NS='BP', enrichment='e', name='negative regulation of metalloendopeptidase activity involved in amyloid precursor protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039361']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000049313', u'ENSMUSG00000039361']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902966', NS='BP', enrichment='e', name='positive regulation of protein localization to early endosome', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000052397']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000049313', u'ENSMUSG00000049502', u'ENSMUSG00000031207', u'ENSMUSG00000032050', u'ENSMUSG00000023951']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902995', NS='BP', enrichment='e', name='positive regulation of phospholipid efflux', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000035722']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1902998', NS='BP', enrichment='e', name='positive regulation of neurofibrillary tangle assembly', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022037']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903002', NS='BP', enrichment='e', name='positive regulation of lipid transport across blood brain barrier', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903010', NS='BP', enrichment='e', name='regulation of bone development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021318']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021318', u'ENSMUSG00000062960']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903026', NS='BP', enrichment='e', name='negative regulation of RNA polymerase II regulatory region sequence-specific DNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042745']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028840', u'ENSMUSG00000028086', u'ENSMUSG00000042745', u'ENSMUSG00000025408', u'ENSMUSG00000022528', u'ENSMUSG00000031314']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903038', NS='BP', enrichment='e', name='negative regulation of leukocyte cell-cell adhesion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000076441']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000076441', u'ENSMUSG00000022383']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903039', NS='BP', enrichment='e', name='positive regulation of leukocyte cell-cell adhesion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000056529']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027009', u'ENSMUSG00000056529']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903055', NS='BP', enrichment='e', name='positive regulation of extracellular matrix organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026031']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903073', NS='BP', enrichment='e', name='negative regulation of death-inducing signaling complex assembly', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903076', NS='BP', enrichment='e', name='regulation of protein localization to plasma membrane', ratio_in_study=(3, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.4180721275500517, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000041417', u'ENSMUSG00000050732']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000074698', u'ENSMUSG00000021124', u'ENSMUSG00000041417', u'ENSMUSG00000061751', u'ENSMUSG00000053819', u'ENSMUSG00000020903', u'ENSMUSG00000040760', u'ENSMUSG00000037295', u'ENSMUSG00000024617', u'ENSMUSG00000031913', u'ENSMUSG00000020372', u'ENSMUSG00000021820', u'ENSMUSG00000019998', u'ENSMUSG00000031834', u'ENSMUSG00000020315', u'ENSMUSG00000057897', u'ENSMUSG00000046532', u'ENSMUSG00000050732']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1905963', 'GO:0090003'])),
    NtGoeaResults(GO='GO:1903077', NS='BP', enrichment='e', name='negative regulation of protein localization to plasma membrane', ratio_in_study=(5, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.013184353371940682, depth=8, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000006301', u'ENSMUSG00000022150', u'ENSMUSG00000024143', u'ENSMUSG00000039361', u'ENSMUSG00000028618']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000006301', u'ENSMUSG00000039361', u'ENSMUSG00000037519', u'ENSMUSG00000002603', u'ENSMUSG00000047126', u'ENSMUSG00000022150', u'ENSMUSG00000028618', u'ENSMUSG00000026344', u'ENSMUSG00000035247', u'ENSMUSG00000022841', u'ENSMUSG00000045658', u'ENSMUSG00000007659', u'ENSMUSG00000024143', u'ENSMUSG00000021224', u'ENSMUSG00000026626']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0090005', 'GO:1905964'])),
    NtGoeaResults(GO='GO:1903078', NS='BP', enrichment='e', name='positive regulation of protein localization to plasma membrane', ratio_in_study=(6, 1397), ratio_in_pop=(41, 13836), p_uncorrected=0.30013220832904863, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000052397', u'ENSMUSG00000025809', u'ENSMUSG00000020122', u'ENSMUSG00000023992', u'ENSMUSG00000025006']), pop_n=13836, pop_count=41, pop_items=set([u'ENSMUSG00000040249', u'ENSMUSG00000020315', u'ENSMUSG00000061576', u'ENSMUSG00000038976', u'ENSMUSG00000041245', u'ENSMUSG00000034593', u'ENSMUSG00000028664', u'ENSMUSG00000015837', u'ENSMUSG00000032892', u'ENSMUSG00000036815', u'ENSMUSG00000049493', u'ENSMUSG00000030805', u'ENSMUSG00000029048', u'ENSMUSG00000006445', u'ENSMUSG00000079037', u'ENSMUSG00000040022', u'ENSMUSG00000022770', u'ENSMUSG00000004771', u'ENSMUSG00000001507', u'ENSMUSG00000036968', u'ENSMUSG00000013921', u'ENSMUSG00000052397', u'ENSMUSG00000006373', u'ENSMUSG00000053647', u'ENSMUSG00000025809', u'ENSMUSG00000024109', u'ENSMUSG00000024122', u'ENSMUSG00000021567', u'ENSMUSG00000044147', u'ENSMUSG00000001729', u'ENSMUSG00000020122', u'ENSMUSG00000030538', u'ENSMUSG00000025006', u'ENSMUSG00000073982', u'ENSMUSG00000037643', u'ENSMUSG00000026341', u'ENSMUSG00000025885', u'ENSMUSG00000041488', u'ENSMUSG00000023992', u'ENSMUSG00000006740', u'ENSMUSG00000052504']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0090004', 'GO:1905965'])),
    NtGoeaResults(GO='GO:1903082', NS='BP', enrichment='e', name='positive regulation of C-C chemokine receptor CCR7 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023992']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023992']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903142', NS='BP', enrichment='e', name='positive regulation of establishment of endothelial barrier', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031871']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029106', u'ENSMUSG00000041378', u'ENSMUSG00000043895', u'ENSMUSG00000031871']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903146', NS='BP', enrichment='p', name='regulation of autophagy of mitochondrion', ratio_in_study=(2, 1397), ratio_in_pop=(22, 13836), p_uncorrected=1.0, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022051', u'ENSMUSG00000020538']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000030216', u'ENSMUSG00000033918', u'ENSMUSG00000020538', u'ENSMUSG00000060166', u'ENSMUSG00000022789', u'ENSMUSG00000045005', u'ENSMUSG00000020918', u'ENSMUSG00000025995', u'ENSMUSG00000030435', u'ENSMUSG00000022051', u'ENSMUSG00000057177', u'ENSMUSG00000033909', u'ENSMUSG00000046707', u'ENSMUSG00000030432', u'ENSMUSG00000020402', u'ENSMUSG00000025280', u'ENSMUSG00000027671', u'ENSMUSG00000031078', u'ENSMUSG00000030079', u'ENSMUSG00000022463', u'ENSMUSG00000028086', u'ENSMUSG00000006215']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903169', NS='BP', enrichment='e', name='regulation of calcium ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020573']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020577', u'ENSMUSG00000026576', u'ENSMUSG00000026021', u'ENSMUSG00000020573']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903170', NS='BP', enrichment='e', name='negative regulation of calcium ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040016', u'ENSMUSG00000035640', u'ENSMUSG00000007097']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903204', NS='BP', enrichment='p', name='negative regulation of oxidative stress-induced neuron death', ratio_in_study=(1, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.9999999999996696, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001786']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000042406', u'ENSMUSG00000026812', u'ENSMUSG00000030314', u'ENSMUSG00000040888', u'ENSMUSG00000022307', u'ENSMUSG00000044674', u'ENSMUSG00000006932', u'ENSMUSG00000028964', u'ENSMUSG00000028341', u'ENSMUSG00000034105', u'ENSMUSG00000023826', u'ENSMUSG00000039697', u'ENSMUSG00000036473']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903206', NS='BP', enrichment='e', name='negative regulation of hydrogen peroxide-induced cell death', ratio_in_study=(6, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.0001538136428217577, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.017131128795533329, study_items=set([u'ENSMUSG00000004207', u'ENSMUSG00000015839', u'ENSMUSG00000026424', u'ENSMUSG00000025584', u'ENSMUSG00000039904', u'ENSMUSG00000014776']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032939', u'ENSMUSG00000004207', u'ENSMUSG00000036273', u'ENSMUSG00000028367', u'ENSMUSG00000028964', u'ENSMUSG00000026424', u'ENSMUSG00000015839', u'ENSMUSG00000025584', u'ENSMUSG00000039904', u'ENSMUSG00000014776']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903208', NS='BP', enrichment='e', name='negative regulation of hydrogen peroxide-induced neuron death', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000020372']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000028964', u'ENSMUSG00000020372', u'ENSMUSG00000028341']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903214', NS='BP', enrichment='e', name='regulation of protein targeting to mitochondrion', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022051', u'ENSMUSG00000020538']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020538', u'ENSMUSG00000022051', u'ENSMUSG00000028756', u'ENSMUSG00000054428', u'ENSMUSG00000033918']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903215', NS='BP', enrichment='e', name='negative regulation of protein targeting to mitochondrion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000014776']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000037316', u'ENSMUSG00000036273', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903223', NS='BP', enrichment='e', name='positive regulation of oxidative stress-induced neuron death', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000009292', u'ENSMUSG00000039005']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903238', NS='BP', enrichment='e', name='positive regulation of leukocyte tethering or rolling', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000056529']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027009', u'ENSMUSG00000035873', u'ENSMUSG00000056529']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903278', NS='BP', enrichment='e', name='positive regulation of sodium ion export across plasma membrane', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412', u'ENSMUSG00000036570']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412', u'ENSMUSG00000026576', u'ENSMUSG00000036570']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903280', NS='BP', enrichment='e', name='negative regulation of calcium:sodium antiporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007097']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903288', NS='BP', enrichment='e', name='positive regulation of potassium ion import', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000041329', u'ENSMUSG00000032412', u'ENSMUSG00000026576']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903298', NS='BP', enrichment='e', name='negative regulation of hypoxia-induced intrinsic apoptotic signaling pathway', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023010', u'ENSMUSG00000014776']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004936', u'ENSMUSG00000028756', u'ENSMUSG00000032115', u'ENSMUSG00000023010', u'ENSMUSG00000014776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903334', NS='BP', enrichment='e', name='positive regulation of protein folding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025823']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025823', u'ENSMUSG00000027248']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903352', NS='BP', enrichment='e', name='L-ornithine transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031596']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031596']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903364', NS='BP', enrichment='e', name='positive regulation of cellular protein catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.09155947111358197, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000052397', u'ENSMUSG00000009291']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000044548', u'ENSMUSG00000024208', u'ENSMUSG00000039753', u'ENSMUSG00000032127', u'ENSMUSG00000009291', u'ENSMUSG00000050332', u'ENSMUSG00000031696', u'ENSMUSG00000031207', u'ENSMUSG00000032050', u'ENSMUSG00000019850']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:2000600'])),
    NtGoeaResults(GO='GO:1903373', NS='BP', enrichment='e', name='positive regulation of endoplasmic reticulum tubular network organization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024759']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024759', u'ENSMUSG00000036104', u'ENSMUSG00000009207', u'ENSMUSG00000039318']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903378', NS='BP', enrichment='e', name='positive regulation of oxidative stress-induced neuron intrinsic apoptotic signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000038612']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000024096', u'ENSMUSG00000028086']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903392', NS='BP', enrichment='e', name='negative regulation of adherens junction organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032050']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032050']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903416', NS='BP', enrichment='e', name='response to glycoside', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007097']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903426', NS='BP', enrichment='e', name='regulation of reactive oxygen species biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028982']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903427', NS='BP', enrichment='e', name='negative regulation of reactive oxygen species biosynthetic process', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002996', u'ENSMUSG00000037742', u'ENSMUSG00000026031']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000026614', u'ENSMUSG00000037742', u'ENSMUSG00000002996', u'ENSMUSG00000005949', u'ENSMUSG00000026031', u'ENSMUSG00000028964', u'ENSMUSG00000020063', u'ENSMUSG00000023826', u'ENSMUSG00000007815']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903428', NS='BP', enrichment='p', name='positive regulation of reactive oxygen species biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000026313', u'ENSMUSG00000032202', u'ENSMUSG00000034160', u'ENSMUSG00000004319', u'ENSMUSG00000028964', u'ENSMUSG00000034730', u'ENSMUSG00000026959', u'ENSMUSG00000039005', u'ENSMUSG00000006519']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903465', NS='BP', enrichment='e', name='positive regulation of mitotic cell cycle DNA replication', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031565']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903531', NS='BP', enrichment='e', name='negative regulation of secretion by cell', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000050732']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000028955', u'ENSMUSG00000050732']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903543', NS='BP', enrichment='p', name='positive regulation of exosomal secretion', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017009']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000025793', u'ENSMUSG00000014402', u'ENSMUSG00000028249', u'ENSMUSG00000032504', u'ENSMUSG00000006058', u'ENSMUSG00000025885', u'ENSMUSG00000009907', u'ENSMUSG00000036622', u'ENSMUSG00000026718', u'ENSMUSG00000079477', u'ENSMUSG00000031913', u'ENSMUSG00000020592', u'ENSMUSG00000031906', u'ENSMUSG00000033916', u'ENSMUSG00000017009']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903553', NS='BP', enrichment='e', name='positive regulation of extracellular exosome assembly', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017009']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000032504', u'ENSMUSG00000028249', u'ENSMUSG00000020592', u'ENSMUSG00000017009']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903561', NS='CC', enrichment='e', name='extracellular vesicle', ratio_in_study=(13, 1397), ratio_in_pop=(47, 13836), p_uncorrected=0.0005665505185997407, depth=4, study_count=13, p_sm_bonferroni=1.0, p_fdr_bh=0.045399196148609836, study_items=set([u'ENSMUSG00000022136', u'ENSMUSG00000026249', u'ENSMUSG00000032562', u'ENSMUSG00000020346', u'ENSMUSG00000030342', u'ENSMUSG00000041577', u'ENSMUSG00000002985', u'ENSMUSG00000024909', u'ENSMUSG00000021823', u'ENSMUSG00000032332', u'ENSMUSG00000036949', u'ENSMUSG00000024597', u'ENSMUSG00000007097']), pop_n=13836, pop_count=47, pop_items=set([u'ENSMUSG00000048126', u'ENSMUSG00000020241', u'ENSMUSG00000020346', u'ENSMUSG00000038564', u'ENSMUSG00000029570', u'ENSMUSG00000036752', u'ENSMUSG00000083282', u'ENSMUSG00000023030', u'ENSMUSG00000026576', u'ENSMUSG00000026249', u'ENSMUSG00000025892', u'ENSMUSG00000040907', u'ENSMUSG00000030605', u'ENSMUSG00000026579', u'ENSMUSG00000000792', u'ENSMUSG00000027848', u'ENSMUSG00000031376', u'ENSMUSG00000031517', u'ENSMUSG00000022136', u'ENSMUSG00000034488', u'ENSMUSG00000036646', u'ENSMUSG00000021823', u'ENSMUSG00000032332', u'ENSMUSG00000036949', u'ENSMUSG00000024597', u'ENSMUSG00000051483', u'ENSMUSG00000064080', u'ENSMUSG00000031840', u'ENSMUSG00000030342', u'ENSMUSG00000026972', u'ENSMUSG00000047126', u'ENSMUSG00000024909', u'ENSMUSG00000022797', u'ENSMUSG00000033161', u'ENSMUSG00000029064', u'ENSMUSG00000007097', u'ENSMUSG00000042659', u'ENSMUSG00000032562', u'ENSMUSG00000000290', u'ENSMUSG00000057738', u'ENSMUSG00000028249', u'ENSMUSG00000058672', u'ENSMUSG00000041577', u'ENSMUSG00000002985', u'ENSMUSG00000021390', u'ENSMUSG00000032504', u'ENSMUSG00000032294']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903573', NS='BP', enrichment='e', name='negative regulation of response to endoplasmic reticulum stress', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000040435']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903595', NS='BP', enrichment='e', name='positive regulation of histamine secretion by mast cell', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050732']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022808', u'ENSMUSG00000050732']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903598', NS='BP', enrichment='e', name='positive regulation of gap junction assembly', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000031980']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903599', NS='BP', enrichment='e', name='positive regulation of autophagy of mitochondrion', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001786']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000023826', u'ENSMUSG00000029104', u'ENSMUSG00000078566', u'ENSMUSG00000021109']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903609', NS='BP', enrichment='e', name='negative regulation of inward rectifier potassium channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007655']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903671', NS='BP', enrichment='e', name='negative regulation of sprouting angiogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000016128']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000030022', u'ENSMUSG00000016128', u'ENSMUSG00000090935']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903672', NS='BP', enrichment='e', name='positive regulation of sprouting angiogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036585']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000028530', u'ENSMUSG00000000555', u'ENSMUSG00000033960', u'ENSMUSG00000036585', u'ENSMUSG00000066551', u'ENSMUSG00000014773']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903706', NS='BP', enrichment='e', name='regulation of hemopoiesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000056313']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000056313', u'ENSMUSG00000030314']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903721', NS='BP', enrichment='e', name='positive regulation of I-kappaB phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000068290']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001729', u'ENSMUSG00000026942', u'ENSMUSG00000068290']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903753', NS='BP', enrichment='e', name='negative regulation of p38MAPK cascade', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000052397']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022770', u'ENSMUSG00000029657', u'ENSMUSG00000052397', u'ENSMUSG00000039384']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903763', NS='MF', enrichment='e', name='gap junction channel activity involved in cell communication by electrical coupling', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000043448']), study_n=1397, level=7, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903769', NS='BP', enrichment='e', name='negative regulation of cell proliferation in bone marrow', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000050335']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000050335']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903788', NS='BP', enrichment='e', name='positive regulation of glutathione biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000015839', u'ENSMUSG00000031668']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903797', NS='BP', enrichment='e', name='positive regulation of inorganic anion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036570']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036570']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903800', NS='BP', enrichment='e', name='positive regulation of production of miRNAs involved in gene silencing by miRNA', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000002603', u'ENSMUSG00000035027', u'ENSMUSG00000021835', u'ENSMUSG00000020719', u'ENSMUSG00000004936', u'ENSMUSG00000020122', u'ENSMUSG00000069171']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903803', NS='BP', enrichment='e', name='L-glutamine import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001918']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001918']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903828', NS='BP', enrichment='e', name='negative regulation of cellular protein localization', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000038375']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000038375', u'ENSMUSG00000031696', u'ENSMUSG00000090100']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903829', NS='BP', enrichment='e', name='positive regulation of cellular protein localization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030536']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000038976', u'ENSMUSG00000036712', u'ENSMUSG00000030536']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903830', NS='BP', enrichment='e', name='magnesium ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000013275']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000013275']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903845', NS='BP', enrichment='e', name='negative regulation of cellular response to transforming growth factor beta stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026031', u'ENSMUSG00000041911']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903849', NS='BP', enrichment='e', name='positive regulation of aorta morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000029710']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000001300', u'ENSMUSG00000026923', u'ENSMUSG00000015468', u'ENSMUSG00000029710']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903903', NS='BP', enrichment='e', name='regulation of establishment of T cell polarity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026879']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903906', NS='BP', enrichment='e', name='regulation of plasma membrane raft polarization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026879']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903909', NS='BP', enrichment='e', name='regulation of receptor clustering', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026879']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903912', NS='BP', enrichment='e', name='negative regulation of endoplasmic reticulum stress-induced eIF2 alpha phosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022136']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022136', u'ENSMUSG00000066877', u'ENSMUSG00000046062', u'ENSMUSG00000040435', u'ENSMUSG00000032475']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903923', NS='BP', enrichment='e', name='positive regulation of protein processing in phagocytic vesicle', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022443', u'ENSMUSG00000026879']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903944', NS='BP', enrichment='e', name='negative regulation of hepatocyte apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022105', u'ENSMUSG00000026031', u'ENSMUSG00000005533']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903955', NS='BP', enrichment='p', name='positive regulation of protein targeting to mitochondrion', ratio_in_study=(3, 1397), ratio_in_pop=(67, 13836), p_uncorrected=0.15412288532710702, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000035212', u'ENSMUSG00000039960', u'ENSMUSG00000030789']), pop_n=13836, pop_count=67, pop_items=set([u'ENSMUSG00000033557', u'ENSMUSG00000030216', u'ENSMUSG00000048965', u'ENSMUSG00000035212', u'ENSMUSG00000064145', u'ENSMUSG00000050213', u'ENSMUSG00000037062', u'ENSMUSG00000052833', u'ENSMUSG00000057177', u'ENSMUSG00000060166', u'ENSMUSG00000042328', u'ENSMUSG00000022528', u'ENSMUSG00000057147', u'ENSMUSG00000045005', u'ENSMUSG00000039960', u'ENSMUSG00000023286', u'ENSMUSG00000020918', u'ENSMUSG00000030591', u'ENSMUSG00000024530', u'ENSMUSG00000030435', u'ENSMUSG00000026456', u'ENSMUSG00000040125', u'ENSMUSG00000047098', u'ENSMUSG00000000794', u'ENSMUSG00000044005', u'ENSMUSG00000068329', u'ENSMUSG00000028998', u'ENSMUSG00000024312', u'ENSMUSG00000021901', u'ENSMUSG00000001441', u'ENSMUSG00000022978', u'ENSMUSG00000020061', u'ENSMUSG00000025261', u'ENSMUSG00000030789', u'ENSMUSG00000029403', u'ENSMUSG00000046707', u'ENSMUSG00000033909', u'ENSMUSG00000030432', u'ENSMUSG00000025280', u'ENSMUSG00000027671', u'ENSMUSG00000075703', u'ENSMUSG00000038965', u'ENSMUSG00000025995', u'ENSMUSG00000028756', u'ENSMUSG00000037375', u'ENSMUSG00000026750', u'ENSMUSG00000084786', u'ENSMUSG00000016409', u'ENSMUSG00000030079', u'ENSMUSG00000028381', u'ENSMUSG00000022463', u'ENSMUSG00000024505', u'ENSMUSG00000026986', u'ENSMUSG00000033220', u'ENSMUSG00000032735', u'ENSMUSG00000030854', u'ENSMUSG00000032127', u'ENSMUSG00000028086', u'ENSMUSG00000036718', u'ENSMUSG00000051413', u'ENSMUSG00000042616', u'ENSMUSG00000041995', u'ENSMUSG00000078578', u'ENSMUSG00000027244', u'ENSMUSG00000006215', u'ENSMUSG00000041986', u'ENSMUSG00000027367']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903966', NS='BP', enrichment='e', name='monounsaturated fatty acid biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000025203']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037071', u'ENSMUSG00000025203']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903975', NS='BP', enrichment='e', name='regulation of glial cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020467']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020467']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903976', NS='BP', enrichment='e', name='negative regulation of glial cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030541']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030541']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1903984', NS='BP', enrichment='e', name='positive regulation of TRAIL-activated apoptotic signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020044']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020044', u'ENSMUSG00000026628', u'ENSMUSG00000013663']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904012', NS='MF', enrichment='e', name='platinum binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022323']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904013', NS='MF', enrichment='e', name='xenon atom binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022323']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022323']), study_n=1397, level=2, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904030', NS='BP', enrichment='e', name='negative regulation of cyclin-dependent protein kinase activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000003031']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000003031', u'ENSMUSG00000023067', u'ENSMUSG00000046447']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904036', NS='BP', enrichment='e', name='negative regulation of epithelial cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005413', u'ENSMUSG00000026031']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904058', NS='BP', enrichment='e', name='positive regulation of sensory perception of pain', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000056529']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000028991', u'ENSMUSG00000056529']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904059', NS='BP', enrichment='e', name='regulation of locomotor rhythm', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038872']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027584', u'ENSMUSG00000038872']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904075', NS='BP', enrichment='e', name='positive regulation of trophectodermal cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020053']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904093', NS='BP', enrichment='e', name='negative regulation of autophagic cell death', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040093']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040093']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904109', NS='BP', enrichment='e', name='positive regulation of cholesterol import', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028603']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000024101', u'ENSMUSG00000028603', u'ENSMUSG00000051355']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904121', NS='MF', enrichment='e', name='phosphatidylethanolamine transporter activity', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000017754', u'ENSMUSG00000028603']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000017754', u'ENSMUSG00000028603']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904177', NS='BP', enrichment='e', name='regulation of adipose tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000060675']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000060675']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904179', NS='BP', enrichment='e', name='positive regulation of adipose tissue development', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000040711']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020063', u'ENSMUSG00000040711', u'ENSMUSG00000038260']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904188', NS='BP', enrichment='e', name='negative regulation of transformation of host cell by virus', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006369']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006369']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904193', NS='BP', enrichment='e', name='negative regulation of cholangiocyte apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000028991', u'ENSMUSG00000005533']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904205', NS='BP', enrichment='e', name='negative regulation of skeletal muscle hypertrophy', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026185']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026185']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904209', NS='BP', enrichment='e', name='positive regulation of chemokine (C-C motif) ligand 2 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000041607']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027750', u'ENSMUSG00000041607']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904237', NS='BP', enrichment='e', name='positive regulation of substrate-dependent cell migration, cell attachment to substrate', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000026193']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000026193']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904246', NS='BP', enrichment='e', name='negative regulation of polynucleotide adenylyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000044786']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904261', NS='BP', enrichment='e', name='positive regulation of basement membrane assembly involved in embryonic body morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048537']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000033149', u'ENSMUSG00000064302', u'ENSMUSG00000033392', u'ENSMUSG00000039952', u'ENSMUSG00000048537']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904283', NS='BP', enrichment='e', name='negative regulation of antigen processing and presentation of endogenous peptide antigen via MHC class I', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006611']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904300', NS='BP', enrichment='e', name='positive regulation of transcytosis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056529']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056529']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904303', NS='BP', enrichment='e', name='positive regulation of maternal process involved in parturition', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056529']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056529']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904306', NS='BP', enrichment='e', name='positive regulation of gastro-intestinal system smooth muscle contraction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000056529']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000056529']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904328', NS='BP', enrichment='e', name='regulation of myofibroblast contraction', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028583']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028583']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904352', NS='BP', enrichment='e', name='positive regulation of protein catabolic process in the vacuole', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037706']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037706']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904355', NS='BP', enrichment='p', name='positive regulation of telomere capping', ratio_in_study=(1, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.9999999999953066, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026393']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000063065', u'ENSMUSG00000026622', u'ENSMUSG00000000568', u'ENSMUSG00000031529', u'ENSMUSG00000063358', u'ENSMUSG00000029454', u'ENSMUSG00000020897', u'ENSMUSG00000019876', u'ENSMUSG00000026778', u'ENSMUSG00000025374', u'ENSMUSG00000026393', u'ENSMUSG00000002963', u'ENSMUSG00000002948', u'ENSMUSG00000024811', u'ENSMUSG00000038685', u'ENSMUSG00000014426']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904385', NS='BP', enrichment='e', name='cellular response to angiotensin', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000055980', u'ENSMUSG00000022556', u'ENSMUSG00000005533', u'ENSMUSG00000026614']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904395', NS='BP', enrichment='e', name='positive regulation of skeletal muscle acetylcholine-gated channel clustering', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000027253']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027253', u'ENSMUSG00000029838', u'ENSMUSG00000038503']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904411', NS='BP', enrichment='e', name='positive regulation of secretory granule organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006498']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006498']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904414', NS='BP', enrichment='e', name='positive regulation of cardiac ventricle development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021796']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904426', NS='BP', enrichment='e', name='positive regulation of GTP binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000022125', u'ENSMUSG00000022469']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022125', u'ENSMUSG00000022469', u'ENSMUSG00000039239']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904427', NS='BP', enrichment='e', name='positive regulation of calcium ion transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000043448']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904434', NS='BP', enrichment='e', name='positive regulation of ferrous iron binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000060802']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904437', NS='BP', enrichment='e', name='positive regulation of transferrin receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000060802']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904440', NS='BP', enrichment='e', name='positive regulation of ferrous iron import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000060802']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1903991'])),
    NtGoeaResults(GO='GO:1904453', NS='BP', enrichment='e', name='positive regulation of hydrogen:potassium-exchanging ATPase activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022469']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904457', NS='BP', enrichment='e', name='positive regulation of neuronal action potential', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000028048', u'ENSMUSG00000049044']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904465', NS='BP', enrichment='e', name='negative regulation of matrix metallopeptidase secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030541']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030541']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904467', NS='BP', enrichment='e', name='regulation of tumor necrosis factor secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000039005']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000039005']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904469', NS='BP', enrichment='e', name='positive regulation of tumor necrosis factor secretion', ratio_in_study=(4, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.01910642279055294, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.37417141689329736, study_items=set([u'ENSMUSG00000038147', u'ENSMUSG00000037523', u'ENSMUSG00000020399', u'ENSMUSG00000052914']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000025980', u'ENSMUSG00000040296', u'ENSMUSG00000052914', u'ENSMUSG00000027995', u'ENSMUSG00000020399', u'ENSMUSG00000032497', u'ENSMUSG00000037523', u'ENSMUSG00000037447', u'ENSMUSG00000042699', u'ENSMUSG00000038147', u'ENSMUSG00000026896']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904478', NS='BP', enrichment='e', name='regulation of intestinal absorption', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040584']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904479', NS='BP', enrichment='e', name='negative regulation of intestinal absorption', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029802']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029802']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904579', NS='BP', enrichment='e', name='cellular response to thapsigargin', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000019054']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022789', u'ENSMUSG00000019054']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904582', NS='BP', enrichment='e', name='positive regulation of intracellular mRNA localization', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000021127']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000021127']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904628', NS='BP', enrichment='e', name='cellular response to phorbol 13-acetate 12-myristate', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045817', u'ENSMUSG00000021127']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040274', u'ENSMUSG00000021127', u'ENSMUSG00000045817', u'ENSMUSG00000006728', u'ENSMUSG00000006304']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904630', NS='BP', enrichment='e', name='cellular response to diterpene', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028163']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904632', NS='BP', enrichment='e', name='cellular response to glucoside', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028163']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904646', NS='BP', enrichment='e', name='cellular response to amyloid-beta', ratio_in_study=(3, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.43190802749552765, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000026656', u'ENSMUSG00000039005']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000040249', u'ENSMUSG00000026496', u'ENSMUSG00000079037', u'ENSMUSG00000040907', u'ENSMUSG00000026656', u'ENSMUSG00000034656', u'ENSMUSG00000049583', u'ENSMUSG00000045730', u'ENSMUSG00000026235', u'ENSMUSG00000033538', u'ENSMUSG00000028969', u'ENSMUSG00000022892', u'ENSMUSG00000040118', u'ENSMUSG00000019969', u'ENSMUSG00000039005', u'ENSMUSG00000020882', u'ENSMUSG00000005533', u'ENSMUSG00000022812']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904659', NS='BP', enrichment='e', name='glucose transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028645']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039838', u'ENSMUSG00000003153', u'ENSMUSG00000028645']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904667', NS='BP', enrichment='e', name='negative regulation of ubiquitin protein ligase activity', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000071415', u'ENSMUSG00000029003']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000071415', u'ENSMUSG00000029003', u'ENSMUSG00000019773', u'ENSMUSG00000061477', u'ENSMUSG00000059291', u'ENSMUSG00000029910', u'ENSMUSG00000058558']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:1904190', 'GO:0060564'])),
    NtGoeaResults(GO='GO:1904674', NS='BP', enrichment='e', name='positive regulation of somatic stem cell population maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024063']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024063']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904677', NS='BP', enrichment='e', name='positive regulation of somatic stem cell division', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024063']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024063']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904684', NS='BP', enrichment='e', name='negative regulation of metalloendopeptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020044']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020044', u'ENSMUSG00000028476']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904685', NS='BP', enrichment='e', name='positive regulation of metalloendopeptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000041607']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000004040', u'ENSMUSG00000041607']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904694', NS='BP', enrichment='e', name='negative regulation of vascular smooth muscle contraction', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000044447']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000035954', u'ENSMUSG00000044447', u'ENSMUSG00000050730']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904706', NS='BP', enrichment='e', name='negative regulation of vascular smooth muscle cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003031']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000005413', u'ENSMUSG00000053647', u'ENSMUSG00000003031', u'ENSMUSG00000021253']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904707', NS='BP', enrichment='e', name='positive regulation of vascular smooth muscle cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.3834283809636155, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796', u'ENSMUSG00000020715']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031740', u'ENSMUSG00000020715', u'ENSMUSG00000030774', u'ENSMUSG00000020184', u'ENSMUSG00000000489', u'ENSMUSG00000046949', u'ENSMUSG00000021796', u'ENSMUSG00000024789', u'ENSMUSG00000071369', u'ENSMUSG00000049511', u'ENSMUSG00000031613', u'ENSMUSG00000031980', u'ENSMUSG00000019432']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904714', NS='BP', enrichment='e', name='regulation of chaperone-mediated autophagy', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020932']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020932']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904715', NS='BP', enrichment='e', name='negative regulation of chaperone-mediated autophagy', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000017760']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025889', u'ENSMUSG00000017760']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904721', NS='BP', enrichment='e', name='negative regulation of mRNA endonucleolytic cleavage involved in unfolded protein response', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023010']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023010']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904753', NS='BP', enrichment='e', name='negative regulation of vascular associated smooth muscle cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015839']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904754', NS='BP', enrichment='e', name='positive regulation of vascular associated smooth muscle cell migration', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000001761', u'ENSMUSG00000044447', u'ENSMUSG00000030536']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000031980', u'ENSMUSG00000034593', u'ENSMUSG00000001761', u'ENSMUSG00000030774', u'ENSMUSG00000020184', u'ENSMUSG00000024713', u'ENSMUSG00000042121', u'ENSMUSG00000028556', u'ENSMUSG00000030536', u'ENSMUSG00000035954', u'ENSMUSG00000000489', u'ENSMUSG00000044447', u'ENSMUSG00000033792']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904768', NS='MF', enrichment='e', name='all-trans-retinol binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000046402']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000046402']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904778', NS='BP', enrichment='e', name='positive regulation of protein localization to cell cortex', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000019978']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027883', u'ENSMUSG00000057614', u'ENSMUSG00000019978', u'ENSMUSG00000066306', u'ENSMUSG00000028906']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904879', NS='BP', enrichment='e', name='positive regulation of calcium ion transmembrane transport via high voltage-gated calcium channel', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031400']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000057914', u'ENSMUSG00000031400']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904888', NS='BP', enrichment='e', name='cranial skeletal system development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000040711']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000039239', u'ENSMUSG00000040711', u'ENSMUSG00000024989', u'ENSMUSG00000006932']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904937', NS='BP', enrichment='e', name='sensory neuron migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000027168']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000027168']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1904996', NS='BP', enrichment='e', name='positive regulation of leukocyte adhesion to vascular endothelial cell', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032035']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037405', u'ENSMUSG00000032035']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905000', NS='BP', enrichment='e', name='regulation of membrane repolarization during atrial cardiac muscle cell action potential', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031328']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031328']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905007', NS='BP', enrichment='e', name='positive regulation of epithelial to mesenchymal transition involved in endocardial cushion formation', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032440']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032440', u'ENSMUSG00000039239', u'ENSMUSG00000026814', u'ENSMUSG00000026836']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905031', NS='BP', enrichment='e', name='regulation of membrane repolarization during cardiac muscle cell action potential', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031328']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031328']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905037', NS='BP', enrichment='e', name='autophagosome organization', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030660']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000030660', u'ENSMUSG00000028048', u'ENSMUSG00000026447', u'ENSMUSG00000036622']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905045', NS='BP', enrichment='e', name='negative regulation of Schwann cell proliferation involved in axon regeneration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000015714']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000015714']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905049', NS='BP', enrichment='e', name='negative regulation of metallopeptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000017466']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000001131', u'ENSMUSG00000017466']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905050', NS='BP', enrichment='e', name='positive regulation of metallopeptidase activity', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000068290', u'ENSMUSG00000033420']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000068290', u'ENSMUSG00000063065', u'ENSMUSG00000053436', u'ENSMUSG00000033420', u'ENSMUSG00000031948']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905075', NS='BP', enrichment='e', name='positive regulation of occluding junction disassembly', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000007613']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000040136', u'ENSMUSG00000007613', u'ENSMUSG00000021253']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905123', NS='BP', enrichment='e', name='regulation of glucosylceramidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029426']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000036622', u'ENSMUSG00000029426']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905146', NS='BP', enrichment='e', name='lysosomal protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000016534']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000016534', u'ENSMUSG00000042111', u'ENSMUSG00000051232']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905208', NS='BP', enrichment='e', name='negative regulation of cardiocyte differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020122']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020122']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905223', NS='BP', enrichment='e', name='epicardium morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000007613']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000007613']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905285', NS='BP', enrichment='e', name='fibrous ring of heart morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021796']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905286', NS='CC', enrichment='e', name='serine-type peptidase complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028128']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028128']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905312', NS='BP', enrichment='e', name='positive regulation of cardiac neural crest cell migration involved in outflow tract morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000028780']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021835', u'ENSMUSG00000008999', u'ENSMUSG00000028780']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905317', NS='BP', enrichment='e', name='inferior endocardial cushion morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032440']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905322', NS='BP', enrichment='e', name='positive regulation of mesenchymal stem cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000045382']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000045382', u'ENSMUSG00000044337']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905394', NS='MF', enrichment='e', name='retromer complex binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007458']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000007458', u'ENSMUSG00000023923', u'ENSMUSG00000079477', u'ENSMUSG00000024104']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905516', NS='BP', enrichment='e', name='positive regulation of fertilization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000045312']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000045312']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905552', NS='BP', enrichment='e', name='positive regulation of protein localization to endoplasmic reticulum', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000068290']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000068290', u'ENSMUSG00000020458']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905572', NS='BP', enrichment='e', name='ganglioside GM1 transport to membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004207']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004207']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905573', NS='MF', enrichment='e', name='ganglioside GM1 binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000004207']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000043811', u'ENSMUSG00000004207']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905574', NS='MF', enrichment='e', name='ganglioside GM2 binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004207']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004207']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905575', NS='MF', enrichment='e', name='ganglioside GM3 binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004207']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004207']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905576', NS='MF', enrichment='e', name='ganglioside GT1b binding', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000004207']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036634', u'ENSMUSG00000043811', u'ENSMUSG00000004207']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905577', NS='MF', enrichment='e', name='ganglioside GP1c binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000004207']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000004207']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905581', NS='BP', enrichment='e', name='positive regulation of low-density lipoprotein particle clearance', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032231']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905597', NS='BP', enrichment='e', name='positive regulation of low-density lipoprotein particle receptor binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032231']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905599', NS='BP', enrichment='e', name='positive regulation of low-density lipoprotein receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032231']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905602', NS='BP', enrichment='e', name='positive regulation of receptor-mediated endocytosis involved in cholesterol transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037295', u'ENSMUSG00000032231']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905636', NS='BP', enrichment='e', name='positive regulation of RNA polymerase II regulatory region sequence-specific DNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000068290']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000068290']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905747', NS='BP', enrichment='e', name='negative regulation of saliva secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049625']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905748', NS='BP', enrichment='e', name='hard palate morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000049625']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000049625']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905855', NS='BP', enrichment='e', name='positive regulation of heparan sulfate binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905860', NS='BP', enrichment='e', name='positive regulation of heparan sulfate proteoglycan binding', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905863', NS='BP', enrichment='e', name='invadopodium organization', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000028583']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000028583']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905890', NS='BP', enrichment='e', name='regulation of cellular response to very-low-density lipoprotein particle stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905892', NS='BP', enrichment='e', name='negative regulation of cellular response to thapsigargin', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022037']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905895', NS='BP', enrichment='e', name='negative regulation of cellular response to tunicamycin', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022037']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905898', NS='BP', enrichment='e', name='positive regulation of response to endoplasmic reticulum stress', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026656']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026656']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905906', NS='BP', enrichment='e', name='regulation of amyloid fibril formation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000030525']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1905907', NS='BP', enrichment='e', name='negative regulation of amyloid fibril formation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000032060']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022037', u'ENSMUSG00000032193', u'ENSMUSG00000032060']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990000', NS='BP', enrichment='e', name='amyloid fibril formation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000021408', u'ENSMUSG00000020184', u'ENSMUSG00000032966', u'ENSMUSG00000022892', u'ENSMUSG00000026879']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990001', NS='BP', enrichment='e', name='inhibition of cysteine-type endopeptidase activity involved in apoptotic process', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=13, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000014776', u'ENSMUSG00000025860', u'ENSMUSG00000078945']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000078942', u'ENSMUSG00000078945', u'ENSMUSG00000025860', u'ENSMUSG00000057367', u'ENSMUSG00000017716', u'ENSMUSG00000032000', u'ENSMUSG00000071203', u'ENSMUSG00000014776']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990009', NS='BP', enrichment='e', name='retinal cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000058638']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000058638']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set(['GO:0046674'])),
    NtGoeaResults(GO='GO:1990023', NS='CC', enrichment='p', name='mitotic spindle midzone', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033209']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000058070', u'ENSMUSG00000033900', u'ENSMUSG00000040945', u'ENSMUSG00000050930', u'ENSMUSG00000039630', u'ENSMUSG00000045328', u'ENSMUSG00000033209', u'ENSMUSG00000024795', u'ENSMUSG00000020897', u'ENSMUSG00000027115', u'ENSMUSG00000066306', u'ENSMUSG00000031078']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990037', NS='CC', enrichment='e', name='Lewy body core', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000001786']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000042406', u'ENSMUSG00000031770']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990038', NS='CC', enrichment='e', name='Lewy body corona', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001786']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001786']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990050', NS='MF', enrichment='e', name='phosphatidic acid transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000017754']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000017754', u'ENSMUSG00000016257', u'ENSMUSG00000024530', u'ENSMUSG00000021486', u'ENSMUSG00000029535']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990075', NS='CC', enrichment='e', name='periciliary membrane compartment', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000069170']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026585', u'ENSMUSG00000060090', u'ENSMUSG00000028758', u'ENSMUSG00000039137', u'ENSMUSG00000069170']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990086', NS='BP', enrichment='e', name='lens fiber cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000018983', u'ENSMUSG00000032440', u'ENSMUSG00000027490']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990090', NS='BP', enrichment='p', name='cellular response to nerve growth factor stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.9999999999997541, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033039', u'ENSMUSG00000027363']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000036333', u'ENSMUSG00000032435', u'ENSMUSG00000068798', u'ENSMUSG00000062232', u'ENSMUSG00000029518', u'ENSMUSG00000023932', u'ENSMUSG00000040003', u'ENSMUSG00000027490', u'ENSMUSG00000030538', u'ENSMUSG00000035770', u'ENSMUSG00000049076', u'ENSMUSG00000061762', u'ENSMUSG00000024772', u'ENSMUSG00000030744', u'ENSMUSG00000022528', u'ENSMUSG00000033039', u'ENSMUSG00000001729', u'ENSMUSG00000039844', u'ENSMUSG00000027363', u'ENSMUSG00000027500', u'ENSMUSG00000017776']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990126', NS='BP', enrichment='p', name='retrograde transport, endosome to plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(12, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033039']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000044864', u'ENSMUSG00000024101', u'ENSMUSG00000026927', u'ENSMUSG00000034867', u'ENSMUSG00000029462', u'ENSMUSG00000020078', u'ENSMUSG00000077450', u'ENSMUSG00000027291', u'ENSMUSG00000033039', u'ENSMUSG00000028136', u'ENSMUSG00000029146', u'ENSMUSG00000031696']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990138', NS='BP', enrichment='p', name='neuron projection extension', ratio_in_study=(2, 1397), ratio_in_pop=(23, 13836), p_uncorrected=1.0, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000003534', u'ENSMUSG00000030536']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000033726', u'ENSMUSG00000051379', u'ENSMUSG00000029053', u'ENSMUSG00000002489', u'ENSMUSG00000020387', u'ENSMUSG00000006932', u'ENSMUSG00000018736', u'ENSMUSG00000036940', u'ENSMUSG00000024423', u'ENSMUSG00000048482', u'ENSMUSG00000031010', u'ENSMUSG00000030084', u'ENSMUSG00000031398', u'ENSMUSG00000074643', u'ENSMUSG00000030536', u'ENSMUSG00000022231', u'ENSMUSG00000027750', u'ENSMUSG00000047787', u'ENSMUSG00000005102', u'ENSMUSG00000027496', u'ENSMUSG00000039114', u'ENSMUSG00000052133', u'ENSMUSG00000003534']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990239', NS='MF', enrichment='e', name='steroid hormone binding', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007097']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000003271', u'ENSMUSG00000033161', u'ENSMUSG00000053647', u'ENSMUSG00000024431', u'ENSMUSG00000007097']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990254', NS='MF', enrichment='e', name='keratin filament binding', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026728']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020063', u'ENSMUSG00000046761', u'ENSMUSG00000026728']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990266', NS='BP', enrichment='e', name='neutrophil migration', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000059883']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000059883', u'ENSMUSG00000005103', u'ENSMUSG00000051256', u'ENSMUSG00000000290']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990314', NS='BP', enrichment='e', name='cellular response to insulin-like growth factor stimulus', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000028982']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000013663', u'ENSMUSG00000056201', u'ENSMUSG00000006932', u'ENSMUSG00000005533', u'ENSMUSG00000028982', u'ENSMUSG00000017776']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990357', NS='CC', enrichment='e', name='terminal web', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000006611']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000049493', u'ENSMUSG00000020173', u'ENSMUSG00000006611']), study_n=1397, level=5, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990380', NS='MF', enrichment='e', name='Lys48-specific deubiquitinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000038495', u'ENSMUSG00000042444']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000026767', u'ENSMUSG00000036712', u'ENSMUSG00000031154', u'ENSMUSG00000046269', u'ENSMUSG00000042444', u'ENSMUSG00000046404', u'ENSMUSG00000038495', u'ENSMUSG00000006676', u'ENSMUSG00000038712']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990381', NS='MF', enrichment='p', name='ubiquitin-specific protease binding', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022365']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000018974', u'ENSMUSG00000013663', u'ENSMUSG00000039100', u'ENSMUSG00000024392', u'ENSMUSG00000028452', u'ENSMUSG00000031751', u'ENSMUSG00000022365', u'ENSMUSG00000024807', u'ENSMUSG00000075701', u'ENSMUSG00000053119', u'ENSMUSG00000023826', u'ENSMUSG00000064061', u'ENSMUSG00000028964', u'ENSMUSG00000047126', u'ENSMUSG00000003813']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990384', NS='BP', enrichment='e', name='hyaloid vascular plexus regression', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000037966']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000037966']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990416', NS='BP', enrichment='e', name='cellular response to brain-derived neurotrophic factor stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000019831', u'ENSMUSG00000028488', u'ENSMUSG00000042757', u'ENSMUSG00000028163']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990430', NS='MF', enrichment='e', name='extracellular matrix protein binding', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025321']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024462', u'ENSMUSG00000045930', u'ENSMUSG00000027087', u'ENSMUSG00000025321']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990441', NS='BP', enrichment='e', name='negative regulation of transcription from RNA polymerase II promoter in response to endoplasmic reticulum stress', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000023010']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000052684', u'ENSMUSG00000066877', u'ENSMUSG00000040435', u'ENSMUSG00000023010', u'ENSMUSG00000032475']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990459', NS='MF', enrichment='e', name='transferrin receptor binding', ratio_in_study=(4, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.002819071504401879, depth=4, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.13125550302279723, study_items=set([u'ENSMUSG00000037706', u'ENSMUSG00000006611', u'ENSMUSG00000032554', u'ENSMUSG00000070509']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000032382', u'ENSMUSG00000032554', u'ENSMUSG00000022808', u'ENSMUSG00000070509', u'ENSMUSG00000037706', u'ENSMUSG00000006611', u'ENSMUSG00000034484']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990462', NS='CC', enrichment='e', name='omegasome', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000057143']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042628', u'ENSMUSG00000057143']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990519', NS='BP', enrichment='e', name='mitochondrial pyrimidine nucleotide import', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028982']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032449', u'ENSMUSG00000028982']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990542', NS='BP', enrichment='e', name='mitochondrial transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000033685']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000033685']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990573', NS='BP', enrichment='e', name='potassium ion import across plasma membrane', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020331']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000026824', u'ENSMUSG00000030247', u'ENSMUSG00000033161', u'ENSMUSG00000020331', u'ENSMUSG00000040896']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990578', NS='CC', enrichment='e', name='perinuclear endoplasmic reticulum membrane', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041417']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000041417']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990579', NS='BP', enrichment='e', name='peptidyl-serine trans-autophosphorylation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000020715']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990592', NS='BP', enrichment='e', name='protein K69-linked ufmylation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000068290']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000040359', u'ENSMUSG00000027746', u'ENSMUSG00000062963', u'ENSMUSG00000032557', u'ENSMUSG00000068290']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990597', NS='CC', enrichment='e', name='AIP1-IRE1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000026883', u'ENSMUSG00000020715', u'ENSMUSG00000026942']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990604', NS='CC', enrichment='e', name='IRE1-TRAF2-ASK1 complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020715']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000071369', u'ENSMUSG00000020715', u'ENSMUSG00000026942']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990630', NS='CC', enrichment='e', name='IRE1-RACK1-PP2A complex', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000020715']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020372', u'ENSMUSG00000020715']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990667', NS='CC', enrichment='e', name='PCSK9-AnxA2 complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032231']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032231']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990696', NS='CC', enrichment='e', name='USH2 complex', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000069170']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000074818', u'ENSMUSG00000039137', u'ENSMUSG00000069170']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990698', NS='MF', enrichment='e', name='palmitoleoyltransferase activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024900']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031169', u'ENSMUSG00000024900']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990705', NS='BP', enrichment='e', name='cholangiocyte proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027878']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027878', u'ENSMUSG00000031004']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990712', NS='CC', enrichment='e', name='HFE-transferrin receptor complex', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000032554']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000029716', u'ENSMUSG00000006611', u'ENSMUSG00000022797', u'ENSMUSG00000060802', u'ENSMUSG00000032554']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990743', NS='BP', enrichment='e', name='protein sialylation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032038', u'ENSMUSG00000022885']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000031749', u'ENSMUSG00000056812', u'ENSMUSG00000032038', u'ENSMUSG00000022885']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990777', NS='CC', enrichment='e', name='lipoprotein particle', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=3, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000002985']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990782', NS='MF', enrichment='e', name='protein tyrosine kinase binding', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000043733']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000034342', u'ENSMUSG00000026235', u'ENSMUSG00000074272', u'ENSMUSG00000013663', u'ENSMUSG00000049583', u'ENSMUSG00000021270', u'ENSMUSG00000050953', u'ENSMUSG00000021549', u'ENSMUSG00000022514', u'ENSMUSG00000033392', u'ENSMUSG00000043733', u'ENSMUSG00000017776']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990794', NS='CC', enrichment='e', name='basolateral part of cell', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022469']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990795', NS='CC', enrichment='e', name='rod bipolar cell terminal bouton', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022469']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990796', NS='CC', enrichment='e', name='photoreceptor cell terminal bouton', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022469']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000041488']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990830', NS='BP', enrichment='p', name='cellular response to leukemia inhibitory factor', ratio_in_study=(9, 1397), ratio_in_pop=(106, 13836), p_uncorrected=0.7454963349751907, depth=6, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000033318', u'ENSMUSG00000027168', u'ENSMUSG00000028124', u'ENSMUSG00000053907', u'ENSMUSG00000028927', u'ENSMUSG00000029304', u'ENSMUSG00000028581', u'ENSMUSG00000024827', u'ENSMUSG00000025902']), pop_n=13836, pop_count=106, pop_items=set([u'ENSMUSG00000015354', u'ENSMUSG00000001288', u'ENSMUSG00000006442', u'ENSMUSG00000037405', u'ENSMUSG00000022474', u'ENSMUSG00000066643', u'ENSMUSG00000032131', u'ENSMUSG00000053113', u'ENSMUSG00000028581', u'ENSMUSG00000017861', u'ENSMUSG00000032333', u'ENSMUSG00000020063', u'ENSMUSG00000016319', u'ENSMUSG00000021196', u'ENSMUSG00000022415', u'ENSMUSG00000022797', u'ENSMUSG00000014226', u'ENSMUSG00000029603', u'ENSMUSG00000038518', u'ENSMUSG00000030619', u'ENSMUSG00000024206', u'ENSMUSG00000028927', u'ENSMUSG00000034336', u'ENSMUSG00000035431', u'ENSMUSG00000037722', u'ENSMUSG00000033943', u'ENSMUSG00000021767', u'ENSMUSG00000020634', u'ENSMUSG00000020363', u'ENSMUSG00000000275', u'ENSMUSG00000029304', u'ENSMUSG00000031715', u'ENSMUSG00000020534', u'ENSMUSG00000022995', u'ENSMUSG00000033318', u'ENSMUSG00000001707', u'ENSMUSG00000006599', u'ENSMUSG00000071172', u'ENSMUSG00000033845', u'ENSMUSG00000024827', u'ENSMUSG00000032470', u'ENSMUSG00000028124', u'ENSMUSG00000028080', u'ENSMUSG00000000628', u'ENSMUSG00000020484', u'ENSMUSG00000026234', u'ENSMUSG00000035105', u'ENSMUSG00000005148', u'ENSMUSG00000053470', u'ENSMUSG00000031381', u'ENSMUSG00000029415', u'ENSMUSG00000059895', u'ENSMUSG00000025958', u'ENSMUSG00000003032', u'ENSMUSG00000027835', u'ENSMUSG00000029718', u'ENSMUSG00000037563', u'ENSMUSG00000029922', u'ENSMUSG00000024427', u'ENSMUSG00000034203', u'ENSMUSG00000015766', u'ENSMUSG00000049791', u'ENSMUSG00000025969', u'ENSMUSG00000037730', u'ENSMUSG00000058297', u'ENSMUSG00000031139', u'ENSMUSG00000025964', u'ENSMUSG00000020396', u'ENSMUSG00000022884', u'ENSMUSG00000026999', u'ENSMUSG00000025001', u'ENSMUSG00000026187', u'ENSMUSG00000036986', u'ENSMUSG00000035673', u'ENSMUSG00000025880', u'ENSMUSG00000053907', u'ENSMUSG00000021392', u'ENSMUSG00000037608', u'ENSMUSG00000021240', u'ENSMUSG00000020248', u'ENSMUSG00000023861', u'ENSMUSG00000017412', u'ENSMUSG00000029267', u'ENSMUSG00000028179', u'ENSMUSG00000026575', u'ENSMUSG00000024097', u'ENSMUSG00000030826', u'ENSMUSG00000019947', u'ENSMUSG00000039630', u'ENSMUSG00000008489', u'ENSMUSG00000024642', u'ENSMUSG00000024317', u'ENSMUSG00000021848', u'ENSMUSG00000022114', u'ENSMUSG00000009535', u'ENSMUSG00000020561', u'ENSMUSG00000042207', u'ENSMUSG00000027168', u'ENSMUSG00000040669', u'ENSMUSG00000027993', u'ENSMUSG00000029913', u'ENSMUSG00000036202', u'ENSMUSG00000020923', u'ENSMUSG00000030970', u'ENSMUSG00000025902', u'ENSMUSG00000038301']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990836', NS='CC', enrichment='e', name='lysosomal matrix', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000016534']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000016534', u'ENSMUSG00000015656']), study_n=1397, level=4, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990837', NS='MF', enrichment='e', name='sequence-specific double-stranded DNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.11614095605044998, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000032035', u'ENSMUSG00000074622']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000039630', u'ENSMUSG00000032035', u'ENSMUSG00000020889', u'ENSMUSG00000042207', u'ENSMUSG00000022952', u'ENSMUSG00000074622']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990839', NS='BP', enrichment='e', name='response to endothelin', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042626']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042626']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990841', NS='MF', enrichment='e', name='promoter-specific chromatin binding', ratio_in_study=(4, 1397), ratio_in_pop=(29, 13836), p_uncorrected=0.5295586125968732, depth=3, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048402', u'ENSMUSG00000031666', u'ENSMUSG00000033006', u'ENSMUSG00000041235']), pop_n=13836, pop_count=29, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000050295', u'ENSMUSG00000020719', u'ENSMUSG00000031166', u'ENSMUSG00000003032', u'ENSMUSG00000042699', u'ENSMUSG00000063550', u'ENSMUSG00000048402', u'ENSMUSG00000014859', u'ENSMUSG00000022556', u'ENSMUSG00000013787', u'ENSMUSG00000041235', u'ENSMUSG00000017548', u'ENSMUSG00000039630', u'ENSMUSG00000042903', u'ENSMUSG00000022952', u'ENSMUSG00000026104', u'ENSMUSG00000028800', u'ENSMUSG00000022394', u'ENSMUSG00000029687', u'ENSMUSG00000039238', u'ENSMUSG00000033006', u'ENSMUSG00000005566', u'ENSMUSG00000031666', u'ENSMUSG00000029167', u'ENSMUSG00000038418', u'ENSMUSG00000015697', u'ENSMUSG00000004099', u'ENSMUSG00000027641']), study_n=1397, level=3, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990845', NS='BP', enrichment='e', name='adaptive thermogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=3, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000042251', u'ENSMUSG00000033685']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042251', u'ENSMUSG00000033685']), study_n=1397, level=3, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990904', NS='CC', enrichment='e', name='ribonucleoprotein complex', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=2, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000044786']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000838', u'ENSMUSG00000022556', u'ENSMUSG00000009575', u'ENSMUSG00000039630', u'ENSMUSG00000060938', u'ENSMUSG00000044786', u'ENSMUSG00000040028']), study_n=1397, level=2, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990907', NS='CC', enrichment='e', name='beta-catenin-TCF complex', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027985']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000053477', u'ENSMUSG00000038256', u'ENSMUSG00000027985', u'ENSMUSG00000006932']), study_n=1397, level=6, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990932', NS='MF', enrichment='e', name='5.8S rRNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006333', u'ENSMUSG00000029614']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000006333', u'ENSMUSG00000091086', u'ENSMUSG00000029614', u'ENSMUSG00000017404']), study_n=1397, level=6, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990948', NS='MF', enrichment='e', name='ubiquitin ligase inhibitor activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000071415']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000059291', u'ENSMUSG00000061477', u'ENSMUSG00000071415', u'ENSMUSG00000019773', u'ENSMUSG00000058558']), study_n=1397, level=5, is_obsolete=False, namespace='molecular_function', alt_ids=set(['GO:0090645', 'GO:0061637'])),
    NtGoeaResults(GO='GO:1990962', NS='BP', enrichment='e', name='drug transport across blood-brain barrier', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040584']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990963', NS='BP', enrichment='e', name='establishment of blood-retinal barrier', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000040584']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:1990971', NS='CC', enrichment='e', name='EMILIN complex', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029163']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029163']), study_n=1397, level=3, is_obsolete=False, namespace='cellular_component', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000008', NS='BP', enrichment='e', name='regulation of protein localization to cell surface', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000000303', u'ENSMUSG00000077450', u'ENSMUSG00000051343', u'ENSMUSG00000028931', u'ENSMUSG00000026849', u'ENSMUSG00000006932', u'ENSMUSG00000025224', u'ENSMUSG00000006611']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000009', NS='BP', enrichment='e', name='negative regulation of protein localization to cell surface', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000035212', u'ENSMUSG00000032733', u'ENSMUSG00000039361']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000035212', u'ENSMUSG00000051355', u'ENSMUSG00000039361', u'ENSMUSG00000031342', u'ENSMUSG00000031513', u'ENSMUSG00000028373', u'ENSMUSG00000052374', u'ENSMUSG00000024589', u'ENSMUSG00000019861', u'ENSMUSG00000032733']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000010', NS='BP', enrichment='e', name='positive regulation of protein localization to cell surface', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000032733']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000062209', u'ENSMUSG00000032913', u'ENSMUSG00000024101', u'ENSMUSG00000051355', u'ENSMUSG00000062991', u'ENSMUSG00000090935', u'ENSMUSG00000041488', u'ENSMUSG00000050627', u'ENSMUSG00000030805', u'ENSMUSG00000032733', u'ENSMUSG00000023944', u'ENSMUSG00000032892', u'ENSMUSG00000068040']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000020', NS='BP', enrichment='e', name='positive regulation of male gonad development', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022306', u'ENSMUSG00000039910', u'ENSMUSG00000028883', u'ENSMUSG00000000567']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000035', NS='BP', enrichment='e', name='regulation of stem cell division', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000024856', u'ENSMUSG00000034274', u'ENSMUSG00000082229', u'ENSMUSG00000027678', u'ENSMUSG00000021255', u'ENSMUSG00000025902']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000036', NS='BP', enrichment='p', name='regulation of stem cell population maintenance', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020166', u'ENSMUSG00000001761', u'ENSMUSG00000027678', u'ENSMUSG00000053470', u'ENSMUSG00000021067', u'ENSMUSG00000035632', u'ENSMUSG00000040028', u'ENSMUSG00000028397', u'ENSMUSG00000036550', u'ENSMUSG00000023994']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000043', NS='BP', enrichment='e', name='regulation of cardiac cell fate specification', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025902']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025902']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000045', NS='BP', enrichment='e', name='regulation of G1/S transition of mitotic cell cycle', ratio_in_study=(2, 1397), ratio_in_pop=(17, 13836), p_uncorrected=0.6873110333991707, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028583', u'ENSMUSG00000020644']), pop_n=13836, pop_count=17, pop_items=set([u'ENSMUSG00000020167', u'ENSMUSG00000063275', u'ENSMUSG00000028583', u'ENSMUSG00000004266', u'ENSMUSG00000034154', u'ENSMUSG00000022216', u'ENSMUSG00000027490', u'ENSMUSG00000079197', u'ENSMUSG00000021810', u'ENSMUSG00000041498', u'ENSMUSG00000070348', u'ENSMUSG00000022855', u'ENSMUSG00000020644', u'ENSMUSG00000004446', u'ENSMUSG00000035486', u'ENSMUSG00000078652', u'ENSMUSG00000045658']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000048', NS='BP', enrichment='e', name='negative regulation of cell-cell adhesion mediated by cadherin', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000029003', u'ENSMUSG00000022018']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029003', u'ENSMUSG00000022018']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000059', NS='BP', enrichment='e', name='negative regulation of protein ubiquitination involved in ubiquitin-dependent protein catabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.1616053844396944, depth=11, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000006611', u'ENSMUSG00000024219', u'ENSMUSG00000071415']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000059291', u'ENSMUSG00000010609', u'ENSMUSG00000071415', u'ENSMUSG00000025231', u'ENSMUSG00000061477', u'ENSMUSG00000036986', u'ENSMUSG00000024219', u'ENSMUSG00000045409', u'ENSMUSG00000026078', u'ENSMUSG00000004937', u'ENSMUSG00000019969', u'ENSMUSG00000006611', u'ENSMUSG00000058558', u'ENSMUSG00000031314']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000060', NS='BP', enrichment='p', name='positive regulation of protein ubiquitination involved in ubiquitin-dependent protein catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022037']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000013663', u'ENSMUSG00000022607', u'ENSMUSG00000043051', u'ENSMUSG00000059456', u'ENSMUSG00000020265', u'ENSMUSG00000028086', u'ENSMUSG00000024182', u'ENSMUSG00000032309', u'ENSMUSG00000031143', u'ENSMUSG00000038780', u'ENSMUSG00000022037', u'ENSMUSG00000037075', u'ENSMUSG00000036913']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000096', NS='BP', enrichment='e', name='positive regulation of Wnt signaling pathway, planar cell polarity pathway', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022150']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000055653', u'ENSMUSG00000040183', u'ENSMUSG00000026842', u'ENSMUSG00000026596', u'ENSMUSG00000028496', u'ENSMUSG00000031661']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000097', NS='BP', enrichment='e', name='regulation of smooth muscle cell-matrix adhesion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021822']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021822']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000098', NS='BP', enrichment='e', name='negative regulation of smooth muscle cell-matrix adhesion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000022548']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000037411', u'ENSMUSG00000022548']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000103', NS='BP', enrichment='e', name='positive regulation of mammary stem cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024063']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024063']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000107', NS='BP', enrichment='e', name='negative regulation of leukocyte apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000014361']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000061353', u'ENSMUSG00000022831', u'ENSMUSG00000014361']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000110', NS='BP', enrichment='e', name='negative regulation of macrophage apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022885']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022885', u'ENSMUSG00000075701', u'ENSMUSG00000079227']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000114', NS='BP', enrichment='p', name='regulation of establishment of cell polarity', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031871']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000050310', u'ENSMUSG00000024290', u'ENSMUSG00000041362', u'ENSMUSG00000059456', u'ENSMUSG00000032702', u'ENSMUSG00000059439', u'ENSMUSG00000024795', u'ENSMUSG00000025373', u'ENSMUSG00000020319', u'ENSMUSG00000029291', u'ENSMUSG00000036006', u'ENSMUSG00000052681', u'ENSMUSG00000067851', u'ENSMUSG00000000600', u'ENSMUSG00000031871']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000117', NS='BP', enrichment='e', name='negative regulation of cysteine-type endopeptidase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027447']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029104', u'ENSMUSG00000038542', u'ENSMUSG00000027447', u'ENSMUSG00000068129']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000121', NS='BP', enrichment='e', name='regulation of removal of superoxide radicals', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000015839']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021186', u'ENSMUSG00000015839', u'ENSMUSG00000021707']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000124', NS='BP', enrichment='e', name='regulation of endocannabinoid signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033174']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000033174', u'ENSMUSG00000025277']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000134', NS='BP', enrichment='e', name='negative regulation of G1/S transition of mitotic cell cycle', ratio_in_study=(6, 1397), ratio_in_pop=(23, 13836), p_uncorrected=0.023496325263069592, depth=9, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000057329', u'ENSMUSG00000026176', u'ENSMUSG00000034462', u'ENSMUSG00000029816', u'ENSMUSG00000032194']), pop_n=13836, pop_count=23, pop_items=set([u'ENSMUSG00000001786', u'ENSMUSG00000023092', u'ENSMUSG00000013663', u'ENSMUSG00000078429', u'ENSMUSG00000048787', u'ENSMUSG00000044548', u'ENSMUSG00000034462', u'ENSMUSG00000020230', u'ENSMUSG00000026361', u'ENSMUSG00000029687', u'ENSMUSG00000020185', u'ENSMUSG00000032194', u'ENSMUSG00000007812', u'ENSMUSG00000031660', u'ENSMUSG00000024856', u'ENSMUSG00000025764', u'ENSMUSG00000023067', u'ENSMUSG00000043448', u'ENSMUSG00000026176', u'ENSMUSG00000029816', u'ENSMUSG00000022105', u'ENSMUSG00000057329', u'ENSMUSG00000047409']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000138', NS='BP', enrichment='e', name='positive regulation of cell proliferation involved in heart morphogenesis', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000039191', u'ENSMUSG00000000567']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000061315', u'ENSMUSG00000039191', u'ENSMUSG00000000567']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000144', NS='BP', enrichment='e', name='positive regulation of DNA-templated transcription, initiation', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000035158']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000034957', u'ENSMUSG00000035158', u'ENSMUSG00000006932', u'ENSMUSG00000037608', u'ENSMUSG00000024912', u'ENSMUSG00000043535', u'ENSMUSG00000052684']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000145', NS='BP', enrichment='e', name='regulation of cell motility', ratio_in_study=(5, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00044925982953889274, depth=5, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.04101455071574546, study_items=set([u'ENSMUSG00000037706', u'ENSMUSG00000039031', u'ENSMUSG00000053158', u'ENSMUSG00000004591', u'ENSMUSG00000057672']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000039031', u'ENSMUSG00000053158', u'ENSMUSG00000042105', u'ENSMUSG00000004591', u'ENSMUSG00000038034', u'ENSMUSG00000036825', u'ENSMUSG00000037706', u'ENSMUSG00000057672']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000146', NS='BP', enrichment='e', name='negative regulation of cell motility', ratio_in_study=(4, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.013197943244254657, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.29322876720864038, study_items=set([u'ENSMUSG00000031165', u'ENSMUSG00000037815', u'ENSMUSG00000006369', u'ENSMUSG00000020733']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000056201', u'ENSMUSG00000027238', u'ENSMUSG00000031165', u'ENSMUSG00000074227', u'ENSMUSG00000037815', u'ENSMUSG00000006369', u'ENSMUSG00000074238', u'ENSMUSG00000017776', u'ENSMUSG00000020733', u'ENSMUSG00000032171']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000147', NS='BP', enrichment='e', name='positive regulation of cell motility', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000004044']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000032554', u'ENSMUSG00000056201', u'ENSMUSG00000020902', u'ENSMUSG00000024621', u'ENSMUSG00000004044', u'ENSMUSG00000004056', u'ENSMUSG00000031796', u'ENSMUSG00000036504', u'ENSMUSG00000035027', u'ENSMUSG00000051675']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000173', NS='BP', enrichment='e', name='negative regulation of branching morphogenesis of a nerve', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000037852']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000021546', u'ENSMUSG00000000861', u'ENSMUSG00000037852']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000177', NS='BP', enrichment='p', name='regulation of neural precursor cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035529', u'ENSMUSG00000048756', u'ENSMUSG00000031665', u'ENSMUSG00000079259', u'ENSMUSG00000044167', u'ENSMUSG00000031099', u'ENSMUSG00000022322', u'ENSMUSG00000020950', u'ENSMUSG00000028134', u'ENSMUSG00000009073', u'ENSMUSG00000007815']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000178', NS='BP', enrichment='e', name='negative regulation of neural precursor cell proliferation', ratio_in_study=(4, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.03517121476255566, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.51577880397824383, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000019920', u'ENSMUSG00000020644', u'ENSMUSG00000019803']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000015053', u'ENSMUSG00000027168', u'ENSMUSG00000079227', u'ENSMUSG00000020423', u'ENSMUSG00000029475', u'ENSMUSG00000027315', u'ENSMUSG00000024395', u'ENSMUSG00000019803', u'ENSMUSG00000020644', u'ENSMUSG00000030890', u'ENSMUSG00000039844', u'ENSMUSG00000074227', u'ENSMUSG00000019920']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000179', NS='BP', enrichment='e', name='positive regulation of neural precursor cell proliferation', ratio_in_study=(5, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.036390148398819565, depth=6, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.52969756325473594, study_items=set([u'ENSMUSG00000068523', u'ENSMUSG00000031785', u'ENSMUSG00000031328', u'ENSMUSG00000001761', u'ENSMUSG00000019803']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000020052', u'ENSMUSG00000010175', u'ENSMUSG00000001761', u'ENSMUSG00000038119', u'ENSMUSG00000026672', u'ENSMUSG00000026727', u'ENSMUSG00000016256', u'ENSMUSG00000031328', u'ENSMUSG00000027314', u'ENSMUSG00000019803', u'ENSMUSG00000031785', u'ENSMUSG00000041544', u'ENSMUSG00000033031', u'ENSMUSG00000042308', u'ENSMUSG00000068154', u'ENSMUSG00000062234', u'ENSMUSG00000036940', u'ENSMUSG00000068523']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000188', NS='BP', enrichment='e', name='regulation of cholesterol homeostasis', ratio_in_study=(2, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.15206594354257458, depth=4, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000060601', u'ENSMUSG00000032238']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000022463', u'ENSMUSG00000027593', u'ENSMUSG00000032238', u'ENSMUSG00000002108', u'ENSMUSG00000020889', u'ENSMUSG00000032193', u'ENSMUSG00000060601']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000189', NS='BP', enrichment='e', name='positive regulation of cholesterol homeostasis', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024413', u'ENSMUSG00000020777']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000036391', u'ENSMUSG00000024413', u'ENSMUSG00000002108', u'ENSMUSG00000020777']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000194', NS='BP', enrichment='e', name='regulation of female gonad development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000030717']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005534', u'ENSMUSG00000030717']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000249', NS='BP', enrichment='e', name='regulation of actin cytoskeleton reorganization', ratio_in_study=(3, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.13670652056971674, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.77822131644362857, study_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000061665', u'ENSMUSG00000022469']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000021477', u'ENSMUSG00000030220', u'ENSMUSG00000063531', u'ENSMUSG00000002603', u'ENSMUSG00000024621', u'ENSMUSG00000009292', u'ENSMUSG00000059456', u'ENSMUSG00000034974', u'ENSMUSG00000036504', u'ENSMUSG00000022469', u'ENSMUSG00000025132', u'ENSMUSG00000061665', u'ENSMUSG00000038235']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000251', NS='BP', enrichment='e', name='positive regulation of actin cytoskeleton reorganization', ratio_in_study=(3, 1397), ratio_in_pop=(16, 13836), p_uncorrected=0.21482202892037205, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.91049696462165663, study_items=set([u'ENSMUSG00000022469', u'ENSMUSG00000053158', u'ENSMUSG00000006386']), pop_n=13836, pop_count=16, pop_items=set([u'ENSMUSG00000027944', u'ENSMUSG00000059439', u'ENSMUSG00000026842', u'ENSMUSG00000006304', u'ENSMUSG00000073888', u'ENSMUSG00000022469', u'ENSMUSG00000059146', u'ENSMUSG00000026341', u'ENSMUSG00000006386', u'ENSMUSG00000053158', u'ENSMUSG00000003283', u'ENSMUSG00000025372', u'ENSMUSG00000025499', u'ENSMUSG00000049107', u'ENSMUSG00000018126', u'ENSMUSG00000025810']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000255', NS='BP', enrichment='e', name='negative regulation of male germ cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029919']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000025289', u'ENSMUSG00000029919', u'ENSMUSG00000015090']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000270', NS='BP', enrichment='e', name='negative regulation of fibroblast apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.22847377696628576, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.95208520589877532, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000020573']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000030641', u'ENSMUSG00000031548', u'ENSMUSG00000027665', u'ENSMUSG00000053754', u'ENSMUSG00000027193', u'ENSMUSG00000020573', u'ENSMUSG00000031451', u'ENSMUSG00000020063', u'ENSMUSG00000031954']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000271', NS='BP', enrichment='e', name='positive regulation of fibroblast apoptotic process', ratio_in_study=(3, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.008783115282465651, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000026094', u'ENSMUSG00000036478']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000004446', u'ENSMUSG00000027381', u'ENSMUSG00000031548', u'ENSMUSG00000026094', u'ENSMUSG00000036478']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000272', NS='BP', enrichment='e', name='negative regulation of receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029167', u'ENSMUSG00000025314', u'ENSMUSG00000006611', u'ENSMUSG00000013663']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000273', NS='BP', enrichment='e', name='positive regulation of receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000018160', u'ENSMUSG00000006611']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000275', NS='BP', enrichment='e', name='regulation of oxidative phosphorylation uncoupler activity', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042251']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042251']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000279', NS='BP', enrichment='e', name='negative regulation of DNA biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026796', u'ENSMUSG00000050953']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000055639', u'ENSMUSG00000026796', u'ENSMUSG00000067336', u'ENSMUSG00000032113', u'ENSMUSG00000029014', u'ENSMUSG00000024190', u'ENSMUSG00000050953', u'ENSMUSG00000000530', u'ENSMUSG00000059552', u'ENSMUSG00000037624']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000286', NS='BP', enrichment='e', name='receptor internalization involved in canonical Wnt signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000007655', u'ENSMUSG00000069539', u'ENSMUSG00000017831']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000288', NS='BP', enrichment='e', name='positive regulation of myoblast proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000002250', u'ENSMUSG00000022974', u'ENSMUSG00000092341']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000298', NS='BP', enrichment='e', name='regulation of Rho-dependent protein serine/threonine kinase activity', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000050315']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000032011', u'ENSMUSG00000050315']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000304', NS='BP', enrichment='e', name='positive regulation of ceramide biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000042632', u'ENSMUSG00000031906', u'ENSMUSG00000028195']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000310', NS='BP', enrichment='p', name='regulation of NMDA receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(15, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000021708', u'ENSMUSG00000029167', u'ENSMUSG00000000766', u'ENSMUSG00000031302', u'ENSMUSG00000021680', u'ENSMUSG00000021559', u'ENSMUSG00000022619', u'ENSMUSG00000024109', u'ENSMUSG00000024873', u'ENSMUSG00000063887', u'ENSMUSG00000059456', u'ENSMUSG00000042453', u'ENSMUSG00000005583', u'ENSMUSG00000020886', u'ENSMUSG00000032356']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000320', NS='BP', enrichment='e', name='negative regulation of T-helper 17 cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028042']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000025880', u'ENSMUSG00000028042']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000324', NS='BP', enrichment='e', name='positive regulation of glucocorticoid receptor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000055254']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000048482', u'ENSMUSG00000005886', u'ENSMUSG00000024431', u'ENSMUSG00000003099', u'ENSMUSG00000055254']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000343', NS='BP', enrichment='e', name='positive regulation of chemokine (C-X-C motif) ligand 2 production', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024610']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000028800', u'ENSMUSG00000024610', u'ENSMUSG00000033307', u'ENSMUSG00000032041']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000345', NS='BP', enrichment='e', name='regulation of hepatocyte proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021822']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006800', u'ENSMUSG00000021822']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000346', NS='BP', enrichment='e', name='negative regulation of hepatocyte proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000019920']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000024395', u'ENSMUSG00000019920']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000347', NS='BP', enrichment='e', name='positive regulation of hepatocyte proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026031']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000018160', u'ENSMUSG00000020484', u'ENSMUSG00000026031', u'ENSMUSG00000029838', u'ENSMUSG00000019850']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000350', NS='BP', enrichment='e', name='positive regulation of CD40 signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000023992']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000023992']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000352', NS='BP', enrichment='e', name='negative regulation of endothelial cell apoptotic process', ratio_in_study=(5, 1397), ratio_in_pop=(19, 13836), p_uncorrected=0.036390148398819565, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.52969756325473594, study_items=set([u'ENSMUSG00000031451', u'ENSMUSG00000022309', u'ENSMUSG00000037411', u'ENSMUSG00000015839', u'ENSMUSG00000006386']), pop_n=13836, pop_count=19, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000022231', u'ENSMUSG00000022309', u'ENSMUSG00000050711', u'ENSMUSG00000037405', u'ENSMUSG00000000600', u'ENSMUSG00000037411', u'ENSMUSG00000026842', u'ENSMUSG00000006386', u'ENSMUSG00000026596', u'ENSMUSG00000002289', u'ENSMUSG00000049001', u'ENSMUSG00000015839', u'ENSMUSG00000031451', u'ENSMUSG00000059866', u'ENSMUSG00000019850', u'ENSMUSG00000002413', u'ENSMUSG00000062960', u'ENSMUSG00000001240']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000353', NS='BP', enrichment='e', name='positive regulation of endothelial cell apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(11, 13836), p_uncorrected=0.3067718590931656, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022018', u'ENSMUSG00000040152']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000048756', u'ENSMUSG00000040152', u'ENSMUSG00000037643', u'ENSMUSG00000053647', u'ENSMUSG00000001435', u'ENSMUSG00000020484', u'ENSMUSG00000024975', u'ENSMUSG00000021835', u'ENSMUSG00000056481', u'ENSMUSG00000064210', u'ENSMUSG00000022018']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000366', NS='BP', enrichment='e', name='positive regulation of STAT protein import into nucleus', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000062209']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000062209']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000369', NS='BP', enrichment='e', name='regulation of clathrin-dependent endocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000034663']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000057230', u'ENSMUSG00000028528', u'ENSMUSG00000022791', u'ENSMUSG00000034663', u'ENSMUSG00000026155', u'ENSMUSG00000033419']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000370', NS='BP', enrichment='e', name='positive regulation of clathrin-dependent endocytosis', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000022150']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000000915', u'ENSMUSG00000022150', u'ENSMUSG00000029684', u'ENSMUSG00000069539']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000373', NS='BP', enrichment='e', name='positive regulation of DNA topoisomerase (ATP-hydrolyzing) activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032369']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000039630', u'ENSMUSG00000034906', u'ENSMUSG00000032369', u'ENSMUSG00000042699']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000376', NS='BP', enrichment='e', name='positive regulation of oxygen metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031760']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031760']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000377', NS='BP', enrichment='e', name='regulation of reactive oxygen species metabolic process', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=5, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000061119', u'ENSMUSG00000032066', u'ENSMUSG00000024087']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000033918', u'ENSMUSG00000025373', u'ENSMUSG00000023826', u'ENSMUSG00000030652', u'ENSMUSG00000010054', u'ENSMUSG00000061119', u'ENSMUSG00000003541', u'ENSMUSG00000032066', u'ENSMUSG00000028284', u'ENSMUSG00000035232', u'ENSMUSG00000048756', u'ENSMUSG00000001517', u'ENSMUSG00000044167', u'ENSMUSG00000021408', u'ENSMUSG00000045658', u'ENSMUSG00000028756', u'ENSMUSG00000025889', u'ENSMUSG00000024087', u'ENSMUSG00000057367', u'ENSMUSG00000021877', u'ENSMUSG00000027613', u'ENSMUSG00000038160']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000378', NS='BP', enrichment='e', name='negative regulation of reactive oxygen species metabolic process', ratio_in_study=(4, 1397), ratio_in_pop=(24, 13836), p_uncorrected=0.29671533593083405, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000015149', u'ENSMUSG00000032060', u'ENSMUSG00000031400']), pop_n=13836, pop_count=24, pop_items=set([u'ENSMUSG00000059552', u'ENSMUSG00000023826', u'ENSMUSG00000028284', u'ENSMUSG00000025486', u'ENSMUSG00000038028', u'ENSMUSG00000015149', u'ENSMUSG00000017146', u'ENSMUSG00000021109', u'ENSMUSG00000035086', u'ENSMUSG00000009681', u'ENSMUSG00000020402', u'ENSMUSG00000018697', u'ENSMUSG00000028756', u'ENSMUSG00000031400', u'ENSMUSG00000054021', u'ENSMUSG00000057329', u'ENSMUSG00000078566', u'ENSMUSG00000005161', u'ENSMUSG00000000628', u'ENSMUSG00000032000', u'ENSMUSG00000032060', u'ENSMUSG00000037169', u'ENSMUSG00000030921', u'ENSMUSG00000038160']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000379', NS='BP', enrichment='e', name='positive regulation of reactive oxygen species metabolic process', ratio_in_study=(7, 1397), ratio_in_pop=(20, 13836), p_uncorrected=0.0025014362664484945, depth=6, study_count=7, p_sm_bonferroni=1.0, p_fdr_bh=0.12592166025910276, study_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000024087', u'ENSMUSG00000040152', u'ENSMUSG00000032440', u'ENSMUSG00000024620', u'ENSMUSG00000015839', u'ENSMUSG00000021822']), pop_n=13836, pop_count=20, pop_items=set([u'ENSMUSG00000024066', u'ENSMUSG00000059923', u'ENSMUSG00000024087', u'ENSMUSG00000040152', u'ENSMUSG00000059456', u'ENSMUSG00000024620', u'ENSMUSG00000032440', u'ENSMUSG00000023067', u'ENSMUSG00000000489', u'ENSMUSG00000046949', u'ENSMUSG00000025373', u'ENSMUSG00000036390', u'ENSMUSG00000015839', u'ENSMUSG00000041736', u'ENSMUSG00000021822', u'ENSMUSG00000059552', u'ENSMUSG00000045658', u'ENSMUSG00000078812', u'ENSMUSG00000067847', u'ENSMUSG00000053436']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000381', NS='BP', enrichment='e', name='negative regulation of mesoderm development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000031665']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000031665', u'ENSMUSG00000025665']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000384', NS='BP', enrichment='e', name='negative regulation of ectoderm development', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=5, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000060126', u'ENSMUSG00000031665']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000060126', u'ENSMUSG00000031665']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000391', NS='BP', enrichment='e', name='positive regulation of neutrophil extravasation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000025473', u'ENSMUSG00000040016', u'ENSMUSG00000027399', u'ENSMUSG00000036006', u'ENSMUSG00000026072']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000392', NS='BP', enrichment='e', name='regulation of lamellipodium morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000028583']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000005087', u'ENSMUSG00000028583']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000401', NS='BP', enrichment='e', name='regulation of lymphocyte migration', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000020272']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000020272', u'ENSMUSG00000031207']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000405', NS='BP', enrichment='e', name='negative regulation of T cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022548']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000036006', u'ENSMUSG00000068015', u'ENSMUSG00000022548']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000417', NS='BP', enrichment='e', name='negative regulation of eosinophil migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000034652']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000034652']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000427', NS='BP', enrichment='e', name='positive regulation of apoptotic cell clearance', ratio_in_study=(2, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.0828449785032206, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024371', u'ENSMUSG00000024164']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000035385', u'ENSMUSG00000047798', u'ENSMUSG00000030605', u'ENSMUSG00000024371', u'ENSMUSG00000024164']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000439', NS='BP', enrichment='e', name='positive regulation of monocyte extravasation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032006']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032006']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000446', NS='BP', enrichment='e', name='regulation of macrophage migration inhibitory factor signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000022309']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000022309']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000458', NS='BP', enrichment='e', name='regulation of astrocyte chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000051212']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000051212']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000463', NS='BP', enrichment='p', name='positive regulation of excitatory postsynaptic potential', ratio_in_study=(1, 1397), ratio_in_pop=(27, 13836), p_uncorrected=0.5155244597294767, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=27, pop_items=set([u'ENSMUSG00000059003', u'ENSMUSG00000030093', u'ENSMUSG00000013663', u'ENSMUSG00000007207', u'ENSMUSG00000025372', u'ENSMUSG00000063887', u'ENSMUSG00000030525', u'ENSMUSG00000029071', u'ENSMUSG00000036473', u'ENSMUSG00000029053', u'ENSMUSG00000051790', u'ENSMUSG00000031302', u'ENSMUSG00000030806', u'ENSMUSG00000022623', u'ENSMUSG00000042121', u'ENSMUSG00000034675', u'ENSMUSG00000042453', u'ENSMUSG00000022812', u'ENSMUSG00000042589', u'ENSMUSG00000024109', u'ENSMUSG00000038738', u'ENSMUSG00000026959', u'ENSMUSG00000050321', u'ENSMUSG00000059456', u'ENSMUSG00000037386', u'ENSMUSG00000041670', u'ENSMUSG00000020886']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000467', NS='BP', enrichment='e', name='positive regulation of glycogen (starch) synthase activity', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050423']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000048583', u'ENSMUSG00000057177', u'ENSMUSG00000050423', u'ENSMUSG00000046785']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000473', NS='BP', enrichment='e', name='positive regulation of hematopoietic stem cell migration', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000026395']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000483', NS='BP', enrichment='e', name='negative regulation of interleukin-8 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000029994']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000029994', u'ENSMUSG00000035279', u'ENSMUSG00000033902']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000484', NS='BP', enrichment='e', name='positive regulation of interleukin-8 secretion', ratio_in_study=(3, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.02632848732291225, depth=10, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000051439', u'ENSMUSG00000048376', u'ENSMUSG00000044827']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000051439', u'ENSMUSG00000027995', u'ENSMUSG00000044827', u'ENSMUSG00000030793', u'ENSMUSG00000048376', u'ENSMUSG00000021994']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000487', NS='BP', enrichment='e', name='positive regulation of glutamine transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000010064']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000010064']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000491', NS='BP', enrichment='e', name='positive regulation of hepatic stellate cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000024620']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022555', u'ENSMUSG00000035783', u'ENSMUSG00000024620', u'ENSMUSG00000003644', u'ENSMUSG00000000489']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000503', NS='BP', enrichment='e', name='positive regulation of natural killer cell chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000021508']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000021508', u'ENSMUSG00000018930']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000504', NS='BP', enrichment='e', name='positive regulation of blood vessel remodeling', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000006301']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000039217', u'ENSMUSG00000006301', u'ENSMUSG00000040732']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000505', NS='BP', enrichment='e', name='regulation of energy homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021775']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000028518', u'ENSMUSG00000026274', u'ENSMUSG00000005373', u'ENSMUSG00000050697', u'ENSMUSG00000028341', u'ENSMUSG00000020063', u'ENSMUSG00000014773', u'ENSMUSG00000021775', u'ENSMUSG00000057722']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000506', NS='BP', enrichment='e', name='negative regulation of energy homeostasis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032633']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032633']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000510', NS='BP', enrichment='e', name='positive regulation of dendritic cell chemotaxis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000031451']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000003814', u'ENSMUSG00000031451', u'ENSMUSG00000018446']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000521', NS='BP', enrichment='e', name='negative regulation of immunological synapse formation', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000020399']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000020399']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000525', NS='BP', enrichment='e', name='positive regulation of T cell costimulation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000029710']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000029869', u'ENSMUSG00000029710']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000535', NS='BP', enrichment='e', name='regulation of entry of bacterium into host cell', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000021357', u'ENSMUSG00000019810', u'ENSMUSG00000020792', u'ENSMUSG00000007655']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000544', NS='BP', enrichment='e', name='regulation of endothelial cell chemotaxis to fibroblast growth factor', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000036585']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000036585']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000546', NS='BP', enrichment='e', name='positive regulation of endothelial cell chemotaxis to fibroblast growth factor', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031565']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000562', NS='BP', enrichment='e', name='negative regulation of CD4-positive, alpha-beta T cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020101']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000020101', u'ENSMUSG00000005087', u'ENSMUSG00000024098', u'ENSMUSG00000001123']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000563', NS='BP', enrichment='e', name='positive regulation of CD4-positive, alpha-beta T cell proliferation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=11, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032440']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000032440', u'ENSMUSG00000074272']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000573', NS='BP', enrichment='e', name='positive regulation of DNA biosynthetic process', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000040552', u'ENSMUSG00000024087', u'ENSMUSG00000024620', u'ENSMUSG00000028864']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000024087', u'ENSMUSG00000040888', u'ENSMUSG00000022346', u'ENSMUSG00000031284', u'ENSMUSG00000024620', u'ENSMUSG00000027646', u'ENSMUSG00000028864', u'ENSMUSG00000000489', u'ENSMUSG00000041187', u'ENSMUSG00000060216', u'ENSMUSG00000059456', u'ENSMUSG00000040552', u'ENSMUSG00000022812', u'ENSMUSG00000019432']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000574', NS='BP', enrichment='e', name='regulation of microtubule motor activity', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022678']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022678', u'ENSMUSG00000020745', u'ENSMUSG00000018736']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000601', NS='BP', enrichment='e', name='positive regulation of Arp2/3 complex-mediated actin nucleation', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000031165']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000027002', u'ENSMUSG00000029684', u'ENSMUSG00000019831', u'ENSMUSG00000026782', u'ENSMUSG00000031165', u'ENSMUSG00000030447', u'ENSMUSG00000033940']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000617', NS='BP', enrichment='e', name='positive regulation of histone H3-K9 acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000000708']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000082229', u'ENSMUSG00000024515', u'ENSMUSG00000000902', u'ENSMUSG00000000708', u'ENSMUSG00000017146', u'ENSMUSG00000003423']), study_n=1397, level=10, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000630', NS='BP', enrichment='e', name='positive regulation of miRNA metabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000028163']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024927', u'ENSMUSG00000025499', u'ENSMUSG00000028163', u'ENSMUSG00000041415']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000637', NS='BP', enrichment='e', name='positive regulation of gene silencing by miRNA', ratio_in_study=(3, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.11327529615446387, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.67886485140616581, study_items=set([u'ENSMUSG00000044786', u'ENSMUSG00000028163', u'ENSMUSG00000025239']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000022178', u'ENSMUSG00000000838', u'ENSMUSG00000025239', u'ENSMUSG00000079259', u'ENSMUSG00000036459', u'ENSMUSG00000004040', u'ENSMUSG00000028163', u'ENSMUSG00000027680', u'ENSMUSG00000044786', u'ENSMUSG00000042699', u'ENSMUSG00000028580', u'ENSMUSG00000020594']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000643', NS='BP', enrichment='e', name='positive regulation of early endosome to late endosome transport', ratio_in_study=(4, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.00518888317927627, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.18738641922950811, study_items=set([u'ENSMUSG00000032050', u'ENSMUSG00000022150', u'ENSMUSG00000052397', u'ENSMUSG00000031918']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000052397', u'ENSMUSG00000036057', u'ENSMUSG00000031918', u'ENSMUSG00000032127', u'ENSMUSG00000022150', u'ENSMUSG00000020132', u'ENSMUSG00000031207', u'ENSMUSG00000032050']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000645', NS='BP', enrichment='e', name='negative regulation of receptor catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031918']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031918']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000647', NS='BP', enrichment='e', name='negative regulation of stem cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000033016']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000027356', u'ENSMUSG00000006369', u'ENSMUSG00000033016']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000648', NS='BP', enrichment='e', name='positive regulation of stem cell proliferation', ratio_in_study=(2, 1397), ratio_in_pop=(12, 13836), p_uncorrected=0.3454711716741714, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026395', u'ENSMUSG00000019803']), pop_n=13836, pop_count=12, pop_items=set([u'ENSMUSG00000008855', u'ENSMUSG00000039630', u'ENSMUSG00000027859', u'ENSMUSG00000019803', u'ENSMUSG00000018604', u'ENSMUSG00000036940', u'ENSMUSG00000042308', u'ENSMUSG00000054321', u'ENSMUSG00000026395', u'ENSMUSG00000063632', u'ENSMUSG00000034748', u'ENSMUSG00000023994']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000649', NS='BP', enrichment='p', name='regulation of sodium ion transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036570']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000009687', u'ENSMUSG00000019194', u'ENSMUSG00000018965', u'ENSMUSG00000036570', u'ENSMUSG00000046480', u'ENSMUSG00000070304', u'ENSMUSG00000036578', u'ENSMUSG00000038764', u'ENSMUSG00000022523', u'ENSMUSG00000050627', u'ENSMUSG00000049281', u'ENSMUSG00000066705', u'ENSMUSG00000032892']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000651', NS='BP', enrichment='e', name='positive regulation of sodium ion transmembrane transporter activity', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000015202']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000021591', u'ENSMUSG00000037989', u'ENSMUSG00000069601', u'ENSMUSG00000041245', u'ENSMUSG00000045103', u'ENSMUSG00000015202']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000664', NS='BP', enrichment='e', name='positive regulation of interleukin-5 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002897']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002897', u'ENSMUSG00000029053']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000667', NS='BP', enrichment='e', name='positive regulation of interleukin-13 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002897']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002897', u'ENSMUSG00000029053']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000669', NS='BP', enrichment='e', name='negative regulation of dendritic cell apoptotic process', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000031451']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002602', u'ENSMUSG00000031451']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000675', NS='BP', enrichment='e', name='negative regulation of type B pancreatic cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021585']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000027859', u'ENSMUSG00000016921', u'ENSMUSG00000039474', u'ENSMUSG00000034701', u'ENSMUSG00000021585']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000678', NS='BP', enrichment='e', name='negative regulation of transcription regulatory region DNA binding', ratio_in_study=(2, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.2676423340027122, depth=6, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000003161', u'ENSMUSG00000029003']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000055866', u'ENSMUSG00000003161', u'ENSMUSG00000042557', u'ENSMUSG00000022383', u'ENSMUSG00000000247', u'ENSMUSG00000029003', u'ENSMUSG00000040289', u'ENSMUSG00000048450', u'ENSMUSG00000019789', u'ENSMUSG00000063632']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000679', NS='BP', enrichment='e', name='positive regulation of transcription regulatory region DNA binding', ratio_in_study=(1, 1397), ratio_in_pop=(9, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000020053']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000020918', u'ENSMUSG00000026496', u'ENSMUSG00000002603', u'ENSMUSG00000034701', u'ENSMUSG00000027164', u'ENSMUSG00000028964', u'ENSMUSG00000001123', u'ENSMUSG00000022105']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000680', NS='BP', enrichment='e', name='regulation of rubidium ion transport', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000025351']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000025351']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000726', NS='BP', enrichment='e', name='negative regulation of cardiac muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000051910']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000020170', u'ENSMUSG00000051910', u'ENSMUSG00000024454', u'ENSMUSG00000041075', u'ENSMUSG00000014773', u'ENSMUSG00000027358']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000736', NS='BP', enrichment='e', name='regulation of stem cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030796']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035529', u'ENSMUSG00000028397', u'ENSMUSG00000041415', u'ENSMUSG00000030796', u'ENSMUSG00000029152', u'ENSMUSG00000053470']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000737', NS='BP', enrichment='e', name='negative regulation of stem cell differentiation', ratio_in_study=(4, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.04541068638940152, depth=6, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.61168116675123518, study_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000026923', u'ENSMUSG00000045817', u'ENSMUSG00000024063']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000053110', u'ENSMUSG00000021258', u'ENSMUSG00000024063', u'ENSMUSG00000048001', u'ENSMUSG00000039630', u'ENSMUSG00000004040', u'ENSMUSG00000026923', u'ENSMUSG00000021255', u'ENSMUSG00000027276', u'ENSMUSG00000003119', u'ENSMUSG00000022528', u'ENSMUSG00000041297', u'ENSMUSG00000027678', u'ENSMUSG00000045817']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000738', NS='BP', enrichment='e', name='positive regulation of stem cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000020101']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000020101', u'ENSMUSG00000001785', u'ENSMUSG00000022812']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000741', NS='BP', enrichment='e', name='positive regulation of mesenchymal stem cell differentiation', ratio_in_study=(3, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.0037988120327534423, depth=7, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.15337825652037421, study_items=set([u'ENSMUSG00000024940', u'ENSMUSG00000051910', u'ENSMUSG00000000567']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000024940', u'ENSMUSG00000051910', u'ENSMUSG00000041540', u'ENSMUSG00000000567']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000753', NS='BP', enrichment='e', name='positive regulation of glucosylceramide catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021948']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000755', NS='BP', enrichment='e', name='positive regulation of sphingomyelin catabolic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000021948']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000757', NS='BP', enrichment='e', name='negative regulation of peptidyl-lysine acetylation', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000030087']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000025486', u'ENSMUSG00000030087', u'ENSMUSG00000020063', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000028470']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000765', NS='BP', enrichment='e', name='regulation of cytoplasmic translation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000552']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000042699', u'ENSMUSG00000000552']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000768', NS='BP', enrichment='e', name='positive regulation of nephron tubule epithelial cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029086']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029086']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000772', NS='BP', enrichment='p', name='regulation of cellular senescence', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021796']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000055917', u'ENSMUSG00000059552', u'ENSMUSG00000020032', u'ENSMUSG00000026842', u'ENSMUSG00000021256', u'ENSMUSG00000005846', u'ENSMUSG00000021796', u'ENSMUSG00000020464', u'ENSMUSG00000063049', u'ENSMUSG00000055116', u'ENSMUSG00000021918']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000774', NS='BP', enrichment='e', name='positive regulation of cellular senescence', ratio_in_study=(1, 1397), ratio_in_pop=(6, 13836), p_uncorrected=0.47204538083714737, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035873']), pop_n=13836, pop_count=6, pop_items=set([u'ENSMUSG00000035873', u'ENSMUSG00000030265', u'ENSMUSG00000001707', u'ENSMUSG00000032344', u'ENSMUSG00000042675', u'ENSMUSG00000020063']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000777', NS='BP', enrichment='e', name='positive regulation of proteasomal ubiquitin-dependent protein catabolic process involved in cellular response to hypoxia', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=12, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000015149']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000015149', u'ENSMUSG00000028680']), study_n=1397, level=11, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000778', NS='BP', enrichment='e', name='positive regulation of interleukin-6 secretion', ratio_in_study=(4, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.10079583494899684, depth=10, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000041607', u'ENSMUSG00000048376', u'ENSMUSG00000037523', u'ENSMUSG00000036908']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000010047', u'ENSMUSG00000020484', u'ENSMUSG00000025980', u'ENSMUSG00000042699', u'ENSMUSG00000041607', u'ENSMUSG00000030281', u'ENSMUSG00000030793', u'ENSMUSG00000040296', u'ENSMUSG00000022514', u'ENSMUSG00000026234', u'ENSMUSG00000048376', u'ENSMUSG00000037523', u'ENSMUSG00000001123', u'ENSMUSG00000036908', u'ENSMUSG00000037447', u'ENSMUSG00000014158', u'ENSMUSG00000042682', u'ENSMUSG00000026896']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000785', NS='BP', enrichment='p', name='regulation of autophagosome assembly', ratio_in_study=(1, 1397), ratio_in_pop=(13, 13836), p_uncorrected=0.9999999999993028, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000048720']), pop_n=13836, pop_count=13, pop_items=set([u'ENSMUSG00000040040', u'ENSMUSG00000028300', u'ENSMUSG00000034354', u'ENSMUSG00000010057', u'ENSMUSG00000029192', u'ENSMUSG00000020289', u'ENSMUSG00000050148', u'ENSMUSG00000001105', u'ENSMUSG00000024870', u'ENSMUSG00000031104', u'ENSMUSG00000048720', u'ENSMUSG00000025949', u'ENSMUSG00000015478']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000786', NS='BP', enrichment='p', name='positive regulation of autophagosome assembly', ratio_in_study=(1, 1397), ratio_in_pop=(11, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000004451']), pop_n=13836, pop_count=11, pop_items=set([u'ENSMUSG00000035086', u'ENSMUSG00000029512', u'ENSMUSG00000040412', u'ENSMUSG00000026792', u'ENSMUSG00000026737', u'ENSMUSG00000037062', u'ENSMUSG00000036104', u'ENSMUSG00000018547', u'ENSMUSG00000039318', u'ENSMUSG00000004451', u'ENSMUSG00000025417']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000794', NS='BP', enrichment='e', name='regulation of epithelial cell proliferation involved in lung morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000000567']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000810', NS='BP', enrichment='e', name='regulation of bicellular tight junction assembly', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000041957', u'ENSMUSG00000005469', u'ENSMUSG00000045005', u'ENSMUSG00000024589', u'ENSMUSG00000050953', u'ENSMUSG00000021108', u'ENSMUSG00000017774']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000811', NS='BP', enrichment='e', name='negative regulation of anoikis', ratio_in_study=(6, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.0015399461676470938, depth=8, study_count=6, p_sm_bonferroni=1.0, p_fdr_bh=0.09092629514686186, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000026923', u'ENSMUSG00000025809', u'ENSMUSG00000038612', u'ENSMUSG00000007655', u'ENSMUSG00000055254']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000000555', u'ENSMUSG00000026923', u'ENSMUSG00000027665', u'ENSMUSG00000022607', u'ENSMUSG00000025809', u'ENSMUSG00000008305', u'ENSMUSG00000027646', u'ENSMUSG00000072582', u'ENSMUSG00000038612', u'ENSMUSG00000057329', u'ENSMUSG00000007659', u'ENSMUSG00000007655', u'ENSMUSG00000055254', u'ENSMUSG00000019577']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000822', NS='BP', enrichment='e', name='regulation of behavioral fear response', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000002985']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000002985', u'ENSMUSG00000022623']), study_n=1397, level=4, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000826', NS='BP', enrichment='e', name='regulation of heart morphogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000001761']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000001761']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000830', NS='BP', enrichment='e', name='positive regulation of parathyroid hormone secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031565']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000860', NS='BP', enrichment='e', name='positive regulation of aldosterone secretion', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=12, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000022150', u'ENSMUSG00000039004']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000017446', u'ENSMUSG00000022150', u'ENSMUSG00000039004']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000866', NS='BP', enrichment='e', name='positive regulation of estradiol secretion', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029304']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000029304']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000969', NS='BP', enrichment='e', name='positive regulation of AMPA receptor activity', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000042453']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000022602', u'ENSMUSG00000031302', u'ENSMUSG00000042453', u'ENSMUSG00000022623', u'ENSMUSG00000045730']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000973', NS='BP', enrichment='e', name='regulation of pro-B cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000032633']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000035992', u'ENSMUSG00000024241', u'ENSMUSG00000034801', u'ENSMUSG00000032633']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000974', NS='BP', enrichment='e', name='negative regulation of pro-B cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000026923']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022528', u'ENSMUSG00000026923', u'ENSMUSG00000048001']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2000987', NS='BP', enrichment='e', name='positive regulation of behavioral fear response', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000050953']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000050953', u'ENSMUSG00000005583', u'ENSMUSG00000045573']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001014', NS='BP', enrichment='e', name='regulation of skeletal muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(5, 13836), p_uncorrected=0.41272797671116757, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021775']), pop_n=13836, pop_count=5, pop_items=set([u'ENSMUSG00000020719', u'ENSMUSG00000055065', u'ENSMUSG00000021775', u'ENSMUSG00000024208', u'ENSMUSG00000008658']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001015', NS='BP', enrichment='e', name='negative regulation of skeletal muscle cell differentiation', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000033208']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000079110', u'ENSMUSG00000033208']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001020', NS='BP', enrichment='e', name='regulation of response to DNA damage stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.5733216840558885, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038612']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000018411', u'ENSMUSG00000038612', u'ENSMUSG00000028914', u'ENSMUSG00000003541', u'ENSMUSG00000026842', u'ENSMUSG00000061759', u'ENSMUSG00000026077', u'ENSMUSG00000021918']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001022', NS='BP', enrichment='p', name='positive regulation of response to DNA damage stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000021948']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000021948', u'ENSMUSG00000000838', u'ENSMUSG00000022346', u'ENSMUSG00000046295', u'ENSMUSG00000040331', u'ENSMUSG00000002221', u'ENSMUSG00000030680', u'ENSMUSG00000034218', u'ENSMUSG00000030750', u'ENSMUSG00000037608']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001025', NS='BP', enrichment='e', name='positive regulation of response to drug', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=5, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000040584']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000030854', u'ENSMUSG00000040584']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001027', NS='BP', enrichment='e', name='negative regulation of endothelial cell chemotaxis', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000040152']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000026923', u'ENSMUSG00000040152']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001045', NS='BP', enrichment='e', name='negative regulation of integrin-mediated signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000037815']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000066043', u'ENSMUSG00000037815']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001046', NS='BP', enrichment='e', name='positive regulation of integrin-mediated signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(9, 13836), p_uncorrected=0.0009267182708049051, depth=7, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.064689054050052625, study_items=set([u'ENSMUSG00000025351', u'ENSMUSG00000031328', u'ENSMUSG00000022150', u'ENSMUSG00000022505', u'ENSMUSG00000019920']), pop_n=13836, pop_count=9, pop_items=set([u'ENSMUSG00000000693', u'ENSMUSG00000031328', u'ENSMUSG00000022150', u'ENSMUSG00000024395', u'ENSMUSG00000024713', u'ENSMUSG00000022099', u'ENSMUSG00000025351', u'ENSMUSG00000022505', u'ENSMUSG00000019920']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001054', NS='BP', enrichment='e', name='negative regulation of mesenchymal cell apoptotic process', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000000567']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000000567', u'ENSMUSG00000021109']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001069', NS='MF', enrichment='e', name='glycogen binding', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=4, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000050423']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000039556', u'ENSMUSG00000050423']), study_n=1397, level=4, is_obsolete=False, namespace='molecular_function', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001137', NS='BP', enrichment='e', name='positive regulation of endocytic recycling', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000074364']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000074364', u'ENSMUSG00000024772', u'ENSMUSG00000049313', u'ENSMUSG00000052374']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001141', NS='BP', enrichment='e', name='regulation of RNA biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000035158']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000018160', u'ENSMUSG00000027678', u'ENSMUSG00000035158', u'ENSMUSG00000020647']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001150', NS='BP', enrichment='e', name='positive regulation of dipeptide transmembrane transport', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000027562']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000023259']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001170', NS='BP', enrichment='e', name='negative regulation of ATP biosynthetic process', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=11, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032633', u'ENSMUSG00000048120']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000026496', u'ENSMUSG00000045658', u'ENSMUSG00000048120', u'ENSMUSG00000032633']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001180', NS='BP', enrichment='e', name='negative regulation of interleukin-10 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000038147']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000038147', u'ENSMUSG00000023915']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001184', NS='BP', enrichment='e', name='positive regulation of interleukin-12 secretion', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036908']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000042817', u'ENSMUSG00000053137', u'ENSMUSG00000053436', u'ENSMUSG00000036908']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001186', NS='BP', enrichment='e', name='negative regulation of CD8-positive, alpha-beta T cell activation', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000006611']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000006611']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001189', NS='BP', enrichment='e', name='negative regulation of T cell activation via T cell receptor contact with antigen bound to MHC molecule on antigen presenting cell', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=9, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000020399']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000050335', u'ENSMUSG00000020399']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001199', NS='BP', enrichment='e', name='negative regulation of dendritic cell differentiation', ratio_in_study=(2, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.05322023321483276, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000029810', u'ENSMUSG00000016206']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000029810', u'ENSMUSG00000016206', u'ENSMUSG00000023367', u'ENSMUSG00000027583']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001202', NS='BP', enrichment='e', name='negative regulation of transforming growth factor-beta secretion', ratio_in_study=(2, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.010188074394708264, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000026193']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000006369', u'ENSMUSG00000026193']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001204', NS='BP', enrichment='e', name='regulation of osteoclast development', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000030579']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000030579']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001205', NS='BP', enrichment='e', name='negative regulation of osteoclast development', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000024812']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000024812', u'ENSMUSG00000027204']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001212', NS='BP', enrichment='e', name='regulation of vasculogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.2733685911176828, depth=6, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.98227570169167844, study_items=set([u'ENSMUSG00000022505']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000019789', u'ENSMUSG00000040289', u'ENSMUSG00000022505']), study_n=1397, level=5, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001213', NS='BP', enrichment='e', name='negative regulation of vasculogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000024066']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000024066']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001214', NS='BP', enrichment='e', name='positive regulation of vasculogenesis', ratio_in_study=(1, 1397), ratio_in_pop=(7, 13836), p_uncorrected=0.5253752870537771, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000016494']), pop_n=13836, pop_count=7, pop_items=set([u'ENSMUSG00000074272', u'ENSMUSG00000069763', u'ENSMUSG00000062232', u'ENSMUSG00000068798', u'ENSMUSG00000016494', u'ENSMUSG00000062960', u'ENSMUSG00000001240']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001222', NS='BP', enrichment='e', name='regulation of neuron migration', ratio_in_study=(2, 1397), ratio_in_pop=(15, 13836), p_uncorrected=0.6586148979148166, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000036334', u'ENSMUSG00000036606']), pop_n=13836, pop_count=15, pop_items=set([u'ENSMUSG00000040936', u'ENSMUSG00000000303', u'ENSMUSG00000052593', u'ENSMUSG00000036334', u'ENSMUSG00000041362', u'ENSMUSG00000032846', u'ENSMUSG00000032340', u'ENSMUSG00000032913', u'ENSMUSG00000036606', u'ENSMUSG00000048385', u'ENSMUSG00000024795', u'ENSMUSG00000006476', u'ENSMUSG00000047414', u'ENSMUSG00000060257', u'ENSMUSG00000063626']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001223', NS='BP', enrichment='e', name='negative regulation of neuron migration', ratio_in_study=(3, 1397), ratio_in_pop=(10, 13836), p_uncorrected=0.07179954884139536, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031785', u'ENSMUSG00000062209', u'ENSMUSG00000026043']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000062209', u'ENSMUSG00000041014', u'ENSMUSG00000026833', u'ENSMUSG00000004040', u'ENSMUSG00000062991', u'ENSMUSG00000031785', u'ENSMUSG00000056679', u'ENSMUSG00000026425', u'ENSMUSG00000022812', u'ENSMUSG00000026043']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001224', NS='BP', enrichment='e', name='positive regulation of neuron migration', ratio_in_study=(2, 1397), ratio_in_pop=(18, 13836), p_uncorrected=0.7023636230634388, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000031328']), pop_n=13836, pop_count=18, pop_items=set([u'ENSMUSG00000027168', u'ENSMUSG00000028883', u'ENSMUSG00000040524', u'ENSMUSG00000041362', u'ENSMUSG00000062232', u'ENSMUSG00000028577', u'ENSMUSG00000031328', u'ENSMUSG00000028059', u'ENSMUSG00000036473', u'ENSMUSG00000024795', u'ENSMUSG00000022141', u'ENSMUSG00000006476', u'ENSMUSG00000026883', u'ENSMUSG00000052934', u'ENSMUSG00000021936', u'ENSMUSG00000019647', u'ENSMUSG00000026072', u'ENSMUSG00000068748']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001225', NS='BP', enrichment='e', name='regulation of chloride transport', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=7, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000027562', u'ENSMUSG00000040584']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000031883', u'ENSMUSG00000027562', u'ENSMUSG00000040584']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001234', NS='BP', enrichment='e', name='negative regulation of apoptotic signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(25, 13836), p_uncorrected=0.7354007367826156, depth=8, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000057329', u'ENSMUSG00000023010', u'ENSMUSG00000040093']), pop_n=13836, pop_count=25, pop_items=set([u'ENSMUSG00000026739', u'ENSMUSG00000026826', u'ENSMUSG00000042292', u'ENSMUSG00000003873', u'ENSMUSG00000031221', u'ENSMUSG00000023010', u'ENSMUSG00000028284', u'ENSMUSG00000018537', u'ENSMUSG00000028179', u'ENSMUSG00000000282', u'ENSMUSG00000010609', u'ENSMUSG00000006932', u'ENSMUSG00000023011', u'ENSMUSG00000004951', u'ENSMUSG00000019969', u'ENSMUSG00000040093', u'ENSMUSG00000014301', u'ENSMUSG00000029062', u'ENSMUSG00000029657', u'ENSMUSG00000040687', u'ENSMUSG00000057329', u'ENSMUSG00000041420', u'ENSMUSG00000048616', u'ENSMUSG00000036856', u'ENSMUSG00000063049']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001235', NS='BP', enrichment='e', name='positive regulation of apoptotic signaling pathway', ratio_in_study=(4, 1397), ratio_in_pop=(31, 13836), p_uncorrected=0.5483180866055307, depth=8, study_count=4, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000007613', u'ENSMUSG00000032359', u'ENSMUSG00000021948', u'ENSMUSG00000040093']), pop_n=13836, pop_count=31, pop_items=set([u'ENSMUSG00000020366', u'ENSMUSG00000013663', u'ENSMUSG00000036986', u'ENSMUSG00000057897', u'ENSMUSG00000004446', u'ENSMUSG00000026883', u'ENSMUSG00000025151', u'ENSMUSG00000030560', u'ENSMUSG00000045867', u'ENSMUSG00000021948', u'ENSMUSG00000029026', u'ENSMUSG00000022346', u'ENSMUSG00000001707', u'ENSMUSG00000025507', u'ENSMUSG00000052752', u'ENSMUSG00000032359', u'ENSMUSG00000028211', u'ENSMUSG00000040093', u'ENSMUSG00000029863', u'ENSMUSG00000024789', u'ENSMUSG00000026283', u'ENSMUSG00000045409', u'ENSMUSG00000037035', u'ENSMUSG00000030744', u'ENSMUSG00000000296', u'ENSMUSG00000019979', u'ENSMUSG00000041837', u'ENSMUSG00000002307', u'ENSMUSG00000007613', u'ENSMUSG00000021936', u'ENSMUSG00000024778']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001236', NS='BP', enrichment='e', name='regulation of extrinsic apoptotic signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026395']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000022419', u'ENSMUSG00000040687', u'ENSMUSG00000024981', u'ENSMUSG00000026395']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001237', NS='BP', enrichment='e', name='negative regulation of extrinsic apoptotic signaling pathway', ratio_in_study=(9, 1397), ratio_in_pop=(36, 13836), p_uncorrected=0.008078372575026046, depth=9, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.24134826009545701, study_items=set([u'ENSMUSG00000020053', u'ENSMUSG00000050335', u'ENSMUSG00000028124', u'ENSMUSG00000022150', u'ENSMUSG00000053110', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000027111', u'ENSMUSG00000014776']), pop_n=13836, pop_count=36, pop_items=set([u'ENSMUSG00000028063', u'ENSMUSG00000024073', u'ENSMUSG00000020516', u'ENSMUSG00000046532', u'ENSMUSG00000024927', u'ENSMUSG00000029104', u'ENSMUSG00000050335', u'ENSMUSG00000022150', u'ENSMUSG00000027646', u'ENSMUSG00000053110', u'ENSMUSG00000028964', u'ENSMUSG00000040451', u'ENSMUSG00000078652', u'ENSMUSG00000025810', u'ENSMUSG00000027111', u'ENSMUSG00000020053', u'ENSMUSG00000031642', u'ENSMUSG00000021408', u'ENSMUSG00000026836', u'ENSMUSG00000039913', u'ENSMUSG00000024901', u'ENSMUSG00000032350', u'ENSMUSG00000023951', u'ENSMUSG00000031078', u'ENSMUSG00000036432', u'ENSMUSG00000050711', u'ENSMUSG00000028124', u'ENSMUSG00000032253', u'ENSMUSG00000005161', u'ENSMUSG00000007613', u'ENSMUSG00000026031', u'ENSMUSG00000021835', u'ENSMUSG00000027087', u'ENSMUSG00000021156', u'ENSMUSG00000025907', u'ENSMUSG00000014776']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001238', NS='BP', enrichment='e', name='positive regulation of extrinsic apoptotic signaling pathway', ratio_in_study=(5, 1397), ratio_in_pop=(26, 13836), p_uncorrected=0.1778147651828395, depth=9, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000022781', u'ENSMUSG00000030339', u'ENSMUSG00000007655', u'ENSMUSG00000004637', u'ENSMUSG00000026395']), pop_n=13836, pop_count=26, pop_items=set([u'ENSMUSG00000030339', u'ENSMUSG00000027466', u'ENSMUSG00000023905', u'ENSMUSG00000030793', u'ENSMUSG00000022781', u'ENSMUSG00000026942', u'ENSMUSG00000004446', u'ENSMUSG00000026029', u'ENSMUSG00000053647', u'ENSMUSG00000025507', u'ENSMUSG00000026223', u'ENSMUSG00000026395', u'ENSMUSG00000054499', u'ENSMUSG00000028191', u'ENSMUSG00000021408', u'ENSMUSG00000004637', u'ENSMUSG00000031980', u'ENSMUSG00000010047', u'ENSMUSG00000036986', u'ENSMUSG00000036712', u'ENSMUSG00000031548', u'ENSMUSG00000027322', u'ENSMUSG00000039304', u'ENSMUSG00000027248', u'ENSMUSG00000007655', u'ENSMUSG00000024778']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001239', NS='BP', enrichment='e', name='regulation of extrinsic apoptotic signaling pathway in absence of ligand', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000031565']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000031565']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001240', NS='BP', enrichment='e', name='negative regulation of extrinsic apoptotic signaling pathway in absence of ligand', ratio_in_study=(5, 1397), ratio_in_pop=(21, 13836), p_uncorrected=0.053860051795337295, depth=10, study_count=5, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000010461', u'ENSMUSG00000057329', u'ENSMUSG00000037815', u'ENSMUSG00000038612', u'ENSMUSG00000052336']), pop_n=13836, pop_count=21, pop_items=set([u'ENSMUSG00000001034', u'ENSMUSG00000025932', u'ENSMUSG00000038612', u'ENSMUSG00000026027', u'ENSMUSG00000028886', u'ENSMUSG00000021732', u'ENSMUSG00000010461', u'ENSMUSG00000022483', u'ENSMUSG00000037815', u'ENSMUSG00000021408', u'ENSMUSG00000058444', u'ENSMUSG00000005161', u'ENSMUSG00000031778', u'ENSMUSG00000052957', u'ENSMUSG00000052336', u'ENSMUSG00000025422', u'ENSMUSG00000039130', u'ENSMUSG00000019843', u'ENSMUSG00000025915', u'ENSMUSG00000057329', u'ENSMUSG00000020099']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001241', NS='BP', enrichment='e', name='positive regulation of extrinsic apoptotic signaling pathway in absence of ligand', ratio_in_study=(2, 1397), ratio_in_pop=(14, 13836), p_uncorrected=0.64557782961785, depth=10, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000037815', u'ENSMUSG00000004637']), pop_n=13836, pop_count=14, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000020716', u'ENSMUSG00000040385', u'ENSMUSG00000039239', u'ENSMUSG00000037815', u'ENSMUSG00000007564', u'ENSMUSG00000031805', u'ENSMUSG00000032058', u'ENSMUSG00000068329', u'ENSMUSG00000024778', u'ENSMUSG00000030110', u'ENSMUSG00000034974', u'ENSMUSG00000004637', u'ENSMUSG00000020099']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001243', NS='BP', enrichment='e', name='negative regulation of intrinsic apoptotic signaling pathway', ratio_in_study=(3, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.4820184954357839, depth=9, study_count=3, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038612', u'ENSMUSG00000057329', u'ENSMUSG00000014776']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000038084', u'ENSMUSG00000033918', u'ENSMUSG00000031770', u'ENSMUSG00000021868', u'ENSMUSG00000035293', u'ENSMUSG00000027646', u'ENSMUSG00000023150', u'ENSMUSG00000028800', u'ENSMUSG00000019777', u'ENSMUSG00000038612', u'ENSMUSG00000027223', u'ENSMUSG00000021771', u'ENSMUSG00000025001', u'ENSMUSG00000057329', u'ENSMUSG00000030421', u'ENSMUSG00000005510', u'ENSMUSG00000000787', u'ENSMUSG00000035455', u'ENSMUSG00000007659', u'ENSMUSG00000036199', u'ENSMUSG00000089682', u'ENSMUSG00000014776']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001244', NS='BP', enrichment='e', name='positive regulation of intrinsic apoptotic signaling pathway', ratio_in_study=(9, 1397), ratio_in_pop=(22, 13836), p_uncorrected=0.00015597551367383584, depth=9, study_count=9, p_sm_bonferroni=1.0, p_fdr_bh=0.017131128795533329, study_items=set([u'ENSMUSG00000027381', u'ENSMUSG00000020372', u'ENSMUSG00000032633', u'ENSMUSG00000020486', u'ENSMUSG00000019054', u'ENSMUSG00000022037', u'ENSMUSG00000074170', u'ENSMUSG00000007655', u'ENSMUSG00000020733']), pop_n=13836, pop_count=22, pop_items=set([u'ENSMUSG00000003873', u'ENSMUSG00000002015', u'ENSMUSG00000062762', u'ENSMUSG00000027381', u'ENSMUSG00000022789', u'ENSMUSG00000059552', u'ENSMUSG00000029821', u'ENSMUSG00000027379', u'ENSMUSG00000022037', u'ENSMUSG00000074170', u'ENSMUSG00000036840', u'ENSMUSG00000020733', u'ENSMUSG00000020372', u'ENSMUSG00000032633', u'ENSMUSG00000019054', u'ENSMUSG00000026278', u'ENSMUSG00000002083', u'ENSMUSG00000051413', u'ENSMUSG00000002731', u'ENSMUSG00000020486', u'ENSMUSG00000007655', u'ENSMUSG00000037608']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001247', NS='BP', enrichment='e', name='positive regulation of phosphatidylcholine biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=10, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000032883']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000032883']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001256', NS='BP', enrichment='e', name='regulation of store-operated calcium entry', ratio_in_study=(2, 1397), ratio_in_pop=(8, 13836), p_uncorrected=0.18975050812342414, depth=8, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000032754', u'ENSMUSG00000038147']), pop_n=13836, pop_count=8, pop_items=set([u'ENSMUSG00000020303', u'ENSMUSG00000031532', u'ENSMUSG00000030987', u'ENSMUSG00000032754', u'ENSMUSG00000022208', u'ENSMUSG00000031902', u'ENSMUSG00000007617', u'ENSMUSG00000038147']), study_n=1397, level=8, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001258', NS='BP', enrichment='e', name='negative regulation of cation channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(2, 13836), p_uncorrected=0.19174890161065644, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.82037816635711525, study_items=set([u'ENSMUSG00000007655']), pop_n=13836, pop_count=2, pop_items=set([u'ENSMUSG00000022523', u'ENSMUSG00000007655']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001259', NS='BP', enrichment='p', name='positive regulation of cation channel activity', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=9, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000038642']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000031537', u'ENSMUSG00000020704', u'ENSMUSG00000069601', u'ENSMUSG00000021730', u'ENSMUSG00000032826', u'ENSMUSG00000035283', u'ENSMUSG00000027568', u'ENSMUSG00000052374', u'ENSMUSG00000024589', u'ENSMUSG00000038642']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001269', NS='BP', enrichment='e', name='positive regulation of cysteine-type endopeptidase activity involved in apoptotic signaling pathway', ratio_in_study=(1, 1397), ratio_in_pop=(4, 13836), p_uncorrected=0.3467513770676, depth=13, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000026879']), pop_n=13836, pop_count=4, pop_items=set([u'ENSMUSG00000068329', u'ENSMUSG00000026879', u'ENSMUSG00000024778', u'ENSMUSG00000033740']), study_n=1397, level=7, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001271', NS='BP', enrichment='e', name='negative regulation of cysteine-type endopeptidase activity involved in execution phase of apoptosis', ratio_in_study=(2, 1397), ratio_in_pop=(3, 13836), p_uncorrected=0.028509522624533594, depth=13, study_count=2, p_sm_bonferroni=1.0, p_fdr_bh=0.43637461302707997, study_items=set([u'ENSMUSG00000022781', u'ENSMUSG00000020696']), pop_n=13836, pop_count=3, pop_items=set([u'ENSMUSG00000022781', u'ENSMUSG00000029474', u'ENSMUSG00000020696']), study_n=1397, level=9, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001275', NS='BP', enrichment='p', name='positive regulation of glucose import in response to insulin stimulus', ratio_in_study=(1, 1397), ratio_in_pop=(10, 13836), p_uncorrected=1.0, depth=8, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=1.0, study_items=set([u'ENSMUSG00000043733']), pop_n=13836, pop_count=10, pop_items=set([u'ENSMUSG00000020189', u'ENSMUSG00000030279', u'ENSMUSG00000030774', u'ENSMUSG00000038084', u'ENSMUSG00000066800', u'ENSMUSG00000004056', u'ENSMUSG00000009281', u'ENSMUSG00000055980', u'ENSMUSG00000031980', u'ENSMUSG00000043733']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
    NtGoeaResults(GO='GO:2001295', NS='BP', enrichment='e', name='malonyl-CoA biosynthetic process', ratio_in_study=(1, 1397), ratio_in_pop=(1, 13836), p_uncorrected=0.10096848800328649, depth=7, study_count=1, p_sm_bonferroni=1.0, p_fdr_bh=0.62384385231298878, study_items=set([u'ENSMUSG00000042010']), pop_n=13836, pop_count=1, pop_items=set([u'ENSMUSG00000042010']), study_n=1397, level=6, is_obsolete=False, namespace='biological_process', alt_ids=set([])),
]
